<?php
/**
*
* @package phpBB Arcade
* @version $Id$
* @author 2011-2017 KillBill - killbill@jatek-vilag.com
* @copyright (c) 2014-2017 https://jv-arcade.com/ - support@jv-arcade.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ‚ ‘ ’ « » „ “ ” …

$lang = array_merge($lang, array(
	'ACL_TYPE_C_'										=> 'Kategória jogosultság',
	'ACL_TYPE_LOCAL_C_'									=> 'Kategória jogosultság',
	'ACP_ARCADE'										=> 'phpBB Arcade',
	'ACP_ARCADE_ADD_GAMES'								=> 'Játékok telepítése',
	'ACP_ARCADE_ADD_GAMES_EXPLAIN'						=> 'Itt lehetőséged nyílik új játékokat telepítened a játékterembe.',
	'ACP_ARCADE_B3VERSION_CHECK_TITLE'					=> 'Board3 Portál Arcade modulok - Verzió ellenőrzése',
	'ACP_ARCADE_B3VERSION_CHECK_TITLE_EXPLAIN'			=> 'Ellenőrzi, hogy a Board3 Portál Arcade modulok jelen verziójánál van-e újabb.',
	'ACP_ARCADE_BAD_GAME'								=> 'Rossz játék',
	'ACP_ARCADE_BACKUP_GAMES'							=> 'Játékok biztonsági mentése',
	'ACP_ARCADE_BACKUP_GAMES_EXPLAIN'					=> 'Lehetővé teszi, hogy egy kategóriában lévő összes játékokat lementsük. A biztonsági másolat a megadott könyvtárba fog kerülni a kategória nevével.',
	'ACP_ARCADE_BROKEN_GAME'							=> 'Hibás játék',
	'ACP_ARCADE_CATEGORY_PERMISSIONS'					=> 'Kategóriák jogosultságai',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_COPY'				=> 'Kategória jogosultságok másolása',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_COPY_EXPLAIN'		=> 'Itt át tudod másolni egy kategória jogosultságait egy, vagy több másik kategóriára.',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN'			=> 'Itt meg tudod határozni, hogy mely felhasználók, illetve csoportok férjenek hozzá az egyes kategóriákhoz.',
	'ACP_ARCADE_CATEGORY_STYLE'							=> 'Kategória stílus',
	'ACP_ARCADE_CATEGORY_STYLE_EXPLAIN'					=> 'A kategóriák a beállított stílus szerint fognak megjelenni.<br />Vedd figyelembe, hogy a „Játékterem” stílusban a kategória képek maximum 60x60 pixel lehet.',
	'ACP_ARCADE_CAT_ROLES'								=> 'Kategóriaszerepek',
	'ACP_ARCADE_CAT_ROLES_EXPLAIN'						=> 'Itt a kategória jogosultságok szerepeit tudod kezelni. A szerepek effektív jogosultságként viselkednek, ha megváltoztatsz egy szerepet, akkor azon elemek jogosultsága is megváltozik, melyekhez a szerep hozzá van rendelve.',
	'ACP_ARCADE_CHECK_DISABLED'							=> 'Ellenőrzés kikapcsolása',
	'ACP_ARCADE_CHECK_EVERYONE'							=> 'Mindenkit ellenőriz',
	'ACP_ARCADE_CHECK_USER_NORMAL'						=> 'Mindenkit ellenőriz, kivéve az alapítókat',
	'ACP_ARCADE_CURRENT_VERSION'						=> 'Jelenlegi verzió',
	'ACP_ARCADE_DISPLAY_ARCADE_RANK'					=> 'Játéktermi rang kijelzése',
	'ACP_ARCADE_DISPLAY_ARCADE_RANK_EXPLAIN'			=> 'A felhasználói információnál kijelzésre kerül a felhasználó játéktermi rangja.',
	'ACP_ARCADE_DISPLAY_FORUM_RANK'						=> 'Fórum rang kijelzése',
	'ACP_ARCADE_DISPLAY_FORUM_RANK_EXPLAIN'				=> 'A felhasználói információnál kijelzésre kerül a felhasználó fórum rangja.',
	'ACP_ARCADE_DOUBLE_GAME'							=> 'Dupla játék',
	'ACP_ARCADE_DOWNLOADS_DISABLE'						=> 'A „%s” weboldal nem engedélyezi a letöltési modul használatát!',
	'ACP_ARCADE_DOWNLOADS_GAMES'						=> 'Játékok Letöltése',
	'ACP_ARCADE_DOWNLOADS_GAMES_EXPLAIN'				=> 'Itt letölthetsz más weboldalakon futó játékokat, amennyiben van rá jogosultságod.',
	'ACP_ARCADE_DOWNLOADS_GAMES_SETTINGS'				=> 'Játék letöltési beállítások',
	'ACP_ARCADE_DOWNLOADS_NOT_FOUND'					=> 'A(z) „%s” weboldalon, jelenleg nem található letölthető játék.',
	'ACP_ARCADE_DOWNLOADS_SPECIFIED_NOT_FOUND'			=> 'A megadott feltételekkel nem található letölthető játék.',
	'ACP_ARCADE_DOWNLOAD_GAMES'							=> 'Letöltött játékok',
	'ACP_ARCADE_DOWNLOAD_GAMES_DAY'						=> 'Letöltések száma naponta',
	'ACP_ARCADE_EDIT_DELETE_GAMES'						=> 'Törlés/szerkesztés',
	'ACP_ARCADE_EDIT_GAMES'								=> 'Játékok szerkesztése',
	'ACP_ARCADE_EDIT_GAMES_EXPLAIN'						=> 'Itt tudod a játékokat szerkeszteni, illetve törölni.',
	'ACP_ARCADE_EDIT_GAMES_LIST'						=> 'Válaszd ki, az alábbi listából azt a játékot, amelyiket szerkeszteni szeretnéd.',
	'ACP_ARCADE_EDIT_SCORES_EDIT_EXPLAIN'				=> 'Itt tudod módosítani a felhasználó által beterjesztett adatokat.',
	'ACP_ARCADE_EDIT_SCORES_EXPLAIN'					=> 'Játék választása, és az összes eredmény megmutatása',
	'ACP_ARCADE_EDIT_SCORES_LIST_EXPLAIN'				=> 'Itt szerkesztheted, illetve törölheted a felhasználók eredményeit.',
	'ACP_ARCADE_FLASH_PLAYER_VERSION_EXPLAIN'			=> 'Legkisebb elfogadható „Flash lejátszó verzió” - <strong>%s</strong>',
	'ACP_ARCADE_GAMES_FEATURE'							=> 'phpBB Arcade - Játék funkciók',
	'ACP_ARCADE_GAMES_FILESIZE'							=> 'Játékok mérete',
	'ACP_ARCADE_GAME_OVER'								=> 'Játék vége',
	'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS'			=> 'Csoport kategória jogosultságai',
	'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS_EXPLAIN'	=> 'Itt csoportoknak adhatsz kategóriai hozzáférést.',
	'ACP_ARCADE_INSTALL_CONVERT_GAME_INS_FILE'			=> 'Játék telepítő fájlok átkonvertálása',
	'ACP_ARCADE_INSTALL_FEATURES'						=> 'phpBB Arcade - Telepítési funkciók',
	'ACP_ARCADE_INSTALL_GAMES'							=> 'Telepített játékok',
	'ACP_ARCADE_INSTALL_UPDATE_GAME_DATA'				=> 'Játék adatok frissítése',
	'ACP_ARCADE_INSTALL_VERIFY'							=> 'Telepítés ellenőrzése',
	'ACP_ARCADE_JUMP_MANAGE_GAMES'						=> '%sUgrás a játékok kezeléséhez%s',
	'ACP_ARCADE_JUMP_MANAGE_GAME_CAT'					=> '%sUgrás a kategória kezeléséhez%s',
	'ACP_ARCADE_LATEST_VERSION'							=> 'Legfrissebb verzió',
	'ACP_ARCADE_LOGS'									=> 'phpBB Arcade - Naplók',
	'ACP_ARCADE_LOGS_ADMIN'								=> 'Adminisztrátori napló',
	'ACP_ARCADE_LOGS_ADMIN_EXPLAIN'						=> 'Ez a lista az adminisztrátorok által végrehajtott műveleteket tartalmazza. Rendezheted felhasználónév, idő, IP-cím, vagy művelet szerint. Ha rendelkezel a szükséges jogosultságokkal, törölheted az egyes bejegyzéseket, vagy akár a napló teljes tartalmát.',
	'ACP_ARCADE_LOGS_CRITICAL'							=> 'Hibanapló',
	'ACP_ARCADE_LOGS_CRITICAL_EXPLAIN'					=> 'Ez a lista a játékterem által végrehajtott műveleteket tartalmazza. Ez a napló olyan információkat nyújt, melyeket fel tudsz használni problémák megoldásához. Rendezheted felhasználónév, idő, IP-cím, vagy művelet szerint. Ha rendelkezel a szükséges jogosultságokkal, törölheted az egyes bejegyzéseket vagy akár a teljes napló tartalmát.',
	'ACP_ARCADE_LOGS_MOD'								=> 'Moderátori napló',
	'ACP_ARCADE_LOGS_MOD_EXPLAIN'						=> 'Ez a lista a moderátorok által végrehajtott műveleteket tartalmazza. Rendezheted felhasználónév, idő, IP-cím, vagy művelet szerint. Ha rendelkezel a szükséges jogosultságokkal, törölheted az egyes bejegyzéseket, vagy akár a teljes napló tartalmát.',
	'ACP_ARCADE_LOGS_USERS'								=> 'Felhasználói napló',
	'ACP_ARCADE_LOGS_USERS_EXPLAIN'						=> 'Ez a lista a felhasználók által végrehajtott műveleteket tartalmazza. Rendezheted felhasználónév, idő, IP-cím, vagy művelet szerint. Ha rendelkezel a szükséges jogosultságokkal, törölheted az egyes bejegyzéseket, vagy akár a teljes napló tartalmát.',
	'ACP_ARCADE_MAIN'									=> 'phpBB Arcade - kezdőlap',
	'ACP_ARCADE_MAINTENANCE_UPDATE_ARCADE'				=> 'A legrégebbi támogatott phpBB Arcade frissítési csomag <strong>„%s”</strong>. Kérlek előbb frissíts <strong>„%s”</strong> verzióra, és utána frissíthetsz <strong>„%s”</strong> verzióra.',
	'ACP_ARCADE_MAINTENANCE_UPDATE_PHPBB'				=> 'Neked frissítened kell a phpBB fórumod minimum <strong>„%s”</strong> verzióra, mielőtt futtathatnád a phpBB Arcade frissítését a <strong>„%s”</strong> verzióra.',
	'ACP_ARCADE_MAIN_INDEX'								=> 'Üdvözlő oldal',
	'ACP_ARCADE_MAIN_TITLE'								=> 'Üdvözlünk a phpBB Arcade!',
	'ACP_ARCADE_MAIN_TITLE_EXPLAIN'						=> 'Köszönjük, hogy a phpBB Arcade választottad. Ezen az oldalon egy áttekintést látsz a játékterem különböző statisztikai adatairól. Az oldal bal oldalán lévő linkek segítségével ellenőrizheted minden szempontból a játékterem nyújtotta élményeket. Minden oldalon találsz, majd egy leírást az aktuális beállításokhoz.',
	'ACP_ARCADE_MANAGE'									=> 'phpBB Arcade - kezelése',
	'ACP_ARCADE_MANAGE_ANNOUNCE'						=> 'Közlemények kezelése',
	'ACP_ARCADE_MANAGE_ANNOUNCE_EXPLAIN'				=> 'Itt lehetőséged van a különféle közlemények beállítására, és szerkesztésére.',
	'ACP_ARCADE_MANAGE_CATEGORIES'						=> 'Kategóriák kezelése',
	'ACP_ARCADE_MANAGE_CATEGORIES_EXPLAIN'				=> 'Itt hozhatsz létre új kategóriákat, ezen kívül szerkesztheted, törölheted, vagy akár bezárhatód, és kinyithatod, itt tudsz még a kategóriákon belül alkategóriákat is létrehozni, továbbá a játékokat szerkeszteni, törölni, szinkronizálni, vagy áthelyezni.',
	'ACP_ARCADE_MANAGE_CHALLENGES'						=> 'Kihívások kezelése',
	'ACP_ARCADE_MANAGE_CHALLENGES_EXPLAIN'				=> 'Itt lehetőséged van a kihívások szerkesztésére, illetve törlésére.',
	'ACP_ARCADE_MANAGE_GAMES'							=> 'Játékok kezelése',
	'ACP_ARCADE_MANAGE_GAMES_EXPLAIN'					=> 'Itt lehetőséged van a játékok szerkesztésére, illetve törlésére.',
	'ACP_ARCADE_MANAGE_MENU'							=> 'Menü kezelése',
	'ACP_ARCADE_MANAGE_MENU_EXPLAIN'					=> 'Itt lehetőséged van hozzáadni új menüpontokat ill. szerkeszteni és törölni. Az alap menüpontokat csak ki és bekapcsolni lehetséges.',
	'ACP_ARCADE_MANAGE_RANKS'							=> 'Rangok kezelése',
	'ACP_ARCADE_MANAGE_TOUR'							=> 'Versenyek kezelése',
	'ACP_ARCADE_MANAGE_TOUR_EXPLAIN'					=> 'Itt lehetőséged van a versenyek létrehozására, szerkesztésére, illetve törlésére.',
	'ACP_ARCADE_MANAGE_USERS'							=> 'Felhasználók kezelése',
	'ACP_ARCADE_MANAGE_USERS_EXPLAIN'					=> 'Itt lehetőséged van a felhasználók pontjainak módosítására, vagy akár az összes adat újraindítására, továbbá lehetőség nyílik a felhasználó kitiltására is.',
	'ACP_ARCADE_MODULES_STATS_AUTH_DISABLE'				=> 'Statisztika jogosultság ellenőrzés kikapcsolva',
	'ACP_ARCADE_MODULES_STATS_AUTH_DISABLE_EXPLAIN'		=> 'Ha kikapcsolod a jogosultság ellenőrzést, akkor azok is láthatják az összes modulokat akiknek nincs jogosultságuk a statisztikai adatok megtekintéséhez.',
	'ACP_ARCADE_NEW_VERSION_GAMES_DOWNLOAD'				=> 'A(z) <strong>„%s”</strong> weboldalon újabb phpBB Arcade verzió fut, így a kapcsolat nem lehetséges.<br />Ahhoz, hogy a(z) <strong>„%s”</strong> weboldalhoz csatlakoz, neked minimum frissítened kell a phpBB Arcade <strong>„%s”</strong> kiadásra.',
	'ACP_ARCADE_OLD_VERSION_GAMES_DOWNLOAD'				=> 'A(z) <strong>„%s”</strong> weboldalon régi phpBB Arcade verzió fut, így a kapcsolat nem lehetséges.',
	'ACP_ARCADE_PERMISSIONS'							=> 'phpBB Arcade - Jogosultságok',
	'ACP_ARCADE_PERMISSION_ROLES'						=> 'phpBB Arcade - Jogosultság szerepek',
	'ACP_ARCADE_PERMISSION_TRACE'						=> 'Jogosultság visszakövetés',
	'ACP_ARCADE_PLAYS_GAMES_DAY'						=> 'Játszások száma naponta',
	'ACP_ARCADE_POINTS'									=> 'Pont beállítás',
	'ACP_ARCADE_PORTAL'									=> 'Portál',
	'ACP_ARCADE_PRIVACY_POLICY'							=> 'Adatvédelmi irányelvek',
	'ACP_ARCADE_PRIVACY_POLICY_EXPLAIN'					=> 'Ezen nyilatkozat írja le, hogy a „%1$s” üzemeltetői hogyan kezelik az adataidat.<br /><br />
Az összes adatot azon ország adatvédelmi törvényei védelmezik, melyben a „%1$s” szervere található.<br />
Az adatok adatbázisban kerülnek eltárolásra. Az adatok nem kerülnek nyilvánosságra és nem fogja eladni vagy továbbadni harmadik félnek a te beleegyezésed nélkül, de a „%1$s” fenntartói nem tudnak felelősséget vállalni egy esetleges „Hacker támadás” ellen amely során az adatok veszélybe kerülhetnek.',
	'ACP_ARCADE_RANK_MINIMUM'							=> 'Minimum rekordok',
	'ACP_ARCADE_REASON_DELETE'							=> 'Törlés oka',
	'ACP_ARCADE_RESET'									=> 'Játékterem teljes újraindítása',
	'ACP_ARCADE_RESET_NO_DATE'							=> 'Nem lett még',
	'ACP_ARCADE_RESET_USER'								=> 'Felhasználó adatainak törlése',
	'ACP_ARCADE_RESET_USER_EXPLAIN'						=> 'Válaszd ki azt a felhasználót akinek törölni szeretnéd az eredményeit vagy az összes adatát. Az „Összes adat törlése” a következők tartoznak bele: (szuper rekordok, eredmények, játszások, kedvencek, értékelések, letöltések).',
	'ACP_ARCADE_SELECT_USER'							=> 'Felhasználó kiválasztása',
	'ACP_ARCADE_SETTINGS'								=> 'phpBB Arcade - Beállítások',
	'ACP_ARCADE_SETTINGS_ARCADE_PAGE'					=> 'Játékterem oldal beállítások',
	'ACP_ARCADE_SETTINGS_ARCADE_PAGE_EXPLAIN'			=> 'Különböző ellenőrzési beállítások, amely felelős a játékterem oldalainak megjelenéséért.',
	'ACP_ARCADE_SETTINGS_CHALLENGE'						=> 'Kihívás beállítások',
	'ACP_ARCADE_SETTINGS_CHALLENGE_EXPLAIN'				=> 'Itt beállíthatod a kihívásra vonatkozó opciókat.',
	'ACP_ARCADE_SETTINGS_CHALLENGE_PAGE'				=> 'Kihívás oldal beállítások',
	'ACP_ARCADE_SETTINGS_CHALLENGE_PAGE_EXPLAIN'		=> 'Különböző ellenőrzési beállítások, amely felelős a kihívás oldalainak megjelenéséért.',
	'ACP_ARCADE_SETTINGS_FEATURE'						=> 'Funkció beállítások',
	'ACP_ARCADE_SETTINGS_FEATURE_EXPLAIN'				=> 'Itt beállíthatod, hogy a rekordok kijelzésre kerüljenek a hozzászólásoknál illetve a felhasználók profiljában, továbbá limitálhatod a játszást hozzászólások száma szerint.',
	'ACP_ARCADE_SETTINGS_FLOOD'							=> 'Flood beállítások',
	'ACP_ARCADE_SETTINGS_FOUNDER'						=> 'Alapító beállítások',
	'ACP_ARCADE_SETTINGS_GAME'							=> 'Játék beállítások',
	'ACP_ARCADE_SETTINGS_GAME_EXPLAIN'					=> 'Itt beállíthatod a játékokra vonatkozó opciókat.',
	'ACP_ARCADE_SETTINGS_GENERAL'						=> 'Elsődleges beállítások',
	'ACP_ARCADE_SETTINGS_GENERAL_EXPLAIN'				=> 'Különféle beállítások a játékteremnek.',
	'ACP_ARCADE_SETTINGS_HEADER'						=> 'Fejléc beállításai',
	'ACP_ARCADE_SETTINGS_LOAD'							=> 'Terhelés beállítások',
	'ACP_ARCADE_SETTINGS_LOAD_EXPLAIN'					=> 'Itt be/kikapcsolhatod a játékterem bizonyos funkcióit a jobb teljesítmény érdekében. A legtöbb szerveren nincs szükség semmilyen funkció kikapcsolására. Azonban egyes rendszereken vagy másokkal megosztott tárhelyszolgáltatás esetében előnyös lehet kikapcsolni néhány igazából nem használt funkciókat.',
	'ACP_ARCADE_SETTINGS_PAGE_CATS'						=> 'Kategória, statisztika oldal beállításai',
	'ACP_ARCADE_SETTINGS_PAGE_DETAILED_STATS'			=> 'Részletes statisztika oldal beállításai',
	'ACP_ARCADE_SETTINGS_PAGE_INDEX'					=> 'Főoldal beállításai',
	'ACP_ARCADE_SETTINGS_PAGE_RANK'						=> 'Rangoldal beállításai',
	'ACP_ARCADE_SETTINGS_PAGE_STATS'					=> 'Statisztika oldal beállításai',
	'ACP_ARCADE_SETTINGS_PAAR'							=> 'Aktivitási rang beállítások',
	'ACP_ARCADE_SETTINGS_PAAR_TITLE'					=> 'phpBB Arcade - Aktivitási rang',
	'ACP_ARCADE_SETTINGS_PAAR_TITLE_EXPLAIN'			=> 'Weboldalunk aktuális rangjának kijelzése a láblécben. A rangsort az határozza meg, hogy mely weboldalakon játszanak legsűrűbben.',
	'ACP_ARCADE_SETTINGS_PATH'							=> 'Útvonal beállítás',
	'ACP_ARCADE_SETTINGS_PATH_EXPLAIN'					=> 'Itt állíthatod be az elérési útvonalakat, amik rámutatnak a fájlok helyére. Az útvonal védelmet is itt tudok bekapcsolni.',
	'ACP_ARCADE_SETTINGS_PLAY'							=> 'Játszás korlátozása hozzászólások szerint',
	'ACP_ARCADE_SETTINGS_PROTECT'						=> 'Útvonal védelem beállításai',
	'ACP_ARCADE_SETTINGS_TOUR'							=> 'Verseny beállítások',
	'ACP_ARCADE_SETTINGS_TOUR_EXPLAIN'					=> 'Itt beállíthatod a versenyre vonatkozó opciókat.',
	'ACP_ARCADE_SETTINGS_TOUR_PAGE'						=> 'Verseny oldal beállítások',
	'ACP_ARCADE_SETTINGS_TOUR_PAGE_EXPLAIN'				=> 'Különböző ellenőrzési beállítások, amely felelős a verseny oldalainak megjelenéséért.',
	'ACP_ARCADE_SHOUT_SETTINGS'							=> 'Üzenőfal beállításai',
	'ACP_ARCADE_STARTDATE'								=> 'Játékterem indulása',
	'ACP_ARCADE_STATS'									=> 'Játékterem statisztika',
	'ACP_ARCADE_TERM_OF_USE'							=> 'Használati feltételek',
	'ACP_ARCADE_TERM_OF_USE_EXPLAIN'					=> 'A phpBB Arcade ingyenes és nyílt forráskódú szoftver.<br />
A hozzá készült összes kiegészítő, amit a <strong>„%1$s”</strong> website adott ki, szintén ingyenes és nyílt forráskódú.<br />
A szoftver ugyan teljes egészében szabadon szerkeszthető, viszont, ha a copyright eltávolításra kerül úgy a <strong>„%1$s”</strong> támogatási weboldal nem nyújt további segítséget és még kizárást is vonhat maga után.<br />
Amennyiben elszeretnéd távolítani a copyright-et, előtte ajánlatos konzultálni a szoftver készítőjével.<br /><br />
A szoftvert mindenki saját felelősségére használhatja és módosíthatja.<br />
A szoftver készítője nem vállal semmilyen felelősséget a visszaélések és az esetleges károkért.',
	'ACP_ARCADE_TOUR_NEWS_SETTINGS'						=> 'Verseny hírek beállításai',
	'ACP_ARCADE_UNPACK_GAMES'							=> 'Játékok feltöltése, kicsomagolása',
	'ACP_ARCADE_UNPACK_GAMES_EXPLAIN'					=> 'Itt lehetőséged van a már feltöltött játékok kicsomagolására, vagy fel is tölthetsz egy becsomagolt játékot, amely automatikusan kicsomagolásra kerül.',
	'ACP_ARCADE_UPDATE_NOT_AUTHORISED'					=> 'Nincs jogosultságod hozzáférni ehhez a részhez, míg a frissítés be nem fejeződik.',
	'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS'				=> 'Felhasználók kategória jogosultságai',
	'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS_EXPLAIN'		=> 'Itt egyéni felhasználók jogosultságait módosíthatod a kategóriákhoz.',
	'ACP_ARCADE_USERS_DEFAULT_SETTINGS_TITLE'			=> 'Felhasználói alapbeállítások',
	'ACP_ARCADE_USERS_DEFAULT_SETTINGS_TITLE_EXPLAIN'	=> 'Itt lehetőséged van módosítani az alap beállításokat. Ha visszaállítod a felhasználók alapbeállításait akkor az itt beállított értékek kerülnek használva.',
	'ACP_ARCADE_UTILITIES'								=> 'phpBB Arcade - Segédfunkciók',
	'ACP_ARCADE_UTILITIES_CREATE_INSTALL'				=> 'Telepítő fájl létrehozása',
	'ACP_ARCADE_UTILITIES_CREATE_INSTALL_EXPLAIN'		=> 'Itt létrehozhatsz egy új, vagy régi telepítő fájlt.',
	'ACP_ARCADE_UTILITIES_DOWNLOADS_EXPLAIN_LEGEND'		=> 'Megjegyzés: Azok a játékok, amelyek zöld színnel vannak kiemelve, azok már megtalálhatóak a szerveren.',
	'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS'				=> 'Letöltési statisztika',
	'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS_EXPLAIN'		=> 'Itt megtekintheted, hogy ki mennyiszer töltötte le a játékokat, ha az illető felhasználói nevére kattintasz akkor kilistázza a felhasználó által letöltött játékokat is.',
	'ACP_ARCADE_UTILITIES_REPORTS'						=> 'Jelentett hibás játékok',
	'ACP_ARCADE_UTILITIES_REPORTS_EXPLAIN'				=> 'Itt olvashatod a felhasználók által bejelentett hibás játékokat.',
	'ACP_ARCADE_UTILITIES_USERS_BANNED'					=> 'Kitiltott felhasználók',
	'ACP_ARCADE_UTILITIES_USERS_BANNED_EXPLAIN'			=> 'Itt megtekintheted a kitiltott felhasználókat, továbbá törölheted a kitiltás alól.',
	'ACP_ARCADE_UTILITIES_USER_GUIDE'					=> 'Felhasználói kézikönyv',
	'ACP_ARCADE_UTILITIES_USER_GUIDE_EXPLAIN'			=> 'Felhasználói kézikönyv a játékteremről. Ha van kérdésed, vagy problémád akkor előbb ezt olvasd el.',
	'ACP_ARCADE_VERSION'								=> 'Játékterem verziója',
	'ACP_ARCADE_VERSION_CHECK_ENABLE'					=> 'Automatikus verzió ellenőrzés',
	'ACP_ARCADE_VERSION_CHECK_ENABLE_EXPLAIN'			=> 'Az automatikus verzió ellenőrzés a beállított időkőzőnként ellenőrzi, hogy jelent-e meg újabb kiadás.',
	'ACP_ARCADE_VERSION_CHECK_TITLE'					=> 'phpBB Arcade Verzió ellenőrzése',
	'ACP_ARCADE_VERSION_CHECK_TITLE_EXPLAIN'			=> 'Ellenőrzi, hogy a phpBB Arcade jelen verziójánál van-e újabb.',
	'ACP_ARCADE_VERSION_INFO'							=> 'Verzió információ',
	'ACP_CAT_ARCADE'									=> 'Játékterem',
	'ACP_CAT_ARCADE_GAMES_FEATURE'						=> 'Játék funkciók',
	'ACP_CAT_ARCADE_INSTALL_FEATURES'					=> 'Telepítési funkciók',
	'ACP_CAT_ARCADE_LOGS'								=> 'Játéktermi naplók',
	'ACP_CAT_ARCADE_MANAGE'								=> 'Játékterem kezelése',
	'ACP_CAT_ARCADE_PERMISSIONS'						=> 'Kategória alapú jogosultságok',
	'ACP_CAT_ARCADE_PERMISSION_MASKS'					=> 'Effektív jogosultságok',
	'ACP_CAT_ARCADE_PERMISSION_ROLES'					=> 'Jogosultság szerepek',
	'ACP_CAT_ARCADE_SETTINGS'							=> 'Főbeállítások',
	'ACP_CAT_ARCADE_UTILITIES'							=> 'Segédfunkciók',
	'ACP_CHALLENGE_PLAYS_GAMES_DAY'						=> 'Kihívások száma naponta',
	'ACP_CHALLENGE_RESET'								=> 'Kihívás újraindítása',
	'ACP_ARCADE_SELECT'									=> 'Listából',
	'ACP_CHALLENGE_USER_SELECT_TYPE'					=> 'Felhasználó kiválasztásának típusa',
	'ACP_CHALLENGE_USER_SELECT_TYPE_EXPLAIN'			=> 'Meghatározhatod, hogy a felhasználó kiválasztása milyen módon történjen meg.<br />Vedd figyelembe, hogy az ajaxal történő betöltés, felülírja ezt az opciót.',
	'ACP_ARCADE_TEXT'									=> 'Szöveges',
	'ACP_PHPBB_ARCADE_ACTIVATION'						=> 'phpBB Arcade aktiválás',
	'ACP_PHPBB_ARCADE_ACTIVATION_BLOCKED'				=> 'Ez a weboldal megsértette a „JVA Game Intro” szoftver engedélyét, ezért blokkolásra került. A blokkolás okát megtudhatja a szoftver üzemeltetőjétől, valamint kérheti a blokkolás feloldását %sITT%s.',
	'ACP_PHPBB_ARCADE_ACTIVATION_DATE'					=> 'Aktiválás időpontja',
	'ACP_PHPBB_ARCADE_ACTIVATION_KEY'					=> 'Aktivációs kulcs',
	'ACP_PHPBB_ARCADE_ACTIVATION_KEY_ACTIVATED'			=> 'A megadott aktivációs kulcs elfogadva, most már használatba veheted a phpBB Arcade.',
	'ACP_PHPBB_ARCADE_ACTIVATION_KEY_ALREADY_ACTIVATED'	=> 'A megadott aktivációs kulcs már aktiválva lett!',
	'ACP_PHPBB_ARCADE_ACTIVATION_KEY_EXPLAIN'			=> 'Itt három kulcs közül választhatsz. Ha ez éles weboldal akkor válaszd az „Ingyenes” kulcsot, ha ez egy teszt weboldal akkor válaszd a „Teszt” kulcsot, viszont, ha rendelkezel privát kulccsal akkor azt használd fel, de csak abban az esetben, ha ez egy éles weboldal.<br /><em>Figyelem, bármelyik kulcs is kerül megadásra, a phpBB Arcade engedélyezi az összes funkció és modul használatát.</em><br /><br />
	<em style="color: #BC2A4D;">Azzal, hogy aktiválód a phpBB Arcade elfogadod, hogy az aktiválás során a következő adatok továbbításra kerüljenek: (Felhasználó neved, email címed és az aktuális IP címed).<br />
	Amennyiben nem járulsz hozzá az adatok elküldéséhez, úgy kérlek ne használd az aktiválást és távolítsa el a phpBB Arcade a szerverről.</em><br />
	Kérlek olvasd el az <strong>%sAdatvédelmi irányelvet%s</strong>.<br /><br />
	<strong>Megjegyzés:</strong> A „<a onclick="window.open(this.href); return false;" href="https://jv-arcade.com/Downloads.html">JVA Game Intro</a>” szoftvert csak azok a weboldalak használhatják ingyen, amelyek regisztrálva lettek a „https://jv-arcade.com/” weboldalon.<br />
	Kérlek az aktiválás előtt, győződj meg arról, hogy ez a weboldal biztosan regisztrálva lett! Amennyiben nincs regisztrálva úgy a szoftver használata blokkolás alá fog kerülni.<br / >
	<em>A <a onclick="window.open(this.href); return false;" href="https://jv-arcade.com/Downloads.html">letöltési</a> oldalon megtalálod a szoftver <a onclick="window.open(this.href); return false;" href="https://jv-arcade.com/License.html">engedélyét</a> és az <a onclick="window.open(this.href); return false;" href="https://jv-arcade.com/JVA_Game_Intro.html">instrukciót</a> több nyelven.</em>',
	'ACP_PHPBB_ARCADE_ACTIVATION_KEY_INVALID'			=> 'A megadott aktivációs kulcs érvénytelen!',
	'ACP_PHPBB_ARCADE_ACTIVATION_KEY_INVALID_VERSION'	=> 'A megadott aktivációs kulcs nem ehhez a verzióhoz tartozik!',
	'ACP_PHPBB_ARCADE_NEW_KEY'							=> 'Új kulcs megadása',
	'ACP_PHPBB_ARCADE_NOT_ACTIVATED'					=> 'A phpBB Arcade nincs aktiválva! Míg nem aktiválod a phpBB Arcade, addig a játékterem nem használható.',
	'ACP_PHPBB_ARCADE_NOT_ACTIVATED_INFO'				=> 'A phpBB Arcade még nem aktiválta az alapító. Amint aktíválva lesz elérhető lesz számodra is ez az oldal.',
	'ACP_PHPBB_ARCADE_SITE_NOT_AVAILABLE'				=> 'A kapcsolat ellenőrzése a „%1$s” weboldallal, nem járt sikerrel!<br />Ha úgy véled ez hiba, mert a „<a onclick="window.open(this.href); return false;" href="%1$sac/v/arcade_version.json">Verziót</a>” tartalmazó fájl igen is elérhető számodra, akkor <a onclick="window.open(this.href); return false;" href="https://jv-arcade.com/phpBB_Arcade_activation.html">ITT</a> láthatsz egy alternativ megoldást az aktiválásra.',
	'ACP_PHPBB_ARCADE_SITE_NOT_AVAILABLE_ACTIVATE_TEST'	=> 'Amennyiben tényleg nem elérhető a „%1$s” weboldal, úgy kattints %2$sIDE%3$s és aktiválásra kerül a „Teszt” kulcs.',
	'ACP_USER_ARCADE'									=> 'Játékterem áttekintés',
	'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS'				=> 'Kategória alapú jogosultságok megtekintése',
	'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN'		=> 'Itt meg tudod tekinteni a kiválasztott felhasználók/csoportok a kiválasztott kategóriára vonatkozó effektív, tényleges kategória jogosultságait.',
	'ALL_CATS'											=> 'Összes kategória',
	'ARCADE_ACP_FLASH_VERSION'							=> 'Flash lejátszó verziója',
	'ARCADE_ACP_FLASH_VERSION_EXPLAIN'					=> 'A megadott verzió lesz a legkisebb verzió, amivel a felhasználók játszani tudnak. Ha a felhasználó kisebb verziójú lejátszóval rendelkezik akkor nem tud addig játszani míg nem frissíti a megadott verzióra, vagy újabbra.',
	'ARCADE_ACP_ITEMS_PER_PAGE'							=> 'AVP. adatok mennyisége oldalanként',
	'ARCADE_ACP_ITEMS_PER_PAGE_EXPLAIN'					=> 'A megadott érték szerint kerülnek kilistázásra az adatok. Ebbe beletartoznak a (játékok szerkesztése, felhasználók pontjainak szerkesztése).',
	'ARCADE_ADD_GAMES_SUCCESS'							=> 'A „%s” játékok sikeresen telepítve lettek a(z) „%s” kategóriába.',
	'ARCADE_ADD_GAME_SUCCESS'							=> 'A „%s” játék sikeresen telepítve a(z) „%s” kategóriába.',
	'ARCADE_ADD_MENU'									=> 'Új menü hozzáadása',
	'ARCADE_ADD_QUICK_MENU'								=> 'Hozzáadás a gyors menühöz',
	'ARCADE_ADD_QUICK_MENU_EXPLAIN'						=> 'Ha bekapcsolod akkor a phpBB gyors menüjéhez hozzáadásra kerül ez a menüpont.<br /><em>Vedd figyelembe, hogy csak azokon az oldalakon jelenik meg, ahol a phpBB Arcade menü is aktív.</em>',
	'ARCADE_ALL_ANNOUNCE_RESTORE_DEFAULT_DATA_CONFIRM'	=> 'Az összes közlemény adatai visszaállításra fog kerülni. Biztos vagy abban, hogy végrehajtod a visszaállítást?',
	'ARCADE_ALL_GAME_TYPES'								=> 'Összes játék típus',
	'ARCADE_ANNOUNCE_FORUM'								=> 'Közlemény fórum',
	'ARCADE_ANNOUNCE_FORUM_EXPLAIN'						=> 'Itt beállíthatod, hogy melyik fórumba kerüljenek a közlemények.',
	'ARCADE_ANNOUNCE_IGNORE_CATS'						=> 'Figyelmen kívül hagyott kategóriák',
	'ARCADE_ANNOUNCE_IGNORE_CATS_EXPLAIN'				=> 'A kijelölt kategóriákba telepített játékokról nem készül közlemény. Több kategória kijelölés/megszüntetése esetén használd a Ctrl billentyűt.',
	'ARCADE_ANNOUNCE_LANG_EDIT'							=> 'Szerkesztés alatt álló nyelv',
	'ARCADE_ANNOUNCE_MESSAGE'							=> 'Közlemény üzenete',
	'ARCADE_ANNOUNCE_NO_ID'								=> 'Nem érkezet közlemény azzonosító!',
	'ARCADE_ANNOUNCE_POST'								=> 'Közlemény hozzászólása',
	'ARCADE_ANNOUNCE_SUBJECT'							=> 'Közlemény témája',
	'ARCADE_ANNOUNCE_TITLE'								=> 'Közlemény címe',
	'ARCADE_ANNOUNCE_TOPIC_AUTHOR'						=> 'Közlemények téma szerzője',
	'ARCADE_ANNOUNCE_TOPIC_AUTHOR_EXPLAIN'				=> 'Itt megadhatod az automatikus közlemények szerzőjét, amennyiben üresen hagyod ezt a mezőt és telepítve van a <a href="https://jv-arcade.com/viewtopic.php?p=3262#p3262">„JV Add System Bot”</a> kiterjesztés, akkor az Ő nevében lesz beterjesztve a közlemények, azonban, ha nincs „System Bot” felhasználó, akkor az éppen aktuális felhasználó nevében lesznek beterjesztve a közlemények.',
	'ARCADE_ANNOUNCE_UPDATE_SUCCESS'					=> 'A közlemény sikeresen frissítve.',
	'ARCADE_ANONYM_SHOW'								=> 'Vendégek is láthatják',
	'ARCADE_ANONYM_SHOW_EXPLAIN'						=> 'A vendégek számára is látható lesz a közlemény.',
	'ARCADE_PAAR'										=> 'Aktivitási rang',
	'ARCADE_PAAR_EXPLAIN'								=> 'Itt három típus közül választhatsz. A kiválasztott stílusban fog megjelenni az aktuális rangod a láblécben. Ha kiválasztasz egy típust azzal hozzájárulsz, hogy a weboldalad megjelenjen a <strong><a href="https://jv-arcade.com/activity_rank.php">„ranglistán”</a></strong>, amennyiben szerepelsz a top 10-ben. Ha nem szerepelsz a top 10-es listában, akkor is kiadja a kereső az aktuális helyezésed.<br />Vedd figyelembe, hogy ha már egyszer hozzájárultál a weboldalad kijelzéséhez, akkor annak törlését, illetve leíratkozást csak is <strong><a href="mailto:support@jv.arcade.com?subject=Unsubscribe Arcade Activity Rank">E-mail</a></strong>-be kérheted. Ha kérelmezted a törlést és te újra használatba veszed a rang kijelzést, akkor ismételten bekerülsz a ranglistába.<br /><em>Megjegyzés: Az itt látható rang csak illusztráció.</em>',
	'ARCADE_AUTO_DISABLE'								=> 'Bekapcsolod az automatikus kikapcsolást',
	'ARCADE_AUTO_DISABLE_END'							=> 'Automatikus kikapcsolás végének az időpontja',
	'ARCADE_AUTO_DISABLE_END_ERROR'						=> 'A megadott kikapcsolás végének az időpontja „%s” érvénytelen. Kérlek, győződj meg róla, hogy a megadott idő 24 órás formátumban van-e, és a két számjegy óra, és percben van-e megadva: (ÓÓ:PP)',
	'ARCADE_AUTO_DISABLE_END_EXPLAIN'					=> 'Add meg az időt 24 órás formátumban, a két számjegy óra, perc (ÓÓ:PP). A megadott időben a játékterem automatikusan bekapcsol.',
	'ARCADE_AUTO_DISABLE_EXPLAIN'						=> 'Ez a funkció automatikusan ki/bekapcsolja a játékteremet.',
	'ARCADE_AUTO_DISABLE_START'							=> 'Automatikus kikapcsolás indításának az időpontja',
	'ARCADE_AUTO_DISABLE_START_END_ERROR'				=> 'Az automatikus kikapcsolás kezdeti időpontjának kisebbnek kell lennie mint az automatikus kikapcsolás végének az időpontja.',
	'ARCADE_AUTO_DISABLE_START_ERROR'					=> 'A megadott kikapcsolás indításának az időpontja „%s” érvénytelen. Kérlek, győződj meg róla, hogy a megadott idő 24 órás formátumban van-e, és a két számjegy óra, és percben van-e megadva: (ÓÓ:PP)',
	'ARCADE_AUTO_DISABLE_START_EXPLAIN'					=> 'Add meg az időt 24 órás formátumban, a két számjegy óra, perc (ÓÓ:PP). A megadott időben a játékterem automatikusan kikapcsol. A megadott időnek nagyobbnak kell lennie mint a bekapcsolási idő.',
	'ARCADE_BACKGROUND_COLOR'							=> 'Háttér szín',
	'ARCADE_BACKGROUND_COLOR_EXPLAIN'					=> 'A blokk háttér színe. <em>Üres = alap szín.</em>',
	'ARCADE_BACKUP'										=> 'Biztonsági mentés',
	'ARCADE_BACKUPS_SUCCESS'							=> 'A kiválasztott kategóriák lementése sikeres.',
	'ARCADE_BACKUP_AS'									=> 'Mentési formátum, mint',
	'ARCADE_BACKUP_AS_EXPLAIN'							=> 'Válaszd ki a tömörítési formátumot a játékoknak.',
	'ARCADE_BACKUP_CAT_SELECT_EXPLAIN'					=> 'Válassz ki egy kategóriát, amit leszeretnél menteni. Több kategória kijelölés/megszüntetése esetén használd a Ctrl billentyűt.',
	'ARCADE_BACKUP_DIR_FILESIZE'						=> 'Könyvtár beállított útvonala: <strong>„%s”</strong><br />Könyvtár mérete: <strong>„%s”</strong>',
	'ARCADE_BACKUP_EMPTY'								=> 'Könyvtár kiürítése',
	'ARCADE_BACKUP_EMPTY_CONFIRM'						=> 'Biztos vagy benne, hogy kiüríted a biztonsági könyvtárat?<br />Kérlek a folytatás előtt győződj meg róla, hogy jó elérési út-e van beállítva a biztonsági könyvtárnak.',
	'ARCADE_BACKUP_EMPTY_ERROR'							=> 'Hiba történt a <strong>„%s”</strong> könyvtár kiürítése közben. Ellenőrizd a könyvtár jogosultságának a beállítását, vagy ürítsd ki manuálisan.',
	'ARCADE_BACKUP_EMPTY_SUCCESS'						=> 'A <strong>„%s”</strong> könyvtár sikeresen kiürítésre került.',
	'ARCADE_BACKUP_NO_GAMES'							=> 'A kiválasztott kategóriában nincsenek játékok.',
	'ARCADE_BACKUP_SUCCESS'								=> 'A kiválasztott kategória lementése sikeres.',
	'ARCADE_BAD_INSTALL_FILE'							=> 'Hibás vagy nem írható, telepítő fájlt találtam. Ellenőrizd a következő fájlt: <br />%s',
	'ARCADE_BAD_INSTALL_FILES'							=> 'Hibás vagy nem írható, telepítő fájlokat találtam. Ellenőrizd a következő fájlokat: <br />%s',
	'ARCADE_BANNED_EXCLUDE_ALL'							=> 'Összes felhasználó feloldása',
	'ARCADE_BANNED_EXCLUDE_ALL_SUCCESS'					=> 'Összes felhasználó kitiltásának feloldása sikeresen megtörtént.',
	'ARCADE_BANNED_EXCLUDE_MARKED'						=> 'Kijelölt felhasználók feloldása',
	'ARCADE_BANNED_EXCLUDE_MARKED_SUCCESS_USER'			=> 'A kijelölt felhasználó kitiltásának feloldása sikeres<br /><br />Felhasználó: %s',
	'ARCADE_BANNED_EXCLUDE_MARKED_SUCCESS_USERS'		=> 'A kijelölt felhasználók kitiltásának feloldása sikeres<br /><br />Felhasználók: %s',
	'ARCADE_BANNED_TYPE'								=> 'Kitiltás típusa, megjegyzés',
	'ARCADE_BANNED_TYPE_ADMIN'							=> 'Adminisztrátori intézkedés.',
	'ARCADE_BANNED_TYPE_INVALID_FORM'					=> 'Érvénytelen űrlap küldés.',
	'ARCADE_BANNED_TYPE_TIME_HACK'						=> 'Játékidő manipulálása.',
	'ARCADE_BANNED_USER_IP_CHECK'						=> 'Kitiltott felhasználók Ip ellenőrzése',
	'ARCADE_BANNED_USER_IP_CHECK_EXPLAIN'				=> 'A kitiltott felhasználók Ip címe is ellenőrzésre kerül.',
	'ARCADE_BEST_RATED_GAMES_EXPLAIN'					=> 'Legjobbra értékelt játékok megjelenitésének mennyisége.',
	'ARCADE_BOTTOM_TO_UP'								=> 'Lentről » felfelé',
	'ARCADE_BREIZH_SHOUTBOX'							=> 'Breizh üzenőfal',
	'ARCADE_CACHE_TIME'									=> 'Gyorsítótárazás ideje',
	'ARCADE_CACHE_TIME_EXPLAIN'							=> 'A játékterem valamennyi folyamatot gyorsítótárazza. A beállított időnként lesznek kiürítve a gyorsítótárazás. Vedd figyelembe, hogy amennyiben az adatok módosulnak úgy automatikusan kiürítésre kerülnek a gyorsítótárazások. Ez a folyamat csak akkor lép érvénybe, ha az adatok nem módosulnak.',
	'ARCADE_CAT_BACKUP_PATH'							=> 'Biztonsági mentés útvonala',
	'ARCADE_CAT_BACKUP_PATH_ERROR'						=> 'A biztonsági mentésnek megadott útvonalon nem található könyvtár. Kérlek győződj meg róla, hogy létezik-e.',
	'ARCADE_CAT_BACKUP_PATH_EXPLAIN'					=> 'Azaz út ahol is megtalálható a biztonsági mentés könyvtára, ebbe a könyvtárba fognak bekerülni a biztonsági mentések az összes játékokkal.',
	'ARCADE_CAT_DISPLAY_BOTH'							=> 'Név és kép',
	'ARCADE_CAT_DISPLAY_IMAGE'							=> 'Kép',
	'ARCADE_CAT_DISPLAY_NAME'							=> 'Név',
	'ARCADE_CAT_TEST'									=> 'Teszt mód',
	'ARCADE_CAT_TEST_EXPLAIN'							=> 'A teszt üzemmód alatt a játékok nem tárolják el az elért eredményeket továbbá nem terjeszt be semmilyen adatot.',
	'ARCADE_CBB_CHAT'									=> 'cBB Chat',
	'ARCADE_CENTER'										=> 'Közép',
	'ARCADE_CHALLANGE_RANDOM_ENABLE'					=> 'Véletlen kihívás',
	'ARCADE_CHALLANGE_RANDOM_ENABLE_EXPLAIN'			=> 'Felhasználók számára lehetővé teszi a véletlenszerű kihívások legenerálását.',
	'ARCADE_CHALLENGE_ACCEPT_PM'						=> 'Kihívás elfogadása',
	'ARCADE_CHALLENGE_ACCEPT_PM_EXPLAIN'				=> 'Privát üzenetben használható kódok:
	<br /><strong>&bull; [opponent_user_id]<br />&bull; [opponent_username]<br />&bull; [opponent_user_link]<br />&bull; [games_name]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_FINAL_LOSER_PM'					=> 'Kihívás vége/vesztes',
	'ARCADE_CHALLENGE_FINAL_LOSER_PM_EXPLAIN'			=> 'Privát üzenetben használható kódok:
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_width]<br />&bull; [game_height]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_image_link]<br />&bull; [game_popup_link]<br />&bull; [game_stats_link]<br />&bull; [winner_user_id]<br />&bull; [winner_username]<br />&bull; [winner_user_link]<br />&bull; [winner_score]<br />&bull; [loser_user_id]<br />&bull; [loser_username]<br />&bull; [loser_user_link]<br />&bull; [loser_score]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_FINAL_TIE_PM'						=> 'Kihívás vége/döntetlen',
	'ARCADE_CHALLENGE_FINAL_TIE_PM_EXPLAIN'				=> 'Privát üzenetben használható kódok:
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_width]<br />&bull; [game_height]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_image_link]<br />&bull; [game_popup_link]<br />&bull; [game_stats_link]<br />&bull; [opponent_user_id]<br />&bull; [opponent_username]<br />&bull; [opponent_user_link]<br />&bull; [user_score]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_FINAL_WINNER_PM'					=> 'Kihívás vége/nyertes',
	'ARCADE_CHALLENGE_FINAL_WINNER_PM_EXPLAIN'			=> 'Privát üzenetben használható kódok:
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_width]<br />&bull; [game_height]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_image_link]<br />&bull; [game_popup_link]<br />&bull; [game_stats_link]<br />&bull; [winner_user_id]<br />&bull; [winner_username]<br />&bull; [winner_user_link]<br />&bull; [winner_score]<br />&bull; [loser_user_id]<br />&bull; [loser_username]<br />&bull; [loser_user_link]<br />&bull; [loser_score]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_PM'								=> 'Kihívás privát üzenet',
	'ARCADE_CHALLENGE_PMS'								=> 'Kihívás privát üzenetek',
	'ARCADE_CHALLENGE_PM_EXPLAIN'						=> 'Kihívás esetén az adott felhasználót privát üzenet fogja értesíteni.
	<br /><br />Privát üzenetben használható kódok:
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_width]<br />&bull; [game_height]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_image_link]<br />&bull; [game_popup_link]<br />&bull; [challenger_user_id]<br />&bull; [challenger_username]<br />&bull; [challenger_user_link]<br />&bull; [game_stats_link]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_REJECT_PM'						=> 'Kihívás visszautasítása',
	'ARCADE_CHALLENGE_REJECT_PM_EXPLAIN'				=> 'Privát üzenetben használható kódok:
	<br /><strong>&bull; [opponent_user_id]<br />&bull; [opponent_username]<br />&bull; [opponent_user_link]<br />&bull; [games_name]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_REPORT_GAME_PM'					=> 'Kihívás hibás játék jelentése',
	'ARCADE_CHALLENGE_REPORT_GAME_PM_EXPLAIN'			=> 'Privát üzenetben használható kódok:
	<br /><strong>&bull; [opponent_user_id]<br />&bull; [opponent_username]<br />&bull; [opponent_user_link]<br />&bull; [game_name]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_WITHDRAW_PM'						=> 'Kihívás visszavonása',
	'ARCADE_CHALLENGE_WITHDRAW_PM_EXPLAIN'				=> 'Privát üzenetben használható kódok:
	<br /><strong>&bull; [challenger_user_id]<br />&bull; [challenger_username]<br />&bull; [challenger_user_link]<br />&bull; [games_name]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHECK_UPDATES'								=> 'Frissítések ellenőrzése',
	'ARCADE_COMMENTS_BBCODE'							=> 'BBCode értelmezése',
	'ARCADE_COMMENTS_BBCODE_EXPLAIN'					=> 'Lehetővé teszi a BBCode használatát a játék végénél.',
	'ARCADE_COMMENTS_LINKS'								=> 'Linkek értelmezése',
	'ARCADE_COMMENTS_LINKS_EXPLAIN'						=> 'Lehetővé teszi a linkek használatát a játék végénél.',
	'ARCADE_COMMENTS_SMILIES'							=> 'Emotikonok értelmezése',
	'ARCADE_COMMENTS_SMILIES_EXPLAIN'					=> 'Lehetővé teszi az emotikonok használatát a játék végénél.',
	'ARCADE_COMMENT_EXPLAIN'							=> 'Itt tudod szerkeszteni a felhasználó által beküldött hozzászólást, BBCode, emotikonok és a linkek engedélyezve vannak.',
	'ARCADE_COOKIE_SECURE_LINK'							=> 'Kérlek kapcsold ki a süti biztonságot a megfelelő működéshez » %sSüti beállítások.%s',
	'ARCADE_COOKIE_SECURE_NOTICE'						=> 'A süti biztonság bekapcsolva. Vedd figyelembe, hogy ezt csak a phpBB Arcade játék típus támogatja, a többi játék típus 90%-ban nem támogatja. Ha nem kapcsolod ki ezt az opciót akkor a játékok többsége nem tudja beterjeszteni az elért eredményeket.',
	'ARCADE_COPYRIGHT'									=> 'Szerzői jog',
	'ARCADE_COPYRIGHT_EXPLAIN'							=> 'A phpBB Arcade szerzői jog a lap alján található.',
	'ARCADE_COPY_PERMISSIONS'							=> 'Jogosultságok másolása',
	'ARCADE_COPY_PERMISSIONS_EXPLAIN'					=> 'Itt tudod átmásolni egy kategória jogosultságait egy, vagy több másik kategóriára.',
	'ARCADE_CORRUPT_SCORE_BANNED'						=> 'Automatikus kitiltás',
	'ARCADE_CORRUPT_SCORE_BANNED_EXPLAIN'				=> 'Ha egy felhasználó megkisérel egy korrupt eredményt benyújtani, akkor automatikusan kitiltásra fog kerülni.<br /><em>Vedd figyelembe, hogy csak a <strong>„phpBB Arcade és Ibpro V32”</strong> játék tipusokra lesz érvényes.<br />Megjegyzés: Az alapító felhasználók mentesülnek a kitiltás alól azonban az elért pontszámukat nem menthetik el.</em>',
	'ARCADE_CREATE_INSTALL_FILE_EXISTS'					=> 'Olyan telepítési fájlt próbálsz meg létrehozni, ami már szerepel a szerveren. Ha már egy meglévő játékot szeretnél szerkeszteni akkor használd a „Játékok kezelése” modult.',
	'ARCADE_CREATE_INSTALL_FOLDER_FILE'					=> 'A telepítő fájl sikeresen létrejött a szerveren. Bár a játék most megjelenik az AVP. telepítésben, de ettől függetlenül neked még fel kell töltened a játék összes fájlját a megfelelő működéséhez.',
	'ARCADE_CREATE_INSTALL_FOLDER_FILE_ERROR'			=> 'Volt egy probléma a játéktelepítő mappa, fájl létrehozása közben. Kérlek ellenőrizd a könyvtár jogosultságokat, vagy töltsd fel manuálisan.',
	'ARCADE_DEFAULT_SETTINGS'							=> 'Alapértelmezett beállítások',
	'ARCADE_DEFAULT_STYLE'								=> 'Alapértelmezett megjelenés',
	'ARCADE_DEFAULT_STYLE_EXPLAIN'						=> 'Az itt megadott megjelenést fogja használni a játékterem. <em>Vedd figyelembe, ha egy kategóriának van beállítva saját megjelenés, akkor ezt a beállítást felülbirálja.</em>',
	'ARCADE_DELETE_FILES'								=> 'Fájlok eltávolítása a szerverről',
	'ARCADE_DELETE_FILES_BUTTON'						=> 'Lehetőséged nyílik a nem kivánt játékok fájljait eltávolítani a szerverről.',
	'ARCADE_DELETE_FILES_ERROR_DIR'						=> 'A <strong>„%s”</strong> könyvtár nem törölhető, kérlek ellenőrizd a könyvtár jogosultságát.',
	'ARCADE_DELETE_FILES_ERROR_FILE'					=> 'A <strong>„%s”</strong> fájl nem távolítható el, kérlek ellenőrizd a fájl jogosultságát.',
	'ARCADE_DELETE_FILES_ERROR_GAME'					=> 'Nem lehet eltávolítani a játék fájlokat a szerverről. Az alábbi lista szerint javítsd ki a hibákat, vagy ne használd a <em>Fájlok törlése a szerverről</em> funkciót.<br />',
	'ARCADE_DELETE_FILES_WARNING'						=> 'Ügyelj, hogy a fájlok megfelelő jogosultsággal rendelkezzenek.',
	'ARCADE_DELETE_GAME'								=> 'Játék törlése',
	'ARCADE_DELETE_MARKED'								=> 'Kijelöltek törlése',
	'ARCADE_DISABLE_ALL_MODULES'						=> 'Összes játéktermi modul letiltása',
	'ARCADE_DISABLE_ALL_MODULES_EXPLAIN'				=> 'Az összes játéktermi modul letiltásra kerül a portálon. Ez az opció felülbírálja a portál beállításait.',
	'ARCADE_DISPLAY_GAME_CONTROL'						=> 'Játékvezérlő kijelzése',
	'ARCADE_DISPLAY_GAME_CONTROL_EXPLAIN'				=> 'A játékvezérlő kijelzésre kerül a játszási oldalon.',
	'ARCADE_DISPLAY_GAME_DESC'							=> 'Játékleírás kijelzése',
	'ARCADE_DISPLAY_GAME_DESC_EXPLAIN'					=> 'A játék leírása kijelzésre kerül a játszási oldalon.',
	'ARCADE_DISPLAY_GAME_ICONS'							=> 'Játék ikonok kijelzése',
	'ARCADE_DISPLAY_GAME_IMAGE'							=> 'Játék képek kijelzése',
	'ARCADE_DISPLAY_GAME_IMAGE_EXPLAIN'					=> 'A játékok képei kihelyezésre kerülnek minden egyes helyre, ahol a játékterem használja.',
	'ARCADE_DISPLAY_GAME_POPUP_ICON'					=> 'Popup ikon kijelzése',
	'ARCADE_DISPLAY_GAME_POPUP_ICON_EXPLAIN'			=> 'A Popup ikonok kihelyezésre kerülnek minden egyes helyre ahol a játékterem használja.<br />Vedd figyelembe, hogy csak azoknak a felhasználóknak jelenik meg, akiknek van jogosultságuk a játékokat új ablakban játszani.',
	'ARCADE_DISPLAY_GAME_TYPE'							=> 'Játék típus kijelzése',
	'ARCADE_DISPLAY_GAME_TYPE_EXPLAIN'					=> 'A játék opcióba kijelzésre kerül a játék által használt típus.',
	'ARCADE_DISPLAY_HEADER'								=> 'Játéktermi fejléc kijelzése',
	'ARCADE_DISPLAY_HEADER_EXPLAIN'						=> 'A fejlécben lévő blokkok: (Játékterem, Kihívás, Verseny kikapcsolva, Jelentett hibás játékok, Teszt kategória, Globális közlemény és Kihívás információ).',
	'ARCADE_DISPLAY_LINK'								=> 'Játékterem link kijelzése',
	'ARCADE_DISPLAY_MEMBERLIST'							=> 'Profil - Információk kijelzése',
	'ARCADE_DISPLAY_MEMBERLIST_EXPLAIN'					=> 'A felhasználók profiljában kijelzésre kerül a játéktermi információk.',
	'ARCADE_DISPLAY_MENU'								=> 'Menü kijelzése',
	'ARCADE_DISPLAY_MENU_EXPLAIN'						=> 'A menü pont kijelzésre fog kerülni a phpBB Arcade menüben.<br /><em>Vedd figyelembe, ha kikapcsolód ezt a menüpontot, akkor is megjelenik a gyorsmenüben, ha engedélyezve van.</em>',
	'ARCADE_DISPLAY_SEARCH_BOX'							=> 'Részletes kereső box kijelzése',
	'ARCADE_DISPLAY_SUPER_CHAMPION'						=> 'Szuper bajnokok kijelzése',
	'ARCADE_DISPLAY_SUPER_CHAMPION_AVATAR'				=> 'Szuper bajnokok avatar kijelzése',
	'ARCADE_DISPLAY_SUPER_CHAMPION_AVATAR_EXPLAIN'		=> 'A szuper bajnok avatarja kijelzésre fog kerülni.<br /><em>Vedd figyelembe, hogy ezt a beállítást felülbirálja a „Felhasználó avatar kijelzése” amennyiben ki van kapcsolva.</em>',
	'ARCADE_DISPLAY_SUPER_RECORD'						=> 'Szuper rekord kijelzése',
	'ARCADE_DISPLAY_USER_AVATAR'						=> 'Felhasználó avatar kijelzése',
	'ARCADE_DISPLAY_USER_AVATAR_EXPLAIN'				=> 'A felhasználói avatarok kihelyezésre kerülnek minden egyes helyre ahol a játékterem használja.',
	'ARCADE_DISPLAY_VIEWTOPIC'							=> 'Hozzászólások - Információk kijelzése',
	'ARCADE_DISPLAY_VIEWTOPIC_EXPLAIN'					=> 'A témák hozzászólásainál kijelzésre kerülnek a játéktermi információk.',
	'ARCADE_DISPLAY_WELCOME_BOX'						=> 'Üdvözlő box kijelzése',
	'ARCADE_DOWNLOADS_FROM'								=> 'Játékok letöltése %s oldalról',
	'ARCADE_DOWNLOADS_OPTIONS'							=> 'Játékok letöltés más weboldalakról',
	'ARCADE_DOWNLOADS_RECENT'							=> 'Használt letöltési hely:',
	'ARCADE_DOWNLOADS_URL'								=> 'Csatlakozási URL',
	'ARCADE_DOWNLOADS_URL_EXPLAIN'						=> 'Annak az oldalnak a címe, ahonnan leszeretnél tölteni.<br />Pl: <b>http://example.com/forum/</b>',
	'ARCADE_DOWNLOADS_URL_NOT_FOUND'					=> 'Az oldal címe, amit beírtál érvénytelen, vagy nincs engedélyezve, hogy használd az oldal ezen tulajdonságát. Ellenőrizd az URL-t, és próbáld újra.<br /><br />Továbbá ellenőrizd, hogy engedélyezve-e van az <b><em>„allow_url_fopen”</em></b>, ha nincs akkor a <b>php.ini</b>-ben kapcsold be.<br />Plusz még szükség van arra, hogy a szerveren telepítve legyen a „cURL”, ha nincs akkor pótold<br /><b>cURL</b> telepítése linuxra: futtasd ezt a parancsot -> <em>apt-get install php5-curl</em> és a php.ini-be illezd be ezt -> extension=curl.so <br />De csak akkor, ha a telepítés nem tette meg.',
	'ARCADE_DOWNLOAD_DATE'								=> 'Letöltés időpontja',
	'ARCADE_DOWNLOAD_FILE_TYPE'							=> 'Játék letöltési fájl típusa',
	'ARCADE_DOWNLOAD_GAMES_FOUND'						=> 'Már telepített játékok száma',
	'ARCADE_DOWNLOAD_GAMES_FROM'						=> 'Játékok kijelzése',
	'ARCADE_DOWNLOAD_GAMES_NOT_FOUND'					=> 'Még nem telepített játékok száma',
	'ARCADE_DOWNLOAD_GAMES_REMOVE_FOUND'				=> 'Már telepített és eltávolított játékok száma',
	'ARCADE_DOWNLOAD_INSTALL_FILE'						=> 'Telepítő fájl letöltése',
	'ARCADE_DOWNLOAD_INTERVAL'							=> 'Felhasználók, letöltési várakozási idő',
	'ARCADE_DOWNLOAD_INTERVAL_EXPLAIN'					=> 'A megadott időt ki kell várniuk a felhasználóknak a két játék letöltése között.',
	'ARCADE_DOWNLOAD_INTERVAL_GUEST'					=> 'Vendég, letöltési várakozási idő',
	'ARCADE_DOWNLOAD_INTERVAL_GUEST_EXPLAIN'			=> 'A megadott időt ki kell várniuk a vendégeknek a két játék letöltése között. Ha egy vendég letölt egy játékot akkor egy másik vendég számára blokkolásra kerül a letöltés, a megadott ideig.',
	'ARCADE_DOWNLOAD_LIST'								=> 'AVP. letöltési lista bekapcsolása',
	'ARCADE_DOWNLOAD_LIST_EXPLAIN'						=> 'Lehetővé teszi más oldalaknak, hogy csatlakozzanak az oldaladhoz, és megtekintsék a már telepített játékokat. Továbbá, ha kapnak jogosultságot a játékok letöltéséhez akkor könnyedén letölthetik a játékokat ezen a modulon keresztül.',
	'ARCADE_DOWNLOAD_LIST_MESSAGE'						=> 'AVP. elküldendő üzenet',
	'ARCADE_DOWNLOAD_LIST_MESSAGE_EXPLAIN'				=> 'Aki csatlakozik az oldaladhoz annak kijelzésre fog kerülni ez az üzenet. (Max. karakter 255)',
	'ARCADE_DOWNLOAD_LIST_PER_PAGE'						=> 'Letöltési modul, játékok mennyisége oldalanként',
	'ARCADE_DOWNLOAD_LIST_PER_PAGE_EXPLAIN'				=> 'A „játékok letöltése” AVP. modulon keresztül történő letöltési lista mennyisége, oldalanként.',
	'ARCADE_DOWNLOAD_PER_DAY'							=> 'Letölthető játékok/nap',
	'ARCADE_DOWNLOAD_PER_DAY_EXPLAIN'					=> 'A felhasználók egy nap alatt ennyi játékot tölthetnek le.<br /><em>0 = nincs korlátozás.</em>',
	'ARCADE_DOWNLOAD_PER_DAY_GROUPS'					=> 'Letölthető játékok/nap csoportoknak',
	'ARCADE_DOWNLOAD_PER_DAY_GROUPS_EXPLAIN'			=> 'A csoportban lévő felhasználók egy nap alatt ennyi játékot tölthetnek le.<br /><em>Figyelem, ha az itt megadott érték nulla akkor a globális beállítás lép érvénybe.</em>',
	'ARCADE_DOWNLOAD_TOTAL_GAMES'						=> 'Összes játék',
	'ARCADE_DOWNLOAD_TOTAL_GAMES_CAT'					=> 'Összes játék a(z) %s kategóriában',
	'ARCADE_DOWNLOAD_TOTAL_GAMES_CAT_GAME_TYPE'			=> 'Összes játék a(z) %s kategóriában és %s játék típusban',
	'ARCADE_DOWNLOAD_TOTAL_GAMES_GAME_TYPE'				=> 'Összes játék a(z) %s játék típusban',
	'ARCADE_DOWNLOAD_USER_STATS'						=> 'Felhasználó: %s',
	'ARCADE_DUPLICATE_ADD_GAMENAME'						=> 'A sárga színnel megjelölt játék név többször szerepel a listában.',
	'ARCADE_DUPLICATE_ADD_GAMENAMES'					=> 'A sárga színnel megjelölt játékok nevei többször szerepelnek a listában.',
	'ARCADE_DUPLICATE_GAMENAME_ADD_GAMES'				=> 'Többször szerepel ez a játék név a listában',
	'ARCADE_DUPLICATE_GAMENAME_ERROR'					=> 'A megadott játék név már használatban van.',
	'ARCADE_DUPLICATE_GAMENAME_INSTALL_GAMES'			=> 'Ezzel a játék névvel, már lett telepítve játék',
	'ARCADE_DUPLICATE_INSTALL_GAMENAME'					=> 'A zöld színnel megjelölt játék név megegyezik egy már telepített játék nevével.',
	'ARCADE_DUPLICATE_INSTALL_GAMENAMES'				=> 'A zöld színnel megjelölt játékok nevei megegyeznek a már telepített játékok neveivel.',
	'ARCADE_EDIT_GAME'									=> 'Játék szerkesztése',
	'ARCADE_EDIT_GAME_EXPLAIN'							=> 'Itt tudod szerkeszteni a játékra vonatkozó beállításokat.',
	'ARCADE_EDIT_SCORE'									=> 'Játék eredmények szerkesztése',
	'ARCADE_EDIT_SCORE_DATE_NOW'						=> '<span style="color:#000;"><b>Jelen idő használata</b></span>',
	'ARCADE_ENABLE_IMAGE_LINK'							=> 'Játék képek aktív link',
	'ARCADE_ENABLE_IMAGE_LINK_EXPLAIN'					=> 'A játék képek aktív linkként fognak működni.',
	'ARCADE_ENABLE_USER_AVATAR_LINK'					=> 'Felhasználó avatar aktív link',
	'ARCADE_ENABLE_USER_AVATAR_LINK_EXPLAIN'			=> 'A felhasználói avatarok aktív linkként fognak működni.',
	'ARCADE_ERROR_DESC'									=> 'Hiba leírása',
	'ARCADE_ERROR_DIR_WRITABLE'							=> 'A <strong>„%s”</strong> könyvtár nem írható, kérlek ellenőrizd a könyvtár jogosultságát.',
	'ARCADE_ERROR_TYPE'									=> 'Hiba típusa',
	'ARCADE_EVERY_PAGE'									=> 'Minden oldalon',
	'ARCADE_EVERY_PAGE_EXCEPT_PORTAL'					=> 'Minden oldalon, kivéve a portál',
	'ARCADE_EXT_NAME_AJAX_CHAT'							=> 'Ajax Chat',
	'ARCADE_EXT_NAME_AJAX_SHOUTBOX'						=> 'Ajax Shoutbox',
	'ARCADE_EXT_NAME_JV_POINTS_SYSTEM'					=> 'JV Points System',
	'ARCADE_EXT_NAME_JV_SHOUTBOX'						=> 'JV Shoutbox',
	'ARCADE_EXT_NAME_MCHAT'								=> 'mChat',
	'ARCADE_FILES_NOT_FOUND'							=> 'A következő fájlok nem találhatóak:<br /><br />%s',
	'ARCADE_FILE_NOT_FOUND'								=> 'A „%s” fájl nem található!',
	'ARCADE_FILE_WRONG'									=> 'A „%s” fájl hibás!',
	'ARCADE_FIRST_SCORE_REWARD'							=> 'Első eredmény jutalmazása',
	'ARCADE_FIRST_SCORE_REWARD_EXPLAIN'					=> 'Ha bekapcsolod akkor az első játszás esetében is kivehető a jutalom vagy a főnyeremény. Ha nincs bekapcsolva akkor csak rekord megdöntése esetében kapja meg a felhasználó.',
	'ARCADE_FIX_ROUNDED_CORNERS'						=> 'Rögzített (Lekerekített sarok)',
	'ARCADE_FIX_SQUARE_CORNERS'							=> 'Rögzített (Szögletes sarok)',
	'ARCADE_FORM_TIME'									=> 'Űrlap ellenőrzési idő',
	'ARCADE_FORUM_PAGES'								=> 'Fórum oldalain',
	'ARCADE_FOUNDER_EXEMPT'								=> 'Kategória belépés, alapító felmentése',
	'ARCADE_FOUNDER_EXEMPT_EXPLAIN'						=> 'Az alapítóktól nem fog kérni jelszót és az életkor határt is figyelmen kívül fogja hagyni.',
	'ARCADE_GAMENAME_MAXCHARS'							=> 'Megjelenő játéknevek maximális karakter száma',
	'ARCADE_GAMENAME_MAXCHARS_EXPLAIN'					=> 'Ha a játéknév karakter hossza túllépi ezt az értéket akkor, levágásra fog kerülni.<br /><em>0 = kikapcsolva</em>',
	'ARCADE_GAMES_BACKUP_LIMIT'							=> 'Játékok biztonsági mentésének határa',
	'ARCADE_GAMES_BACKUP_LIMIT_EXPLAIN'					=> 'A megadott érték szerint kerülnek a játékok feldolgozásra egy folyamat alatt. Ha például kijelölsz egy kategóriát, amibe van 500 darab játék, és a határ 50-re van beállítva akkor a „biztonsági mentés” 10 lapbetöltésből fog elkészülni.',
	'ARCADE_GAMES_DOWNLOAD_ON_DEMAND'					=> 'Játékok letöltése alap útvonal szerint',
	'ARCADE_GAMES_DOWNLOAD_ON_DEMAND_EXPLAIN'			=> 'Alap útvonal használat vagyis a játék becsomagolása a „store” könyvtárban jön létre, és letöltés után a fájl törlődik. Ha nem az alap útvonalat választod akkor a játék becsomagolása a „kategória biztonsági mentés” könyvtárában lesz letárolva, és letöltés után a játék nem törlődik, így kettős letöltés esetén nincs szükség a játék újra csomagolására. Ha egy játék adatai felfrissülnek akkor letöltés esetén a biztonsági mentésben létező játék frissítésre kerül.',
	'ARCADE_GAMES_PER_PAGE'								=> 'Játékok oldalanként',
	'ARCADE_GAMES_PER_PAGE_EXPLAIN'						=> 'A megadott érték szerint kerülnek kilistázásra a játékok. Vedd figyelembe, hogy ezt a beállítást felülbirálja a kategóriában beállítot érték.',
	'ARCADE_GAMES_REMOVE_FILES_SUCCESS'					=> 'A kijelölt játékok fájljai sikeresen eltávolításra kerültek.',
	'ARCADE_GAMES_SESSION_LENGTH'						=> 'Játék munkamenet hossza',
	'ARCADE_GAMES_SESSION_LENGTH_EXPLAIN'				=> 'A játékok munkamenete ennyi idő elteltével jár le. Ha a játszás hossza túllépi ezt az időt akkor a pontszám benyújtás sikertelen lesz.',
	'ARCADE_GAME_ANNOUNCE'								=> 'Játék közlemény',
	'ARCADE_GAME_ANNOUNCE_EXPLAIN'						=> 'Ha be van kapcsolva akkor automatikusan kihelyezésre kerül egy új téma a játék telepítése során.<br /><b>Ha be van kapcsolva akkor csak pár játékot telepíts egyszerre, nehogy túlterheld a szervert.</b>
	<br /><br />Hozzászólásban használható kódok:
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [cat_id]<br />&bull; [game_cat]<br />&bull; [game_width]<br />&bull; [game_height]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_cat_link]<br />&bull; [game_image_link]<br />&bull; [game_popup_link]<br />&bull; [game_desc]<br />&bull; [game_control]<br />&bull; [game_download_link]<br />&bull; [game_installdate]<br />&bull; [game_filesize]<br />&bull; [game_type]<br />&bull; [game_stats_link]</strong>',
	'ARCADE_GAME_ANNOUNCE_SYNC'							=> 'Játék közlemények szinkronizálása',
	'ARCADE_GAME_CATEGORY'								=> 'Játék kategóriája',
	'ARCADE_GAME_CATEGORY_EXPLAIN'						=> 'A megadott kategóriához fog tartozni a játék.',
	'ARCADE_GAME_COMMENT_ENABLED'						=> 'Játék komment bekapcsolva',
	'ARCADE_GAME_COMMENT_ENABLED_EXPLAIN'				=> 'A felhasználók kommentálhatják a játékot.',
	'ARCADE_GAME_CONTROL_EXPLAIN'						=> 'Kiválaszthatod azt a játékvezérlőt, amivel a játékot játszani lehet, továbbá szükség szerint leírás is csatolható.',
	'ARCADE_GAME_COST'									=> 'Játék költség',
	'ARCADE_GAME_COST_EXPLAIN'							=> 'A játéknak a beállított érték lesz a játszási költsége. Vedd figyelembe, hogy ez a beállítás felülbírálja a globális, kategória beállítást. Költség kikapcsolása: <b>-1</b>',
	'ARCADE_GAME_DESC_EXPLAIN'							=> 'Játék leírása a felhasználók számára.',
	'ARCADE_GAME_DOWNLOAD'								=> 'Játékot letölthetik',
	'ARCADE_GAME_DOWNLOAD_COST'							=> 'Letöltési költség',
	'ARCADE_GAME_DOWNLOAD_COST_EXPLAIN'					=> 'A játéknak a beállított érték lesz a letöltési költsége. Vedd figyelembe, hogy ez a beállítás felülbírálja a globális, kategória beállítást. Költség kikapcsolása: <b>-1</b>',
	'ARCADE_GAME_DOWNLOAD_EXPLAIN'						=> 'Itt tudod engedélyezni, hogy letölthessék ezt a játékot a felhasználók.<br /><em>Vedd figyelembe, hogy a kategóriának is engedélyezve kell, hogy legyen a játékok letöltése.</em>',
	'ARCADE_GAME_FILESIZE'								=> 'Fájlok mérete',
	'ARCADE_GAME_FILESIZE_EXPLAIN'						=> 'Itt láthatod, hogy a játék az összes fájllal együtt mekkora méretet tesznek ki.',
	'ARCADE_GAME_HEIGHT'								=> 'Játék-Magassága',
	'ARCADE_GAME_HEIGHT_EXPLAIN'						=> 'Itt állíthatod be, hogy milyen magasságban jelenjen meg a játék.',
	'ARCADE_GAME_IMAGE'									=> 'Játék képe',
	'ARCADE_GAME_IMAGE_EXPLAIN'							=> 'A játék képének a neve.',
	'ARCADE_GAME_INSTALL_FILE_UPDATED'					=> 'A játék telepítő fájlja sikeresen frissítve.',
	'ARCADE_GAME_INSTALL_FILE_UPDATED_ERROR'			=> 'A játék telepítő fájlt nem lehet frissíteni, mert a fájl nem írható.',
	'ARCADE_GAME_INSTALLDATE'							=> 'Telepítés ideje',
	'ARCADE_GAME_INSTALLDATE_EXPLAIN'					=> 'Az a dátum, amikor is a játék telepítve lett.',
	'ARCADE_GAME_JACKPOT'								=> 'Játék főnyereménye',
	'ARCADE_GAME_JACKPOT_EXPLAIN'						=> 'A játéknak jelenleg ez a főnyeremény értéke.',
	'ARCADE_GAME_NAME_EXPLAIN'							=> 'Itt megváltoztathatód a játék nevét.',
	'ARCADE_GAME_OVER_SOUND_ENABLE'						=> 'Game over hang bekapcsolva',
	'ARCADE_GAME_OVER_SOUND_ENABLE_EXPLAIN'				=> 'Minden játék végénél bemondásra kerül a Game Over hangüzenet.',
	'ARCADE_GAME_PATH'									=> 'Játékok útvonala',
	'ARCADE_GAME_PATH_EXPLAIN'							=> 'Azaz út ahol is a játékok vannak tárolva. Ezen belül találhatóak a játékok mappái is amely neve megegyezik a játék pontszám változó nevével.',
	'ARCADE_GAME_POINTS_SETTINGS'						=> 'Játék pont-rendszer beállításai',
	'ARCADE_GAME_PROCESSING'							=> 'Kérlek várj…<br />%1$s<br />Feldolgozás alatt %3$s játék, ebből elkészült %2$s darab játék.',
	'ARCADE_GAME_REMOVE_FILES_SUCCESS'					=> 'A kijelölt játék fájlok sikeresen eltávolításra került.',
	'ARCADE_GAME_REWARD'								=> 'Fix játék jutalom',
	'ARCADE_GAME_REWARD_EXPLAIN'						=> 'A játéknak ez lesz a megszerezhető jutalma. Vedd figyelembe, hogy ez a beállítás felülbírálja a globális, kategória beállítást. Jutalom kikapcsolása: <b>-1</b><br />Főnyeremény használata felülbírálja a jutalmat.',
	'ARCADE_GAME_SCORES'								=> '%s eredményei',
	'ARCADE_GAME_SCORETYPE'								=> 'Eredmények sorrendje',
	'ARCADE_GAME_SCORETYPE_EXPLAIN'						=> 'Itt állíthatod be, hogy az eredmények milyen sorrendben legyenek feltüntetve.',
	'ARCADE_GAME_SCORETYPE_HIGH'						=> 'Legjobb előre',
	'ARCADE_GAME_SCORETYPE_LOW'							=> 'Legjobb hátra',
	'ARCADE_GAME_SCOREVAR'								=> 'Eredmény változó',
	'ARCADE_GAME_SCOREVAR_EXPLAIN'						=> 'Az „Eredmény változó” felelős az eredmények elküldése során benyújtott azonosításért, ez legtöbbször megegyezik a flash fájl nevével.',
	'ARCADE_GAME_SETTINGS'								=> 'Játék beállítások',
	'ARCADE_GAME_SWF'									=> 'Flash Fájl',
	'ARCADE_GAME_SWF_EXPLAIN'							=> 'Ez a neve a flash fájlnak.',
	'ARCADE_GAME_TIME_SECURITY'							=> 'Játékidő biztonsági beállítása',
	'ARCADE_GAME_TIME_SECURITY_AUTO_BANNED'				=> 'Automatikus kitiltás bekapcsolva',
	'ARCADE_GAME_TIME_SECURITY_AUTO_BANNED_EXPLAIN'		=> 'Ha egy felhasználó megprobálja manipulálni a játék idejét, akkor automatikusan kitiltásra fog kerülni.<br /><em>Megjegyzés: Az alapító felhasználók mentesülnek a kitiltás alól azonban az elért pontszámukat nem menthetik el.</em>',
	'ARCADE_GAME_TIME_SECURITY_RECHECK_TIME'			=> 'Csalás újra ellenőrzésének ideje',
	'ARCADE_GAME_TIME_SECURITY_RECHECK_TIME_EXPLAIN'	=> 'A megadott időközönként újra ellenőrzésre kerül, hogy történt-e manipuláció a játékidővel.',
	'ARCADE_GAME_TIME_SECURITY_TOLERANCE'				=> 'Tolerancia',
	'ARCADE_GAME_TIME_SECURITY_TOLERANCE_EXPLAIN'		=> 'A megadott százalékig toleráljuk az időcsúszást.',
	'ARCADE_GAME_TYPE'									=> 'Játék típusa',
	'ARCADE_GAME_TYPE_EXPLAIN'							=> 'Itt beállíthatod a játék pontozási típusát.',
	'ARCADE_GAME_UPDATED'								=> 'A játék beállításai sikeresen frissítve lettek.',
	'ARCADE_GAME_UPDATED_ERROR'							=> 'A játék beállításai sikeresen frissítve lettek, azonban a telepítő fájl nem írható, így a módosításokat nem lehetett frissíteni. Ellenőrizd a telepítő fájl írási jogosultságát, vagy használd a „Telepítő fájl létrehozása” opciót az AVP-ben. Ha nem veszed figyelembe ezt az üzenetet, akkor a letöltött játékok nem fogják tartalmazni az új tulajdonságokat.',
	'ARCADE_GAME_USE_JACKPOT'							=> 'Játék főnyeremény használata',
	'ARCADE_GAME_USE_JACKPOT_EXPLAIN'					=> 'A főnyeremény a játék költségéből adódik össze. Minden játék indításánál a költség hozzáadódik a főnyereményhez. Vedd figyelembe, hogy ez a beállítás felülbírálja a globális, kategória beállítást.',
	'ARCADE_GAME_WIDTH'									=> 'Játék szélessége',
	'ARCADE_GAME_WIDTH_EXPLAIN'							=> 'A beállított érték lesz a játék szélessége.',
	'ARCADE_GAME_ZERO_NEGATIVE_SCORE'					=> 'Engedélyezed a 0-ás eredmények mentését',
	'ARCADE_GAME_ZERO_NEGATIVE_SCORE_EXPLAIN'			=> 'Ha engedélyezed akkor a 0-ás eredmények is mentésre kerülnek. Vedd figyelembe, hogy beleszámít a trófea szerzésbe.',
	'ARCADE_GLOBAL_ANNOUNCE'							=> 'Globális közlemény',
	'ARCADE_GLOBAL_ANNOUNCE_AUTHOR'						=> 'Szerző kijelzése',
	'ARCADE_GLOBAL_ANNOUNCE_AUTHOR_EXPLAIN'				=> 'A szerző és a dátum kijelzése a közleményben.',
	'ARCADE_GLOBAL_ANNOUNCE_EXPLAIN'					=> 'Készíthetsz egy globális közleményt a felhasználók számára, ami kijelzésre kerül a fejlécben.',
	'ARCADE_GLOBAL_ANNOUNCE_TITLE_EXPLAIN'				=> 'A címet nem kötelező megadni.',
	'ARCADE_GLOBAL_GAME_AUTOSIZE'						=> 'Bekapcsolod az automatikus játékméretezést',
	'ARCADE_GLOBAL_GAME_AUTOSIZE_EXPLAIN'				=> 'Ha bekapcsolod akkor automatikusan meghatározásra kerül a játék valódi mérete és a szerint fog a játék megjelenni. Ez a beállítás minden játék méretezést felülbírál.',
	'ARCADE_GLOBAL_GAME_COST'							=> 'Globális költség',
	'ARCADE_GLOBAL_GAME_COST_EXPLAIN'					=> 'A játékteremben lévő összes játéknak a beállított érték lesz a költsége. Vedd figyelembe, hogy ezt a beállítást felülbírálja a kategória, játék beállítása. Költség kikapcsolása: <b>-1</b>',
	'ARCADE_GLOBAL_GAME_DOWNLOAD_COST'					=> 'Globális letöltési költség',
	'ARCADE_GLOBAL_GAME_DOWNLOAD_COST_EXPLAIN'			=> 'A játékteremben lévő összes játéknak a beállított érték lesz a letöltési költsége. Vedd figyelembe, hogy ezt a beállítást felülbírálja a kategória, játék beállítása. Költség kikapcsolása: -1',
	'ARCADE_GLOBAL_GAME_HEIGHT'							=> 'Globális játék magasság',
	'ARCADE_GLOBAL_GAME_HEIGHT_EXPLAIN'					=> 'Az összes játéknak a beállított érték lesz a magassága.',
	'ARCADE_GLOBAL_GAME_REWARD'							=> 'Globális jutalom',
	'ARCADE_GLOBAL_GAME_REWARD_EXPLAIN'					=> 'A játékteremben lévő összes játéknak ez lesz a megszerezhető jutalma. Vedd figyelembe, hogy ezt a beállítást felülbírálja a kategória, játék beállítása. Jutalom kikapcsolása: <b>-1</b><br />Főnyeremény használata felülbírálja a jutalmat.',
	'ARCADE_GLOBAL_GAME_WIDTH'							=> 'Globális játék szélesség',
	'ARCADE_GLOBAL_GAME_WIDTH_EXPLAIN'					=> 'Az összes játéknak a beállított érték lesz a széllessége.',
	'ARCADE_GLOBAL_USE_JACKPOT'							=> 'Globális főnyeremény használata',
	'ARCADE_GLOBAL_USE_JACKPOT_EXPLAIN'					=> 'A főnyeremény a játék költségéből adódik össze. Minden játék indításánál a költség hozzáadódik a főnyereményhez. Vedd figyelembe, hogy ezt a beállítást felülbírálja a kategória, játék beállítása.',
	'ARCADE_HIDE_FIELD'									=> 'Mező elrejtése',
	'ARCADE_HIDE_FOUND_GAMES'							=> 'Már telepített játékok elrejtése',
	'ARCADE_HIDE_FOUND_REMOVED_GAMES'					=> 'Már telepített és eltávolított játékok elrejtése',
	'ARCADE_HIDE_FOUND_REMOVED_GAMES_EXPLAIN'			=> 'Megjegyzés: Azok a játékok, amelyek piros színnel vannak kiemelve, azok már egyszer telepítve és eltávolítva lettek.',
	'ARCADE_ICONS_COUNT'								=> 'Ikonok száma',
	'ARCADE_ICONS_COUNT_EXPLAIN'						=> 'Ennyi ikon kerül maximum kijelzésre.',
	'ARCADE_ICONS_SIZE'									=> 'Ikonok mérete',
	'ARCADE_ICONS_SIZE_EXPLAIN'							=> 'Az ikonok a megadott méretben fognak megjelenni.',
	'ARCADE_INSTALL_FILE_CHANGED'						=> 'A játék telepítő fájlja, ami a szerveren található, nem egyezik az adatbázisban tárolt adatokkal. Ez általában akkor fordulhat elő, ha a játék adatai szerkesztésre kerültek az AVP-ben, és a fájl nem volt írható. Javaslom, hogy hozz létre egy új telepítő fájlt a „Telepítő fájl létrehozása” opcióban és a helyes adatokkal töltsd fel a szerverre, vagy kattintson a frissítés gombra, ha a szerveren lévő fájl írható. Ez biztosít arról, hogy ha letöltik ezt a játékot akkor a helyes adatokkal rendelkezzen a telepítő fájl.',
	'ARCADE_INSTALL_MOD_DETECT_DISABLED'				=> 'A phpBB Arcade észlelte, hogy telepítve van a(z) <strong>„%s”</strong> és jelenleg ki van kapcsolva.',
	'ARCADE_INSTALL_MOD_DETECT_ENABLED'					=> 'A phpBB Arcade észlelte, hogy telepítve van a(z) <strong>„%s”</strong> és jelenleg be van kapcsolva.',
	'ARCADE_INVALID_FORM1_EXPLAIN'						=> 'A kitiltást a <strong>„score.swf”</strong> fájl támadása idézte elő.',
	'ARCADE_INVALID_FORM2_NOTIME_EXPLAIN'				=> 'Az űrlap ellenőrzési idő elveszett.',
	'ARCADE_INVALID_FORM2_TIME_EXPLAIN'					=> 'Az eredmény vissza ellenőrzése túl hosszú ideig futott.',
	'ARCADE_INVALID_FORM3_EXPLAIN'						=> 'A játék azonosítása hamis eredményt adott vissza.',
	'ARCADE_JACKPOT_MAXIMUM'							=> 'Főnyeremény maximum értéke',
	'ARCADE_JACKPOT_MAXIMUM_EXPLAIN'					=> 'A beállított érték lesz a maximum felhalmozható főnyeremény egy játékban. Ha 0 értéket adsz meg akkor a főnyeremény addig növekszik míg valaki meg nem szerzi.',
	'ARCADE_JACKPOT_MINIMUM'							=> 'Főnyeremény minimum értéke',
	'ARCADE_JACKPOT_MINIMUM_EXPLAIN'					=> 'Ha beállítasz egy minimum értéket akkor a főnyeremény mindig ettől az értéktől kezd el nővekedni.',
	'ARCADE_LATEST_HIGHSCORES_EXPLAIN'					=> 'Legújabb rekordok megjelenitésének mennyisége.',
	'ARCADE_LATEST_WINNERS_EXPLAIN'						=> 'Legújabb nyertesek megjelenitésének mennyisége.',
	'ARCADE_LEAST_DOWNLOADED_EXPLAIN'					=> 'Legkevesebbet letöltött játékok megjelenitésének mennyisége.<br /><em>0 = kikapcsolva</em>',
	'ARCADE_LEAST_DOWNLOADED_HEADER'					=> 'Legkevesebbet letöltött játékok',
	'ARCADE_LEAST_DOWNLOADED_HEADER_EXPLAIN'			=> 'Legkevesebbet letöltött játékok megjelenitésének mennyisége.',
	'ARCADE_LEAST_PLAYED_USERS_EXPLAIN'					=> 'Legkevesebbet játszott felhasználók megjelenitésének mennyisége.<br /><em>0 = kikapcsolva</em>',
	'ARCADE_LEAST_POPULAR_EXPLAIN'						=> 'Legkevesebbet játszott játékok megjelenitésének mennyisége.<br /><em>0 = kikapcsolva</em>',
	'ARCADE_LEAST_POPULAR_HEADER'						=> 'Legkevesebbet játszott játékok',
	'ARCADE_LEAST_POPULAR_HEADER_EXPLAIN'				=> 'Legkevesebbet játszott játékok megjelenitésének mennyisége.',
	'ARCADE_LEFT'										=> 'Bal',
	'ARCADE_LEFT_TO_RIGHT'								=> 'Balról » jobbra',
	'ARCADE_LIMIT_PLAY'									=> 'Játszás limitálása',
	'ARCADE_LIMIT_PLAY_BOTH'							=> 'Mindkét',
	'ARCADE_LIMIT_PLAY_DAYS'							=> 'Napok száma',
	'ARCADE_LIMIT_PLAY_DAYS_EXPLAIN'					=> 'Ha te használod azt a lehetőséget amely tartalmazza a „Hozzászólások időközönként” számát, akkor itt megadhatod, hogy mennyi napra legyen érvényes az ellenőrzés.',
	'ARCADE_LIMIT_PLAY_EXPLAIN'							=> 'Itt beállíthatod, hogy csak bizonyos hozzászólás után tudjanak játszani a felhasználók. Ezt a lehetőséget kikapcsolhatód, limitálhatod összes hozzászólás alapján, limitálhatod hozzászólások per napok alapján vagy használhatod egyidejűleg mindkettőt.',
	'ARCADE_LIMIT_PLAY_POSTS'							=> 'Hozzászólások időközönként',
	'ARCADE_LIMIT_PLAY_POSTS_EXPLAIN'					=> 'Az alább megadott naponként a felhasználónak minimum ennyi hozzászólást kell írnia ahhoz, hogy játszani tudjon.',
	'ARCADE_LIMIT_PLAY_TOTAL_POSTS'						=> 'Összes hozzászólás',
	'ARCADE_LIMIT_PLAY_TOTAL_POSTS_EXPLAIN'				=> 'A felhasználónak összesen ennyi hozzászólással kell, hogy rendelkezzen ahhoz, hogy játszani tudjon.',
	'ARCADE_LOAD_LIST_ALWAYS'							=> 'Mindig',
	'ARCADE_LOAD_LIST_LOADING'							=> 'Játék és falhasználói lista betöltése',
	'ARCADE_LOAD_LIST_LOADING_EXPLAIN'					=> 'Ha azt szeretnéd, hogy a játékok, felhasználók listája mindig betöltésre kerüljön akkor válaszd a „Mindig” opciót, ha azt szeretnéd, hogy a betöltést a felhasználóknak kelljen elindítani akkor válaszd a „Kattintásra” opciót.',
	'ARCADE_LOAD_LIST_ONCLICK'							=> 'Kattintásra',
	'ARCADE_LONGEST_HELD_SCORES_EXPLAIN'				=> 'Legtovább megőrzött rekordok megjelenitésének mennyisége.<br /><em>0 = kikapcsolva</em>',
	'ARCADE_LONGEST_HELD_SCORES_HEADER'					=> 'Legtovább megőrzött rekordok',
	'ARCADE_LONGEST_HELD_SCORES_HEADER_EXPLAIN'			=> 'Legtovább megőrzött rekordok megjelenitésének mennyisége.',
	'ARCADE_MAIN_MENU'									=> 'Főmenü',
	'ARCADE_MANAGE_ARCADE_PM'							=> 'Játéktermi privát üzenet kezelése',
	'ARCADE_MANAGE_ARCADE_PM_EXPLAIN'					=> 'Itt lehetőséged van beállítani és szerkeszteni a játéktermi privát üzenet közleményt.',
	'ARCADE_MANAGE_ARCADE_SUPER_CHAMPION_PM'			=> 'Szuper bajnoki cím elvesztése privát üzenet kezelése',
	'ARCADE_MANAGE_ARCADE_SUPER_CHAMPION_PM_EXPLAIN'	=> 'Itt lehetőséged van módosítani a „Szuper bajnoki cím elvesztése” privát üzenetet.',
	'ARCADE_MANAGE_CHALLENGE_ACCEPT_PM'					=> 'Kihívás elfogadása privát üzenet kezelése',
	'ARCADE_MANAGE_CHALLENGE_ACCEPT_PM_EXPLAIN'			=> 'Itt lehetőséged van módosítani a „Kihívás elfogadása” privát üzenetet.',
	'ARCADE_MANAGE_CHALLENGE_FINAL_LOSER_PM'			=> 'Kihívás vége/vesztes privát üzenet kezelése',
	'ARCADE_MANAGE_CHALLENGE_FINAL_LOSER_PM_EXPLAIN'	=> 'Itt lehetőséged van módosítani a „Kihívás vége/vesztes” privát üzenetet.',
	'ARCADE_MANAGE_CHALLENGE_FINAL_TIE_PM'				=> 'Kihívás vége/döntetlen privát üzenet kezelése',
	'ARCADE_MANAGE_CHALLENGE_FINAL_TIE_PM_EXPLAIN'		=> 'Itt lehetőséged van módosítani a „Kihívás vége/döntetlen” privát üzenetet.',
	'ARCADE_MANAGE_CHALLENGE_FINAL_WINNER_PM'			=> 'Kihívás vége/nyertes privát üzenet kezelése',
	'ARCADE_MANAGE_CHALLENGE_FINAL_WINNER_PM_EXPLAIN'	=> 'Itt lehetőséged van módosítani a „Kihívás vége/nyertes” privát üzenetet.',
	'ARCADE_MANAGE_CHALLENGE_PM'						=> 'Kihívás privát üzenet kezelése',
	'ARCADE_MANAGE_CHALLENGE_PM_EXPLAIN'				=> 'Itt lehetőséged van beállítani és szerkeszteni a kihívás privát üzenet közleményt.',
	'ARCADE_MANAGE_CHALLENGE_REJECT_PM'					=> 'Kihívás visszautasítása privát üzenet kezelése',
	'ARCADE_MANAGE_CHALLENGE_REJECT_PM_EXPLAIN'			=> 'Itt lehetőséged van módosítani a „Kihívás visszautasítása” privát üzenetet.',
	'ARCADE_MANAGE_CHALLENGE_REPORT_GAME_PM'			=> 'Kihívás hibás játék jelentése privát üzenet kezelése',
	'ARCADE_MANAGE_CHALLENGE_REPORT_GAME_PM_EXPLAIN'	=> 'Itt lehetőséged van módosítani a „Kihívás hibás játék jelentése” privát üzenetet.',
	'ARCADE_MANAGE_CHALLENGE_WITHDRAW_PM'				=> 'Kihívás visszavonása privát üzenet kezelése',
	'ARCADE_MANAGE_CHALLENGE_WITHDRAW_PM_EXPLAIN'		=> 'Itt lehetőséged van módosítani a „Kihívás visszavonása” privát üzenetet.',
	'ARCADE_MANAGE_GAME_ANNOUNCE'						=> 'Játék közlemény kezelése',
	'ARCADE_MANAGE_GAME_ANNOUNCE_EXPLAIN'				=> 'Itt lehetőséged van beállítani és szerkeszteni a játék közleményt.',
	'ARCADE_MANAGE_GLOBAL_ANNOUNCE'						=> 'Globális közlemény kezelése',
	'ARCADE_MANAGE_GLOBAL_ANNOUNCE_EXPLAIN'				=> 'Itt lehetőséged van beállítani és szerkeszteni a globális közleményt.',
	'ARCADE_MANAGE_TOUR_ANNOUNCE'						=> 'Verseny közlemény kezelése',
	'ARCADE_MANAGE_TOUR_ANNOUNCE_EXPLAIN'				=> 'Itt lehetőséged van beállítani és szerkeszteni a verseny közleményt.',
	'ARCADE_MANAGE_TOUR_END_ANNOUNCE'					=> 'Verseny vége közlemény kezelése',
	'ARCADE_MANAGE_TOUR_END_ANNOUNCE_EXPLAIN'			=> 'Itt lehetőséged van módosítani a „Verseny vége” közleményt.',
	'ARCADE_MANUAL_GAMES_SELECT'						=> 'Manuális játék választás',
	'ARCADE_MAX_GAMES_SELECTED_EXPLAIN'					=> '<em>Megjegyzés: Maximum %s játék választható ki.</em>',
	'ARCADE_MAX_PLAYS_GAME'								=> 'Maximum játszások száma/játék',
	'ARCADE_MAX_PLAYS_GAME_EXPLAIN'						=> 'A felhasználók maximum ennyiszer játszhatnak egy játékot a versenyben.<br /><em>0 = Nincs limit.</em>',
	'ARCADE_MAX_REWARD_EXPLAIN'							=> '<em>Megjegyzés: A jutalom maximum értéke %s %s lehet.</em>',
	'ARCADE_MENU'										=> 'Menü',
	'ARCADE_MENUS_DELETE'								=> 'Menük törlése',
	'ARCADE_MENUS_DELETED'								=> 'A menü az almenükkel együtt sikeresen törölve lettek.',
	'ARCADE_MENUS_DELETE_CONFIRM'						=> 'Biztos vagy abban, hogy törlöd ezt a menüt az almenükkel együtt?',
	'ARCADE_MENU_CREATED'								=> 'Az új menü sikeresen létrehozva.',
	'ARCADE_MENU_DELETE'								=> 'Menü törlése',
	'ARCADE_MENU_DELETED'								=> 'A menü sikeresen törölve lett.',
	'ARCADE_MENU_DELETE_CONFIRM'						=> 'Biztos vagy abban, hogy törlöd ezt a menüt?',
	'ARCADE_MENU_EDIT_EXPLAIN'							=> 'Az alábbi űrlap lehetővé teszi, hogy testre szabd ezt a menüpontot.',
	'ARCADE_MENU_POSITION'								=> 'Menü pozíció',
	'ARCADE_MENU_SETTINGS'								=> 'Menü beállítások',
	'ARCADE_MENU_THEME'									=> 'Menü stílus',
	'ARCADE_MENU_UPDATED'								=> 'A menü beállításai sikeresen frissítve.',
	'ARCADE_MIN_GAMES_SELECTED_EXPLAIN'					=> '<em>Megjegyzés: Minimum %s játékot kötelező kiválasztani.</em>',
	'ARCADE_MIN_MAX_ERROR'								=> 'A(z) „%s” nem lehet nagyobb mint a(z) „%s”.',
	'ARCADE_MIN_REWARD_EXPLAIN'							=> '<em>Megjegyzés: A jutalom minimum értéke %s %s lehet.</em>',
	'ARCADE_MOST_DOWNLOADED_EXPLAIN'					=> 'Legtöbbet letöltött játékok megjelenitésének mennyisége.<br /><em>0 = kikapcsolva</em>',
	'ARCADE_MOST_DOWNLOADED_HEADER'						=> 'Legtöbbet letöltött játékok',
	'ARCADE_MOST_DOWNLOADED_HEADER_EXPLAIN'				=> 'Legtöbbet letöltött játékok megjelenitésének mennyisége.',
	'ARCADE_MOST_PLAYED_USERS_EXPLAIN'					=> 'Legtöbbet játszott felhasználók megjelenitésének mennyisége.<br /><em>0 = kikapcsolva</em>',
	'ARCADE_MOST_POPULAR_EXPLAIN'						=> 'Legtöbbet játszott játékok megjelenitésének mennyisége.<br /><em>0 = kikapcsolva</em>',
	'ARCADE_MOST_POPULAR_HEADER'						=> 'Legtöbbet játszott játékok',
	'ARCADE_MOST_POPULAR_HEADER_EXPLAIN'				=> 'Legtöbbet játszott játékok megjelenitésének mennyisége.',
	'ARCADE_MOVE_MARKED'								=> 'Kijelöltek áthelyezése',
	'ARCADE_NAVLINKS_BOX_TOP'							=> 'Navigációs linkek top pozició',
	'ARCADE_NAVLINKS_BOX_TOP_EXPLAIN'					=> 'Ha bekapcsolod akkor a navigációs linkek a megadott top pozícióra ugranak egyből.',
	'ARCADE_NEWEST_GAMES_HEADER'						=> 'Legújabb játékok',
	'ARCADE_NEWEST_GAMES_HEADER_EXPLAIN'				=> 'Legújabb játékok megjelenitésének mennyisége.',
	'ARCADE_NEWEST_GAMES_TOOLTIP'						=> 'Legújabb játékok leírások kijelzése',
	'ARCADE_NEWEST_GAMES_TOOLTIP_EXPLAIN'				=> 'A legújabb játékok eszköztipp kijelzésre kerül a játék leírása és vezérlése.',
	'ARCADE_NEW_GAMES_DELAY'							=> 'Új játék késleltetése',
	'ARCADE_NEW_GAMES_DELAY_EXPLAIN'					=> 'A játék telepítésétől számított napok száma, ez idő alatt a játékok új játékoknak lesznek megjelölve a kategóriákban.',
	'ARCADE_NEW_INSTALL_FILE'							=> 'Új játék üzembe helyezési fájl készítése',
	'ARCADE_NO_DISPLAY'									=> 'Nincs kijelzés',
	'ARCADE_NO_INSTALL_GAME'							=> 'Nincs telepített játék!',
	'ARCADE_NO_SELECT_CATS'								=> 'Nem választottál ki egy kategóriát sem.',
	'ARCADE_NO_SELECT_GAMES'							=> 'Nem választottál ki egy játékot sem.',
	'ARCADE_NO_SELECT_GROUPS'							=> 'Nem választottál ki egy csoportot sem.',
	'ARCADE_NUM_RANDOM_GAMES'							=> 'Játékok száma',
	'ARCADE_NUM_RANDOM_GAMES_EXPLAIN'					=> 'A megadott érték szerint kerülnek a játékok véletlenszerű kiválasztásra.<br />A megadott érték (%s - %s) között kell meghatározni.',
	'ARCADE_OLD_GAMES_UNINSTALL'						=> 'A rózsaszínnel megjelölt játékok már régebben telepítve voltak, de törölve lettek.',
	'ARCADE_OLD_GAME_UNINSTALL'							=> 'A rózsaszínnel megjelölt játék már régebben telepítve volt, de törölve lett.',
	'ARCADE_OLD_GAME_UNINSTALL_DATE'					=> 'Törlés ideje: %s, Oka: %s',
	'ARCADE_ONLINE_TIME'								=> 'Ki játszik ez idő alatt',
	'ARCADE_ONLINE_TIME_EXPLAIN'						=> 'Azon percek száma amíg az inaktív felhasználók nem jelennek meg a Ki játszik listázásban. Ha 0-ra állitod akkor a phpbb-t veszi alapul.',
	'ARCADE_PAGES'										=> 'Játékterem oldalain',
	'ARCADE_PARENT_MENU_NO_EXIST'						=> 'Szülő menü nem létezik.',
	'ARCADE_PARENT_NOT_EXIST'							=> 'A szülő kategória nem létezik.',
	'ARCADE_PHPBB_SESSION_LENGTH_LINK'					=> 'Kérlek növeld a fórum munkamenet hosszát a megfelelő működéshez » %sTerhelési beállítások%s',
	'ARCADE_PHPBB_SESSION_LENGTH_NOTICE'				=> 'A fórum munkamenet hossza kisebb mint az itt megadott játék munkamenet hossza. A megfelelő működéshez a fórum munkamenet hosszának nagyobbnak, vagy egyezőnek kell, hogy legyen.',
	'ARCADE_PLAYED_GAMES_COLOUR'						=> 'Nem játszott játékok, felhasználók kiemelése',
	'ARCADE_PLAYED_GAMES_COLOUR_EXPLAIN'				=> 'A játék listában kiemelésre kerülnek a még nem játszott játékok, továbbá a kihívásnál is kiemelésre kerülnek azok a felhasználók akikkel még nem játszottunk.',
	'ARCADE_PLAYFREE_REWARD'							=> 'Akik ingyen játszhatnak is kivehetik a jutalmat',
	'ARCADE_PLAYFREE_REWARD_EXPLAIN'					=> 'Ha engedélyezed akkor azok a felhasználók is megkaphatják a jutalmat illetve a főnyereményt, akik ingyen játszhatnak.',
	'ARCADE_PLAY_INFO_BOX'								=> 'Információs box pozíció',
	'ARCADE_PLAY_INFO_BOX_EXPLAIN'						=> 'Az információs box a megadott pozícióban lesz látható. Ebbe beletartozik a Bajnok, Játék leírás, játék opciók és a legjobb eredmények.',
	'ARCADE_PLAY_INTERVAL'								=> 'Felhasználó játszási flood idő',
	'ARCADE_PLAY_INTERVAL_EXPLAIN'						=> 'A megadott időt ki kell várniuk a felhasználóknak a két játék játszása között.',
	'ARCADE_PLAY_INTERVAL_GUEST'						=> 'Vendég játszási flood idő',
	'ARCADE_PLAY_INTERVAL_GUEST_EXPLAIN'				=> 'A megadott időt ki kell várniuk a vendégeknek a két játszás között. Ha egy vendég játszik akkor egy másik vendég számára blokkolásra kerül a játszás lehetősége, a megadott ideig.',
	'ARCADE_PM'											=> 'Játéktermi privát üzenet',
	'ARCADE_PMS'										=> 'Játéktermi privát üzenetek',
	'ARCADE_PM_EXPLAIN'									=> 'Rekord elvesztése esetén az adott felhasználót privát üzenet fogja értesíteni.
	<br /><br />Privát üzenetben használható kódok:
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_width]<br />&bull; [game_height]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_image_link]<br />&bull; [game_popup_link]<br />&bull; [old_user_id]<br />&bull; [old_username]<br />&bull; [old_user_link]<br />&bull; [old_score]<br />&bull; [new_user_id]<br />&bull; [new_username]<br />&bull; [new_user_link]<br />&bull; [new_score]<br />&bull; [game_stats_link]</strong>',
	'ARCADE_PORTAL_PAGES'								=> 'Portál oldalain',
	'ARCADE_PRIVATE'									=> 'Privát',
	'ARCADE_PROTECT_AMOD'								=> 'Activity játék típus védelem',
	'ARCADE_PROTECT_AMOD_EXPLAIN'						=> 'Útvonal védelem az „Activity” típusú játékoknak.',
	'ARCADE_PROTECT_GAME_IMAGE'							=> 'Játékképek védelme',
	'ARCADE_PROTECT_GAME_IMAGE_EXPLAIN'					=> 'Útvonal védelem a játék képeknek.',
	'ARCADE_PROTECT_PHPBBARCADE'						=> 'phpBB Arcade játék típus védelem',
	'ARCADE_PROTECT_PHPBBARCADE_EXPLAIN'				=> 'Útvonal védelem a „phpBB Arcade” típusú játékoknak.',
	'ARCADE_PROTECT_V3ARCADE'							=> 'V3 arcade játék típus védelem',
	'ARCADE_PROTECT_V3ARCADE_EXPLAIN'					=> 'Útvonal védelem a „V3 arcade” típusú játékoknak.',
	'ARCADE_PURGE_DL_CACHE'								=> 'Letöltési lista kiürítése',
	'ARCADE_PURGE_DL_CACHE_EXPLAIN'						=> 'Kiürítésre kerül az összes gyorsítótárazott tartalom ami a letöltési listához tartozik.',
	'ARCADE_PURGE_SESSIONS'								=> 'Játéktermi munkamenetek törlése',
	'ARCADE_PURGE_SESSIONS_CONFIRM'						=> 'Biztos vagy benne, hogy törölni szeretnéd az összes játéktermi munkamenetet?',
	'ARCADE_PURGE_SESSIONS_DONE'						=> 'A játékterem munkamenetei sikeresen törölve.',
	'ARCADE_PURGE_SESSIONS_EXPLAIN'						=> 'Megszakítja és törli az összes játéktermi munkamenetet. Vedd figyelembe, ha törlöd az összes munkamenetet akkor aki éppen játszik nem fogja tudni letárolni az aktuális elért eredményét.',
	'ARCADE_RANDOM_ENABLE'								=> 'Véletlen játék',
	'ARCADE_RANDOM_ENABLE_EXPLAIN'						=> 'Felhasználók számára lehetővé teszi, hogy véletlenszerű játékokkal játszhassanak.',
	'ARCADE_RANDOM_GAMES_EXPLAIN'						=> 'Véletlenszerű játékok megjelenitésének mennyisége.',
	'ARCADE_RANDOM_GAMES_GAME_OVER'						=> 'Megjelenített játékok',
	'ARCADE_RANDOM_GAMES_GAME_OVER_ENABLE'				=> 'Véletlen játékok',
	'ARCADE_RANDOM_GAMES_GAME_OVER_ENABLE_EXPLAIN'		=> 'Játék végénél az érintett kategóriából véletlenszerű játékok ajánlása.',
	'ARCADE_RANDOM_GAMES_GAME_OVER_EXPLAIN'				=> 'A megadott érték szerint kerülnek kijelzésre a játékok.',
	'ARCADE_RANDOM_GAMES_SELECT'						=> 'Véletlenszerű játék választás',
	'ARCADE_RANK_IMAGE_IN_USE'							=> '(használatban)',
	'ARCADE_RESET_ARCADE'								=> 'Játékterem újraindítása',
	'ARCADE_RESET_ARCADE_CONFIRM'						=> 'Biztos vagy benne, hogy újraindítod a játéktermet?',
	'ARCADE_RESET_ARCADE_DONE'							=> 'Játékterem sikeresen újraindítva.',
	'ARCADE_RESET_ARCADE_EXPLAIN'						=> 'Az összes adat törlésre kerül, ebbe beletartozik az eredmények, kommentek, értékelések, játszások, letöltések és a pont adatok.',
	'ARCADE_RESET_CHALLENGE'							=> 'Kihívás újraindítása',
	'ARCADE_RESET_CHALLENGE_CONFIRM'					=> 'Biztos vagy benne, hogy újraindítod a játéktermi kihívásokat?',
	'ARCADE_RESET_CHALLENGE_DONE'						=> 'Játéktermi kihívás sikeresen újraindítva.',
	'ARCADE_RESET_CHALLENGE_EXPLAIN'					=> 'Az összes kihívás adat törlésre kerül.',
	'ARCADE_RESET_COMMENT'								=> 'Játék kommentek újraindítása',
	'ARCADE_RESET_COMMENT_CONFIRM'						=> 'Biztos vagy benne, hogy újraindítod a játék kommenteket?',
	'ARCADE_RESET_COMMENT_DONE'							=> 'Játék kommentek sikeresen újraindítva.',
	'ARCADE_RESET_COMMENT_EXPLAIN'						=> 'Az összes játék komment törlésre kerül.',
	'ARCADE_RESET_DOWNLOADS'							=> 'Letöltési statisztika újraindítása',
	'ARCADE_RESET_DOWNLOADS_CONFIRM'					=> 'Biztos vagy benne, hogy újraindítod a letöltési statisztikát?',
	'ARCADE_RESET_DOWNLOADS_DONE'						=> 'Letöltési statisztika sikeresen újraindítva.',
	'ARCADE_RESET_DOWNLOADS_EXPLAIN'					=> 'Törli az összes játék letöltési adatát.',
	'ARCADE_RESET_GAME_INSTALL_DATE'					=> 'Telepítési dátum ki resetelése',
	'ARCADE_RESET_GAME_INSTALL_DATE_EXPLAIN'			=> 'A játék összes adata visszaállításra fog kerülni és a jelen idő lesz a játék telepítési dátuma.',
	'ARCADE_RESET_INSTALL_DATE_MARKED'					=> 'Kijelöltek telepítési dátumának ki resetelése',
	'ARCADE_RESET_JACKPOT'								=> 'Főnyeremények újraindítása',
	'ARCADE_RESET_JACKPOT_CONFIRM'						=> 'Biztos vagy benne, hogy újraindítod az összes főnyereményt?',
	'ARCADE_RESET_JACKPOT_DONE'							=> 'Minden főnyeremény sikeresen újraindítva.',
	'ARCADE_RESET_JACKPOT_EXPLAIN'						=> 'Visszaállítja az összes játék főnyereményét az alap beállítások szerint.',
	'ARCADE_RESET_MARKED'								=> 'Kijelöltek újraindítása',
	'ARCADE_RESET_PLAYING_RECORD'						=> 'Valaha játszott felhasználó számának lenullázása',
	'ARCADE_RESET_PLAYING_RECORD_CONFIRM'				=> 'Biztosan le akarod nullázni a valaha játszott felhasználó számlálót?',
	'ARCADE_RESET_PLAYING_RECORD_DONE'					=> 'Játszott felhasználó számláló sikeresen lenullázva.',
	'ARCADE_RESET_POINTS'								=> 'Pontok újraindítása',
	'ARCADE_RESET_POINTS_CONFIRM'						=> 'Biztos vagy benne, hogy újraindítod a játékok pontjait?',
	'ARCADE_RESET_POINTS_DONE'							=> 'Minden pont sikeresen újraindítva.',
	'ARCADE_RESET_POINTS_EXPLAIN'						=> 'Visszaállítja az összes játék pontját az alap beállítások szerint..',
	'ARCADE_RESET_SCORES_ALL'							=> 'Felhasználók eredményeinek törlése',
	'ARCADE_RESET_SCORES_ALL_CONFIRM'					=> 'Biztos vagy benne, hogy törlöd az összes felhasználó eddig elért eredményeit?',
	'ARCADE_RESET_SCORES_ALL_DONE'						=> 'Összes felhasználók eredményei sikeresen törölve.',
	'ARCADE_RESET_SCORES_ALL_EXPLAIN'					=> 'Az összes felhasználó eredménye és kommentje törlésre kerülnek.',
	'ARCADE_RESET_SCORES_MARKED'						=> 'Kijelöltek eredményeinek újraindítása',
	'ARCADE_RESET_SUPER_CHAMPION'						=> 'Szuper bajnokok újraindítása',
	'ARCADE_RESET_SUPER_CHAMPION_CONFIRM'				=> 'Biztos vagy benne, hogy újraindítod a szuper bajnokokat?',
	'ARCADE_RESET_SUPER_CHAMPION_DONE'					=> 'Szuperbajnokok sikeresen újraindítva.',
	'ARCADE_RESET_SUPER_CHAMPION_EXPLAIN'				=> 'A jobb eredménnyel rendelkező szuper bajnokok törlésre vagy visszaállításra fognak kerülni.',
	'ARCADE_RESET_SUPER_RECORD'							=> 'Szuper rekordok törlése',
	'ARCADE_RESET_USERS_DATA'							=> 'Felhasználók adatainak törlése',
	'ARCADE_RESET_USERS_DATA_CONFIRM'					=> 'Biztos vagy benne, hogy törlöd az összes felhasználó adatát?',
	'ARCADE_RESET_USERS_DATA_DONE'						=> 'Összes felhasználók adata sikeresen törölve.',
	'ARCADE_RESET_USERS_DATA_EXPLAIN'					=> 'Az összes felhasználó adatai törlésre kerülnek beleértve (Kedvencek, értékelések).',
	'ARCADE_RESET_USERS_SETTINGS'						=> 'Felhasználók alapbeállítások visszaállítása',
	'ARCADE_RESET_USERS_SETTINGS_CONFIRM'				=> 'Biztos vagy benne, hogy a felhasználók beállításait alaphelyzetbe szeretnéd visszaállítani?',
	'ARCADE_RESET_USERS_SETTINGS_DONE'					=> 'A felhasználók beállításai sikeresen alaphelyzetbe állítva.',
	'ARCADE_RESET_USERS_SETTINGS_EXPLAIN'				=> 'Az összes felhasználónak alaphelyzetbe állítja vissza a játéktermi beállításokat, amit a játékterem FVP-ban ellenőrizhetsz.',
	'ARCADE_RESET_USER_ALL_DONE'						=> 'Sikeresen törölve lettek %s felhasználó adatai.',
	'ARCADE_RESET_USER_SCORES_DONE'						=> 'Sikeresen törölve lettek %s felhasználó eredményei.',
	'ARCADE_RESOLUTION_SELECT'							=> 'Engedélyezed, hogy a játék felbontásán módosítsanak',
	'ARCADE_RESOLUTION_SELECT_EXPLAIN'					=> 'Ezzel lehetővé teszed a felhasználók számára, hogy a játék felbontását megváltoztathassák.',
	'ARCADE_RESTORE_DEFAULT_DATA'						=> 'Alapértelmezett adatok visszaállítása',
	'ARCADE_RESTORE_DEFAULT_DATA_CONFIRM'				=> 'Az összes adat visszaállításra fog kerülni. Biztos vagy abban, hogy végrehajtod a visszaállítást?',
	'ARCADE_RESTORE_DEFAULT_DATA_SUCCESS'				=> 'Adatok visszaállítása sikeresen befejeződött.',
	'ARCADE_RESYNC_TOTALS_DATA'							=> 'Játéktermi adatok újraszinkronizálása',
	'ARCADE_RESYNC_TOTALS_DATA_CONFIRM'					=> 'Biztos vagy benne, hogy újraszinkronizálod a játéktermi adatokat?',
	'ARCADE_RESYNC_TOTALS_DATA_DONE'					=> 'A játéktermi adatok újraszinkronizálása sikeres.',
	'ARCADE_RESYNC_TOTALS_DATA_EXPLAIN'					=> 'A játéktermi adatok újraszámolásra kerülnek, ebbe beletartoznak a következők: telepített játékok, játszások száma, játszással töltött idő, játékok mérete, letöltések, játszott kihívások, és a kihívással töltött idő.',
	'ARCADE_RESYNC_USERS_TOTAL_DATA'					=> 'Felhasználók adatainak újraszinkronizálása',
	'ARCADE_RESYNC_USERS_TOTAL_DATA_CONFIRM'			=> 'Biztos vagy benne, hogy újraszinkronizálod a felhasználók adatait?',
	'ARCADE_RESYNC_USERS_TOTAL_DATA_DONE'				=> 'A felhasználók adatai újraszinkronizálása sikeres.',
	'ARCADE_RESYNC_USERS_TOTAL_DATA_EXPLAIN'			=> 'A felhasználók adatai újraszámolásra kerülnek, ebbe beletartoznak a következők: játszott játékok, játszások száma, játszással töltött idő, rekordok száma, szuper rekordok száma és a letöltött játékok száma.',
	'ARCADE_RETAIN_PLAYS'								=> 'Játszások számának megtartása',
	'ARCADE_RETAIN_PLAYS_EXPLAIN'						=> 'Ha kijelölöd akkor a játszások száma nem fog törlésre kerülni.',
	'ARCADE_RETAIN_SUPER_CHAMPION'						=> 'Szuper bajnokok megtartása',
	'ARCADE_RETAIN_SUPER_CHAMPION_EXPLAIN'				=> 'Ha kijelölöd akkor a szuper bajnokok nem kerülnek törlésre.',
	'ARCADE_RETAIN_WEBLINKS'							=> 'Webcímek megtartása',
	'ARCADE_RE_SYNC_ALL_GAMES'							=> 'Összes játék újraszinkronizálása',
	'ARCADE_RIGHT'										=> 'Jobb',
	'ARCADE_RIGHT_TO_LEFT'								=> 'Jobbról » balra',
	'ARCADE_SCORE_DELETED'								=> '%s eredménye a %s játékban sikeresen törlésre került.',
	'ARCADE_SCORE_FORM_TOKEN_LIFETIME'					=> 'Maximum idő az űrlap elküldéséhez',
	'ARCADE_SCORE_FORM_TOKEN_LIFETIME_EXPLAIN'			=> 'Azaz idő, amikor a felhasználó megnyomja a „Submit” gombot az eredmény mentéshez és a benyújtott eredmény ellenőrzésre kerül.<br />Vedd figyelembe, hogy a folyamatnak elég kell, hogy legyen 1-2 másodperc, de gyengébb szerveren előfordulhat, hogy ez az idő nem elegendő. A korrupt eredmény benyújtásának megakadályozása véget nem ajánlatos magas értéket megadni. Az ajánlott maximum beállítás 10 másodperc.',
	'ARCADE_SCORE_SECURITY'								=> 'Benyújtott eredmény ellenőrzésének biztonsági beállítása',
	'ARCADE_SCORE_SECURITY_LEVEL'						=> 'Biztonsági szint',
	'ARCADE_SCORE_SECURITY_LEVEL_EXPLAIN'				=> 'A beállított biztonsági színt felel azért, hogy az automatikus kitiltás mikor lépjen érvénybe, a szintek különféle kritériumokat vizsgálnak meg az eredmény benyújtása során.',
	'ARCADE_SCORE_SETTINGS'								=> 'Pontozási beállítások',
	'ARCADE_SCORE_UPDATED'								=> '%s eredmény adatai a %s játékban sikeresen frissítésre került.',
	'ARCADE_SCROLL_ENABLED'								=> 'Léptetés bekapcsolva',
	'ARCADE_SCROLL_ENABLED_EXPLAIN'						=> 'A megjelenő üzenet folyamatosan fog futni mint egy fényújság.',
	'ARCADE_SCROLL_SPEED'								=> 'Léptetés sebessége',
	'ARCADE_SCROLL_SPEED_EXPLAIN'						=> 'Meghatározza a léptetés sebességét.',
	'ARCADE_SCROLL_TYPE'								=> 'Léptetés típusa',
	'ARCADE_SCROLL_TYPE_EXPLAIN'						=> 'Meghatározza, hogy a szöveg milyen irányba mozogjon.',
	'ARCADE_SEARCH_FILTER_AGE'							=> 'Játékok keresése (Életkor ellenőrzése)',
	'ARCADE_SEARCH_FILTER_AGE_EXPLAIN'					=> 'A kereső kiszűri azokat a játékokat, amivel a felhasználónak nincs jogosultsága játszani.',
	'ARCADE_SEARCH_FILTER_PASSWORD'						=> 'Játékok keresése (Jelszó ellenőrzése)',
	'ARCADE_SEARCH_FILTER_PASSWORD_EXPLAIN'				=> 'A kereső kiszűri azokat a játékokat, amivel a felhasználónak nincs jogosultsága játszani. Ha aktív az ellenőrzés, akkor a játékok csak abban az esetben kerülnek kiadásra, ha a felhasználó már belépet, a védett kategóriába.',
	'ARCADE_SEARCH_INTERVAL'							=> 'Felhasználó keresési flood idő',
	'ARCADE_SEARCH_INTERVAL_EXPLAIN'					=> 'A megadott időt ki kell várniuk a felhasználóknak a két keresés között.',
	'ARCADE_SEARCH_INTERVAL_GUEST'						=> 'Vendég keresési flood idő',
	'ARCADE_SEARCH_INTERVAL_GUEST_EXPLAIN'				=> 'A megadott időt kikell várniuk a vendégeknek a két keresés között. Ha egy vendég keres akkor egy másik vendég számára blokkolásra kerül a keresés lehetősége, a megadott ideig.',
	'ARCADE_SELECTED_CAT_NOT_EXIST'						=> 'A kiválasztott kategória nem létezik.',
	'ARCADE_SELECTED_GAMES'								=> 'Kiválasztott játékok száma: %s',
	'ARCADE_SELECT_ANNOUNCE'							=> 'Válassz egy közleményt',
	'ARCADE_SELECT_ANNOUNCE_EXPLAIN'					=> 'Válaszd ki azt a közleményt amelyiket szerkeszteni szeretnéd.',
	'ARCADE_SELECT_ANNOUNCE_LANG'						=> 'Közlemények nyelve',
	'ARCADE_SELECT_ANNOUNCE_LANG_EXPLAIN'				=> 'A kiválasztott nyelvet fogja használni minden egyes közlemény, alapértelmezettként.',
	'ARCADE_SELECT_CAT'									=> 'Válassz kategóriát',
	'ARCADE_SELECT_CATEGORY_EXPLAIN'					=> 'Itt megadhatod, hogy mely kategóriába kerüljenek a játékok.',
	'ARCADE_SELECT_CAT_ALL_GAMES_DELET_EXPLAIN'			=> 'A kiválasztott kategóriából törlésre kerül az összes játék.',
	'ARCADE_SELECT_EMPTY'								=> 'Nem jelöltél ki semmit.',
	'ARCADE_SELECT_GAMES'								=> 'Válassz játéko(ka)t',
	'ARCADE_SELECT_GAMES_EXPLAIN'						=> 'Kiválaszthatsz egy, vagy több játékot a versenyhez. Több játék esetén érdemes használni a Ctrl gombot.',
	'ARCADE_SELECT_GAMETYPE_ALL_GAMES_DELET_EXPLAIN'	=> 'A kiválasztott típusú játékok törlésre kerülnek.',
	'ARCADE_SELECT_GAME_DOWNLOAD_EXPLAIN'				=> 'Itt kiválaszthatod azt a játékot amelynek leszeretnéd tölteni az üzembe helyezési fájlját.',
	'ARCADE_SELECT_GAME_EXPLAIN'						=> 'Itt kiválaszthatod, hogy mely játékok kerüljenek telepítésre.',
	'ARCADE_SELECT_GAME_SCORE_EXPLAIN'					=> 'Válassz játékot a következő listából, hogy szerkeszthesd a pontszámát.',
	'ARCADE_SELECT_GAME_TYPE'							=> 'Válassz ki egy játék típust',
	'ARCADE_SELECT_GROUPS'								=> 'Válassz csoporto(ka)t',
	'ARCADE_SELECT_GROUPS_EXPLAIN'						=> 'Kiválaszthatsz egy, vagy több csoportot, akik részt vehetnek a versenyben. Több csoport esetén érdemes használni a Ctrl gombot.',
	'ARCADE_SELECT_LANGUAGE'							=> 'Válassz nyelvet',
	'ARCADE_SELECT_RAND_CATS'							=> 'Válassz ki egy vagy több kategóriát',
	'ARCADE_SELECT_RAND_CATS_EXPLAIN'					=> 'A kiválasztott kategóriákból kerülnek ki a véletlen generált játékok. Több kategória kijelölés/megszüntetése esetén használd a Ctrl billentyűt.',
	'ARCADE_SELECT_UNPACK_GAME_EXPLAIN'					=> 'Válassz ki egy vagy több játékot a listából, hogy elindíthasd a játékok kicsomagolását. Több játék esetén érdemes használni a Ctrl gombot.',
	'ARCADE_SEP_ROUNDED_CORNERS'						=> 'Különálló (Lekerekített sarok)',
	'ARCADE_SEP_SQUARE_CORNERS'							=> 'Különálló (Szögletes sarok)',
	'ARCADE_SETTING_NOT_BE_CHANGED'						=> 'Ez a konfiguráció nem változtatható!',
	'ARCADE_SET_TOO_BIG'								=> 'A(z) „%1$s” beállításnak megadott értéke túl nagy. A legnagyobb elfogadható érték %2$s.',
	'ARCADE_SET_TOO_LONG'								=> 'A(z) „%1$s” beállításnak megadott értéke túl hosszú. A leghosszabb elfogadható hossz %2$s karakter.',
	'ARCADE_SET_TOO_LOW'								=> 'A(z) „%1$s” beállításnak megadott értéke túl kicsi. A legkisebb elfogadható érték %2$s.',
	'ARCADE_SET_TOO_SHORT'								=> 'A(z) „%1$s” beállításnak megadott értéke túl rövid. A legrövidebb elfogadható hossz %2$s karakter.',
	'ARCADE_SHOUT_AUTHOR'								=> 'Üzenet szerzője',
	'ARCADE_SHOUT_AUTHOR_EXPLAIN'						=> 'Itt megadhatod az üzenet szerzőjét, amennyiben üresen hagyod ezt a mezőt és telepítve van a <a href="https://jv-arcade.com/viewtopic.php?p=3262#p3262">„JV Add System Bot”</a> kiterjesztés, akkor az Ő nevében lesz elküldve az üzenet, azonban, ha nincs „System Bot” felhasználó, akkor az éppen aktuális felhasználó nevében lesz elküldve az üzenet.',
	'ARCADE_SHOUT_IGNORE_CATS'							=> 'Figyelmen kívül hagyott kategóriák',
	'ARCADE_SHOUT_IGNORE_CATS_EXPLAIN'					=> 'A kijelölt kategóriákba lévő játékokról nem készül bejegyzés. Több kategória kijelölés/megszüntetése esetén használd a Ctrl billentyűt.',
	'ARCADE_SHOUT_SCORE_TYPE'							=> 'Válassz egy eredmény típust',
	'ARCADE_SHOUT_SCORE_TYPES'							=> array(
		'1'												=> 'Új rekord',
		'2'												=> 'Első eredmény és új rekord',
		'3'												=> 'Új szuper rekord',
		'4'												=> 'Első eredmény és új szuper rekord',
	),

	'ARCADE_SHOUT_SCORE_TYPE_EXPLAIN'					=> 'A kíválasztott eredmény típus kiírásra kerül az üzenőfalra.',
	'ARCADE_SHOW_ACTIVATION_FIELD'						=> 'Aktiváló mező mutatása',
	'ARCADE_SHOW_B3_FIELD'								=> 'Board3 portál mező mutatása',
	'ARCADE_SIMPLE_CHAT'								=> 'Egyszerű chat',
	'ARCADE_SMILIES_POPUP_HEIGHT'						=> 'Emotikon felugró ablak magassága',
	'ARCADE_SMILIES_POPUP_WIDTH'						=> 'Emotikon felugró ablak szélessége',
	'ARCADE_STAT_ITEMS_PER_PAGE'						=> 'Statisztikák oldalanként',
	'ARCADE_STAT_ITEMS_PER_PAGE_EXPLAIN'				=> 'A beállított érték szerint kerülnek felsorolásra az adatok oldalanként.',
	'ARCADE_SUB_MENU'									=> 'Al menü',
	'ARCADE_SUPER_CHAMPIONS_EXPLAIN'					=> 'Szuper bajnokok megjelenitésének mennyisége.',
	'ARCADE_SUPER_CHAMPION_AVATAR_HEIGHT'				=> 'Szuper bajnok avatar magaságga',
	'ARCADE_SUPER_CHAMPION_AVATAR_WIDTH'				=> 'Szuper bajnok avatar széllesége',
	'ARCADE_SUPER_CHAMPION_PM'							=> 'Szuper bajnoki cím elvesztése',
	'ARCADE_SUPER_CHAMPION_PM_EXPLAIN'					=> 'Szuperbajnoki cím elvesztése esetén az adott felhasználót privát üzenet fogja értesíteni.
	<br /><br />Privát üzenetben használható kódok:
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_width]<br />&bull; [game_height]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_image_link]<br />&bull; [game_popup_link]<br />&bull; [old_user_id]<br />&bull; [old_username]<br />&bull; [old_user_link]<br />&bull; [old_score]<br />&bull; [new_user_id]<br />&bull; [new_username]<br />&bull; [new_user_link]<br />&bull; [new_score]<br />&bull; [game_stats_link]</strong>',
	'ARCADE_SUPER_CHAMPION_REWARD_EXPLAIN'				=> 'Aki megdönti a szuper rekordot, az megkapja ezt a jutalmat. Ha „0” akkor nincs jutalom.',
	'ARCADE_SUPER_CHAMPION_SCORE_DELETED'				=> '%s szuper bajnok eredménye a %s játékban, sikeresen törlésre került.',
	'ARCADE_SUPPORT'									=> '%s support',
	'ARCADE_SYNC_LIMIT'									=> 'Szinkronizálási folyamat határa',
	'ARCADE_SYNC_LIMIT_EXPLAIN'							=> 'A megadott érték szerint kerülnek a játékok feldolgozásra egy folyamat alatt. Min/Max. megadható érték: 5-től 300-ig.',
	'ARCADE_SYNC_MARKED'								=> 'Újraszinkronizálás',
	'ARCADE_SYNC_SUCCESS'								=> 'A szinkronizálás síkeresen befejeződőtt.',
	'ARCADE_TEST'										=> 'Teszt',
	'ARCADE_TOP_GAMES_EXPLAIN'							=> 'Top játékok megjelenitésének mennyisége.',
	'ARCADE_TOP_TO_DOWN'								=> 'Föntröl » lefelé',
	'ARCADE_TOTAL_GAME_SCORES'							=> 'Játék eredmények',
	'ARCADE_TOTAL_GAME_SCORES_EXPLAIN'					=> 'Játék eredmények megjelenitésének mennyisége.<br /><em>0 = kikapcsolva</em>',
	'ARCADE_TOUR_ANNOUNCE'								=> 'Verseny közlemény',
	'ARCADE_TOUR_ANNOUNCES'								=> 'Verseny közlemények',
	'ARCADE_TOUR_ANNOUNCE_EXPLAIN'						=> 'Ha be van kapcsolva akkor automatikusan kihelyezésre kerül egy új téma egy adott versenyről.
	<br /><br />Hozzászólásban használható kódok:
	<br /><strong>&bull; [tour_id]<br />&bull; [tour_name]<br />&bull; [tour_link]<br />&bull; [tour_games]<br />&bull; [tour_games_link]<br />&bull; [tour_groups]<br />&bull; [tour_groups_link]<br />&bull; [tour_plays_max]<br />&bull; [tour_starttime]<br />&bull; [tour_endtime]</strong>',
	'ARCADE_TOUR_CREATE_SUCCESS'						=> 'A verseny sikeresen létrehozva.',
	'ARCADE_TOUR_DELETE_CONFIRM'						=> 'Biztos vagy benne, hogy törlöd ezt a versenyt?',
	'ARCADE_TOUR_DELETE_SUCCESS'						=> 'A verseny sikeresen törölve.',
	'ARCADE_TOUR_DISPLAY_NEWS'							=> 'Verseny hírek kijelzése',
	'ARCADE_TOUR_DISPLAY_NEWS_EXPLAIN'					=> 'A fejlécben kijelzésre kerülnek a versennyel kapcsolatos hírek.',
	'ARCADE_TOUR_EDIT_EXPLAIN'							=> 'Az alábbi űrlap lehetővé teszi, hogy testre szabd ezt a versenyt.',
	'ARCADE_TOUR_EDIT_SUCCESS'							=> 'A verseny sikeresen szerkesztve.',
	'ARCADE_TOUR_END_ANNOUNCE'							=> 'Verseny vége',
	'ARCADE_TOUR_END_ANNOUNCE_EXPLAIN'					=> 'Hozzászólásban használható kódok:
	<br /><strong>&bull; [tour_id]<br />&bull; [tour_name]<br />&bull; [tour_end_link]<br />&bull; [tour_games]<br />&bull; [tour_games_link]<br />&bull; [1_username]<br />&bull; [2_username]<br />&bull; [3_username]<br />&bull; [1_username_link]<br />&bull; [2_username_link]<br />&bull; [3_username_link]</strong>',
	'ARCADE_TOUR_END_CUR_TIME_ERROR'					=> 'A verseny vége időpontjának magasabbnak kell lennie mint az aktuális idő.',
	'ARCADE_TOUR_END_TIME'								=> 'Verseny vége',
	'ARCADE_TOUR_END_TIME_ERROR'						=> 'A megadott verseny vége „%s” érvénytelen. Kérlek, győződj meg róla, hogy a „ÉÉÉÉ-HH-NN ÓÓ:PP” formátumot használtad.',
	'ARCADE_TOUR_END_TIME_EXPLAIN'						=> 'A verseny végének az időpontja.<br />Add meg a dátumot és az időt 24 órás „ÉÉÉÉ-HH-NN ÓÓ:PP” formátumban.',
	'ARCADE_TOUR_MAX_GAMES'								=> 'Játékok maximum száma',
	'ARCADE_TOUR_MAX_GAMES_ERROR'						=> 'A megadott játékok száma „%s” túl sok, neked maximum „%s” játékot lehet kiválasztani.',
	'ARCADE_TOUR_MAX_GAMES_EXPLAIN'						=> 'Új verseny létrehozása esetén maximum ennyi játékot lehet kiválasztani.',
	'ARCADE_TOUR_MIN_GAMES'								=> 'Játékok minimum száma',
	'ARCADE_TOUR_MIN_GAMES_CATS_ERROR'					=> 'A kiválasztott kategóriákban nincs elegendő játék. Minimum játékok száma: %s',
	'ARCADE_TOUR_MIN_GAMES_CAT_ERROR'					=> 'A kiválasztott kategóriában nincs elegendő játék. Minimum játékok száma: %s',
	'ARCADE_TOUR_MIN_GAMES_ERROR'						=> 'A kijelölt játékok száma „%s” túl kevés, neked minimum „%s” játékot kell kiválasztani.',
	'ARCADE_TOUR_MIN_GAMES_EXPLAIN'						=> 'Új verseny létrehozása esetén minimum ennyi játékot kell kiválasztani.',
	'ARCADE_TOUR_NAME'									=> 'Verseny neve',
	'ARCADE_TOUR_NEWS_COUNT_END'						=> 'Végetért versenyek száma',
	'ARCADE_TOUR_NEWS_COUNT_END_EXPLAIN'				=> 'A hírekben maximum ennyi végetért verseny kerül kiírásra.<br /><em>0 = kikapcsolva</em>',
	'ARCADE_TOUR_NEWS_COUNT_START'						=> 'Elindult versenyek száma',
	'ARCADE_TOUR_NEWS_COUNT_START_EXPLAIN'				=> 'A hírekben maximum ennyi elindult verseny kerül kiírásra.<br /><em>0 = kikapcsolva</em>',
	'ARCADE_TOUR_REWARD_1'								=> 'Első helyezett jutalma',
	'ARCADE_TOUR_REWARD_2'								=> 'Második helyezett jutalma',
	'ARCADE_TOUR_REWARD_3'								=> 'Harmadik helyezett jutalma',
	'ARCADE_TOUR_REWARD_ENABLE'							=> 'Jutalom használata',
	'ARCADE_TOUR_REWARD_MAX'							=> 'Jutalom maximum értéke',
	'ARCADE_TOUR_REWARD_MAX_EXPLAIN'					=> 'A megadott maximum értéknél nagyobb jutalmat nem lehet megadni új verseny létrehozásánál.',
	'ARCADE_TOUR_REWARD_MIN'							=> 'Jutalom minimum értéke',
	'ARCADE_TOUR_REWARD_MIN_EXPLAIN'					=> 'A megadott minimum értéknél kisebb jutalmat nem lehet megadni új verseny létrehozásánál.',
	'ARCADE_TOUR_STARTED_EXPLAIN'						=> 'Ez a verseny már elkezdödött, ezért egyes opciók már nem módosíthatóak.',
	'ARCADE_TOUR_START_CUR_TIME_ERROR'					=> 'A verseny kezdeti időpontjának magasabbnak kell lennie mint az aktuális idő.',
	'ARCADE_TOUR_START_END_TIME_ERROR'					=> 'A verseny kezdeti időpontjának kisebbnek kell lennie mint a verseny végé.',
	'ARCADE_TOUR_START_TIME'							=> 'Verseny kezdete',
	'ARCADE_TOUR_START_TIME_ERROR'						=> 'A megadott verseny kezdés „%s” érvénytelen. Kérlek, győződj meg róla, hogy a „ÉÉÉÉ-HH-NN ÓÓ:PP” formátumot használtad.',
	'ARCADE_TOUR_START_TIME_EXPLAIN'					=> 'A verseny kezdetének az időpontja.<br />Add meg a dátumot és az időt 24 órás „ÉÉÉÉ-HH-NN ÓÓ:PP” formátumban.',
	'ARCADE_UNPACK_GAMES'								=> 'Játékok kicsomagolása',
	'ARCADE_UNPACK_GAMES_ERROR'							=> 'A „%s” játékok kicsomagolása sikertelen. Ha ez egy <em>tar</em> fájl akkor nézd meg, hogy <em>UStar</em> formátumban lett-e létrehozva.<br />Továbbá ellenőrizd, hogy a feltöltött fájlok nevei, megegyeznek az eredeti fájlok neveivel (Kis/Nagy betű).',
	'ARCADE_UNPACK_GAMES_FOUND_READ'					=> 'Kicsomagolásra váró játékok száma %s, ebből %s beolvasásra került.',
	'ARCADE_UNPACK_GAMES_FOUND_READ_ALL'				=> 'Kicsomagolásra váró játékok száma %s.',
	'ARCADE_UNPACK_GAMES_LIMIT'							=> 'Játékok kicsomagolásának limitje',
	'ARCADE_UNPACK_GAMES_LIMIT_EXPLAIN'					=> 'Maximum ennyi játékot lehet egyszerre kicsomagolni.',
	'ARCADE_UNPACK_GAMES_PERM_ERROR'					=> 'A „%s” játékok kicsomagolása sikertelen. Kérlek ellenőrizd, hogy a phpBB root könyvtárában létezik-e a <strong>games</strong> mappa és írható-e, ha nem akkor hozd létre és adj neki írási jogot CHmod(777).',
	'ARCADE_UNPACK_GAMES_SUCCESS'						=> 'A „%s” játékok, kicsomagolása sikeres.',
	'ARCADE_UNPACK_GAME_ERROR'							=> 'A „%s” játék kicsomagolása sikertelen. Ha ez egy <em>tar</em> fájl akkor nézd meg, hogy <em>UStar</em> formátumban lett-e létrehozva.<br />Továbbá ellenőrizd, hogy a feltöltött fájl neve, megegyezik az eredeti fájl névvel (Kis/Nagy betű).',
	'ARCADE_UNPACK_GAME_PATH'							=> 'Játékok telepítési útvonala',
	'ARCADE_UNPACK_GAME_PATH_EXPLAIN'					=> 'Azaz út ahol is a telepítésre váró játékokat töltöd fel. Ide kerülnek a még tömörített játékok.',
	'ARCADE_UNPACK_GAME_PERM_ERROR'						=> 'A „%s” játék, kicsomagolása sikertelen. Kérlek ellenőrizd, hogy a phpBB root könyvtárában létezik-e a <strong>games</strong> mappa és írható-e, ha nem akkor hozd létre és adj neki írási jogot CHmod(777).',
	'ARCADE_UNPACK_GAME_SUCCESS'						=> 'A „%s” játék, kicsomagolása sikeres.',
	'ARCADE_UNPACK_INSTALL_GAME'						=> 'A kiemelt játék már telepítve van, de hiányoznak egyes fájljai, ezért engedélyezett a kicsomagolása.',
	'ARCADE_UNPACK_INSTALL_GAMES'						=> 'A kiemelt játékok már telepítve vannak, de hiányoznak egyes fájlok, ezért engedélyezett a kicsomagolásuk.',
	'ARCADE_UPDATE_INSTRUCTIONS'						=> '<h1>Új kiadás közlemény</h1><p>Kérlek olvasd el az <a title="Legújabb kiadás témája" onclick="window.open(this.href); return false;" href="%1$s"><strong>új kiadás</strong></a> közleményét, mielőtt folytatnád a frissítést. A közlemény hasznos információkat tartalmazhat továbbá letölthető a régebbi kiadások is.</p>',
	'ARCADE_UPGRADE_INSTRUCTIONS'						=> 'Egy új nagyobb verziójú <strong>„%1$s”</strong> kiadás érhető el. Kérlek, olvasd el <a onclick="window.open(this.href); return false;" href="%2$s" title="%2$s"><strong>a kiadási közleményt</strong></a>, melyből tájékozódhatsz mit kínál, és hogyan lehet frissíteni.',
	'ARCADE_UPLOAD_COMPLETE'							=> 'A tömörített játék sikeresen feltöltve és kicsomagolva. Most már hozzáadhatsz játékot a játékteremhez. ',
	'ARCADE_UPLOAD_GAME'								=> 'Játék feltöltése',
	'ARCADE_UPLOAD_GAME_EXPLAIN'						=> 'Lehetőséged van feltölteni, kicsomagolni új játékokat a játékterembe.',
	'ARCADE_USERNAME_MAXCHARS'							=> 'Megjelenő felhasználónevek maximális karakter száma',
	'ARCADE_USERNAME_MAXCHARS_EXPLAIN'					=> 'Ha a felhasználónév karakter hossza túllépi ezt az értéket akkor, levágásra fog kerülni.<br /><em>0 = kikapcsolva</em>',
	'ARCADE_USER_BANNED'								=> 'Felhasználó kitiltása',
	'ARCADE_USER_BANNED_CONFIRM'						=> 'Biztos vagy benne, hogy kitiltod a felhasználót?',
	'ARCADE_USER_BANNED_DONE'							=> '%s felhasználó sikeresen kitiltva.',
	'ARCADE_USER_NO_BANNED'								=> 'Nincs kitiltott felhasználó.',
	'ARCADE_USE_POINTS'									=> 'Pontrendszer használata',
	'ARCADE_USE_POINTS_EXPLAIN'							=> 'Ha bekapcsolod akkor a játékterem használatba veszi a telepített pontrendszert.',
	'ARCADE_USE_SHOUT'									=> 'Üzenőfal használata',
	'ARCADE_USE_SHOUT_EXPLAIN'							=> 'Ha bekapcsolod akkor a játékterem használatba veszi a telepített üzenőfalat.',
	'ARCADE_VERSION'									=> 'Verzió',
	'ARCADE_VERSION_NOT_UP_TO_DATE_ACP'					=> 'Alul van egy link, ami elvisz az utolsó verzió kibocsátás bejelentéséhez, amely több információt tartalmaz, valamint utasításokat a frissítéshez.',
	'ARCADE_VERSION_NOT_UP_TO_DATE_TITLE'				=> 'A te általad használt phpBB Arcade nem naprakész.',
	'ARCADE_VERSION_UP_TO_DATE_ACP'						=> 'A te általad használt phpBB Arcade naprakész. Nincs elérhető frissítés ebben az időben.',
	'ARCADE_VIEW_DEFAULT_SETTINGS'						=> 'Alap beállítások megtekintése',
	'ARCADE_VIEW_INSTALL_FILE'							=> 'Telepítő fájl megtekintése',
	'ARCADE_VIEW_OLD_TOURS'								=> 'Régi versenyek megtekintése',
	'ARCADE_YES_JUMPBOX'								=> 'Kategória ugrás doboz bekapcsolása',

	'B3PORTAL_ARCADE_MODULES'							=> 'Board3 portál játéktermi modulok',
	'B3PORTAL_ARCADE_MODULES_DETECT'					=> 'A phpBB Arcade észlelte, hogy feltöltésre kerültek a Board3 Portál játéktermi modulok.',
	'B3PORTAL_ARCADE_MODULES_NOT_COMPATIBLE'			=> 'Összes portál modul letiltásra került, mert nem kompatibilis a jelenleg használt phpBB Arcade verzióval.',
	'B3PORTAL_ARCADE_VERSION_NOT_UP_TO_DATE_ACP'		=> 'A Board3 Portál Arcade modulok legújabb kiadását %s» ITT «%s letöltheted.',
	'B3PORTAL_ARCADE_VERSION_NOT_UP_TO_DATE_TITLE'		=> 'A te általad használt Board3 Portál Arcade modulok nem naprakészek.',
	'B3PORTAL_ARCADE_VERSION_UP_TO_DATE_ACP'			=> 'A te általad használt Board3 Portál Arcade modulok naprakészek. Nincs elérhető frissítés ebben az időben.',
	'BOTTOM'											=> 'Alul',

	'CAT_AGE'											=> 'Életkor limit',
	'CAT_AGE_EXPLAIN'									=> 'Beállíthatsz egy kórhatárt, hogy adott életkortól lehessen csak a kategóriába belépni. Vedd figyelembe, hogy ez a funkció csak akkor működik, ha a születésnap funkció is be van kapcsolva.<br /><em>Nulla = Nincs életkor limit.</em>',
	'CAT_COST'											=> 'Kategória költség',
	'CAT_COST_EXPLAIN'									=> 'A kategóriában lévő összes játéknak a beállított érték lesz a költsége. Vedd figyelembe, hogy ez a beállítás felülbírálja a globális beállítást. Költség kikapcsolása: <b>-1</b>',
	'CAT_CREATED'										=> 'Az új kategória sikeresen létrehozva.',
	'CAT_DELETE'										=> 'Kategória törlése',
	'CAT_DELETED'										=> 'Kategória sikeresen törlődött.',
	'CAT_DELETE_EXPLAIN'								=> 'Itt törölheted a kategóriákat, ha egy kategória tartalmaz alkategóriákat akkor azokat is törölheted vagy adott esetben áthelyezheted azokat,ezen kívül az adott játékokat, ami a kategóriában van azt is eldöntheted itt, hogy törlöd vagy áthelyezed másik kategóriába.',
	'CAT_DESC_EXPLAIN'									=> 'Ez a szöveg fog kijelzésre kerülni a kategória nézetben. ',
	'CAT_DISPLAY'										=> 'Kategória kijelző típus',
	'CAT_DISPLAY_EXPLAIN'								=> 'Itt tudod kiválasztani, hogy kép,név, vagy mindkettő látszódjon.',
	'CAT_DOWNLOAD'										=> 'Megengeded hogy a játékokat letöltsék',
	'CAT_DOWNLOAD_COST'									=> 'Kategória letöltési költség',
	'CAT_DOWNLOAD_COST_EXPLAIN'							=> 'A kategóriában lévő összes játéknak a beállított érték lesz a letöltés költsége. Vedd figyelembe, hogy ez a beállítás felülbírálja a globális beállítást. Költség kikapcsolása: <b>-1</b>',
	'CAT_DOWNLOAD_EXPLAIN'								=> 'Itt tudod engedélyezni, hogy ebben a kategóriában lévő összes játékot letölthessék a felhasználók, ezt a beállítást felülbirálja a játékok beállítása.',
	'CAT_EDIT_EXPLAIN'									=> 'Az alábbi űrlap lehetővé teszi, hogy testre szabd ezt a kategóriát.',
	'CAT_GAMES_PAGE'									=> 'Játékok száma 1 oldalon',
	'CAT_GAMES_PAGE_EXPLAIN'							=> 'A megadott érték szerint kerülnek kilistázásra a játékok. Ez a beállítás felülbírálja az alapértelmezett beállítást.<br /><b>0</b>=alap beállítás.',
	'CAT_IMAGE'											=> 'Kategória kép',
	'CAT_IMAGE_EXPLAIN'									=> 'A kiválasztott kép hozzá lesz rendelve a kategóriához. A képeket először is az alap stílus könyvtárba kell feltölteni „[ROOT]/ext/jv/arcade/styles/all/theme/images/cats/”. Amennyiben saját stílusban is szeretnéd ezeket használni, akkor ugyan azon a fájl neven fel kell töltened a saját stílus könyvtárba „[ROOT]/ext/jv/arcade/styles/saját_stílus/theme/images/cats/”..<br /><em>Vedd figyelembe, hogy az alap stílus, és a saját stílus képnek nem kell egyformának lenniük, csak is a fájl neveknek.</em>',
	'CAT_LINK'											=> 'Link',
	'CAT_LINK_EXPLAIN'									=> 'Teljes URL (például tartalmazni a protokollt helyszínbe, ami erre a kapcsolatra kattint, <samp>http://</samp>) vinni fogja a felhasználót.',
	'CAT_LINK_TRACK'									=> 'Track link küld',
	'CAT_LINK_TRACK_EXPLAIN'							=> 'Felveszi az idők számát egy kapcsolatra kattintottak.',
	'CAT_NAME'											=> 'Kategória neve',
	'CAT_PARENT'										=> 'Szülő kategória',
	'CAT_PASSWORD'										=> 'Kategória Jelszó',
	'CAT_PASSWORD_CONFIRM'								=> 'Jelszó ismétlése',
	'CAT_PASSWORD_CONFIRM_EXPLAIN'						=> 'Hibás jelszó megadásának kiszűrése.',
	'CAT_PASSWORD_EXPLAIN'								=> 'Itt megadhatsz egy jelszót, ha nem akarod, hogy mindenki hozzáférjen a kategóriához.',
	'CAT_PASSWORD_MISMATCH'								=> 'A beírt jelszó nem egyezik.',
	'CAT_PASSWORD_UNSET'								=> 'Kategória jelszó törlése',
	'CAT_PASSWORD_UNSET_EXPLAIN'						=> 'Ha kipipálod akkor a kategóriát védő jelszó törlésre fog kerülni.',
	'CAT_RESYNCED'										=> 'Kategória „%s” sikeresen újra lett szinkronizálva',
	'CAT_REWARD'										=> 'Fix kategória jutalom',
	'CAT_REWARD_EXPLAIN'								=> 'A kategóriában lévő összes játéknak ez lesz a megszerezhető jutalma. Vedd figyelembe, hogy ez a beállítás felülbírálja a globális beállítást. Jutalom kikapcsolása: <b>-1</b><br />Főnyeremény használata felülbírálja a jutalmat.',
	'CAT_RULES_EXPLAIN'									=> 'Kategória szabályokat mutatnak be bármilyen oldalnál az adott kategórián belül.',
	'CAT_RULES_LINK'									=> 'Link a kategória szabályhoz',
	'CAT_RULES_LINK_EXPLAIN'							=> 'Képes vagy, hogy belépj az oldal/pozíciónak az internetcímébe, ami tartalmazza a kategóriaszabályaidat itt. Ez a beállítás felül fogja bírálni a kategóriaszabályokat szöveg, amit részleteztél.',
	'CAT_RULES_PREVIEW'									=> 'Kategória szabályzat előnézet',
	'CAT_SETTINGS'										=> 'Kategória beállítások',
	'CAT_STATUS'										=> 'Kategória állapota',
	'CAT_STYLE'											=> 'Kategória stílus',
	'CAT_TYPE'											=> 'Kategória típus',
	'CAT_UPDATED'										=> 'A kategória beállításai sikeresen frissítve.',
	'CAT_USE_JACKPOT'									=> 'Kategória főnyeremény használata',
	'CAT_USE_JACKPOT_EXPLAIN'							=> 'A főnyeremény a játék költségéből adódik össze. Minden játék indításánál a költség hozzáadódik a főnyereményhez. Vedd figyelembe, hogy ez a beállítás felülbírálja a globális beállítást.',
	'CAT_WITH_SUBCATS_NOT_TO_LINK'						=> 'Meg akarsz változtatni egy kategóriát játékokkal, amiknek Alkategóriáik vannak, egy kapcsolatra. Mozgass minden Alkategóriát ebből a kategóriából, mielőtt eljársz, mert változó egy kapcsolatba már nem vagy képes, hogy lásd, hogy az alkategóriák jelenleg csatlakoztak ehhez a kategóriához.',
	'CHALLENGE_ACC_EXP_DATE'							=> 'Kihívás elfogadásának lejárati ideje',
	'CHALLENGE_ACC_EXP_DATE_EXPLAIN'					=> 'A felhasználónak ennyi idejük van egy adott kihívást elfogadni ill. elutasítani, mielőtt automatikusan törlődne.',
	'CHALLENGE_BET_FIX'									=> 'Fix tét',
	'CHALLENGE_BET_FIX_EXPLAIN'							=> 'A megadott érték lesz egy kihívás tétje, ez az összeg nem módosítható a felhasználók számára.<br /><em>0 = kikapcsolva.</em>',
	'CHALLENGE_BET_MAX'									=> 'Maximum tét',
	'CHALLENGE_BET_MAX_EXPLAIN'							=> 'A megadott érték lehet a maximum tét egy kihívásnál.<br /><em>0 = kikapcsolva.</em>',
	'CHALLENGE_BET_MIN'									=> 'Minimum tét',
	'CHALLENGE_BET_MIN_EXPLAIN'							=> 'A megadott érték lesz a minimum tét egy kihívásnál.<br /><em>0 = kikapcsolva.</em>',
	'CHALLENGE_ONG_EXP_DATE'							=> 'Folyamatban lévő kihívás lejárati ideje',
	'CHALLENGE_ONG_EXP_DATE_EXPLAIN'					=> 'A felhasználóknak ennyi idejük van lejátszani a folyamatban lévő kihívást, mielőtt automatikusan törlődne.',
	'COPY_PERMISSIONS'									=> 'jogosultság másolása',
	'COPY_PERMISSIONS_ADD_EXPLAIN'						=> 'Másolhatod az eddigi létrehozott jogosultságokat.<br />Míg nem hozol létre jogosultságokat addig nem fognak látszani az új kategóriák.',
	'COPY_PERMISSIONS_CATEGORY_FROM'					=> 'Kategória a másolandó jogosultságokkal',
	'COPY_PERMISSIONS_CATEGORY_FROM_EXPLAIN'			=> 'A kategória, amelyik jogosultságait le szeretnéd másolni.',
	'COPY_PERMISSIONS_CATEGORY_TO_EXPLAIN'				=> 'A célkategóriák, amelyeknek meg szeretnéd változtatni a jogosultságait.',
	'COPY_PERMISSIONS_EDIT_EXPLAIN'						=> 'Ha a jog másolást választod akkor az eddigi jogok elvesznek és az új lép érvénybe , ha nem másolod az jogosultságot akkor a jelenlegi marad meg.',
	'CORRECT'											=> 'Korrekt',
	'CREATE_CAT'										=> 'Új kategória létrehozása',
	'CREATE_MENU'										=> 'Új menü létrehozása',
	'CREATE_TOUR'										=> 'Új verseny létrehozása',

	'DARK'												=> 'Sötét',
	'DECIDE_MOVE_DELETE_CONTENT'						=> 'Törölj tartalmat, vagy helyezd át más kategóriába',
	'DECIDE_MOVE_DELETE_SUBCATS'						=> 'Törölj subforums, vagy helyezd át kategóriába',
	'DEFAULT_STYLE'										=> 'Alap Stílus',
	'DELETE_ALL_GAMES'									=> 'Játék törlése',
	'DELETE_SELECTED_CAT_ALL_GAMES'						=> 'Kiválasztott kategória összes játékának törlése',
	'DELETE_SELECTED_CAT_ALL_GAMES_CONFIRM'				=> 'Biztos vagy benne, hogy törlöd a kiválasztott kategóriából az összes játékot?',
	'DELETE_SELECTED_GAME'								=> 'Kiválasztott játék törlése',
	'DELETE_SELECTED_GAMES'								=> 'Kiválasztott játékok törlése',
	'DELETE_SELECTED_GAMES_CONFIRM'						=> 'Ha törlöd ezeket a játékokat akkor az összes pontszáma törölve lesz és ezek a játékok többet nem lesznek játszhatóak.<br />Biztos törölni szeretnéd ezeket a játékokat ?',
	'DELETE_SELECTED_GAMETYPE_ALL_GAMES'				=> 'Kiválasztott típusú játékok törlése',
	'DELETE_SELECTED_GAMETYPE_ALL_GAMES_CONFIRM'		=> 'Biztos vagy benne, hogy törlöd a kiválasztott játék típusú játékokat?',
	'DELETE_SELECTED_GAME_CONFIRM'						=> 'A játék összes adata törlésre fog kerülni és a játék további játszása nem lehetséges.<br />Biztos törölni szeretnéd ezt a játékot?',
	'DELETE_SELECTED_SCORE'								=> 'Kiválasztott eredmény törlése',
	'DELETE_SELECTED_SCORE_CONFIRM'						=> 'Biztos vagy benne, hogy törlöd ezt az eredményt?',
	'DELETE_SELECTED_SUPER_CHAMPION_SCORE'				=> 'Szuper bajnok törlése',
	'DELETE_SELECTED_SUPER_CHAMPION_SCORE_CONFIRM'		=> 'Biztos vagy benne, hogy törlöd a szuper bajnokot?',
	'DELETE_SUBCATS'									=> 'Alkategóriák és játékok törlése',
	'DISABLE_ARCADE'									=> 'Kikapcsolod a játéktermet',
	'DISABLE_ARCADE_EXPLAIN'							=> 'A felhasználók számára elérhetetlené fogja tenni a játéktermet, de az adminok továbbra is beléphetnek, a felhasználóknak kilehet írni egy rövid szöveges üzenetet, hogy miért is van zárva a játékterem, maximum (255 karakter).',
	'DISABLE_ARCADE_TOUR'								=> 'Kikapcsolod a versenyt',
	'DISABLE_ARCADE_TOUR_EXPLAIN'						=> 'A felhasználók számára elérhetetlené fogja tenni a versenyt, de az adminok továbbra is beléphetnek, a felhasználóknak kilehet írni egy rövid szöveges üzenetet, hogy miért is van zárva a verseny, maximum (255 karakter).',
	'DISABLE_CHALLENGE'									=> 'Kikapcsolod a kihívást',
	'DISABLE_CHALLENGE_EXPLAIN'							=> 'A felhasználók számára elérhetetlené fogja tenni a kihívást, de az adminok továbbra is beléphetnek, a felhasználóknak kilehet írni egy rövid szöveges üzenetet, hogy miért is van zárva a kihívás, maximum (255 karakter).',
	'DISPLAY_CAT_GAMES_STATS'							=> 'Kategória kijelzése játékokkal',
	'DISPLAY_CAT_GAMES_STATS_EXPLAIN'					=> 'A statisztikai adatok alatt, a kategória is kijelzésre kerül a játékokkal együtt.',

	'EDIT_CAT'											=> 'Kategória szerkesztése',
	'EDIT_MENU'											=> 'Menü szerkesztése',

	'FREELY_OPTIONAL'									=> 'Szabadon választható',

	'GAMES_DELETE'										=> 'Játékok törlése',
	'GAMES_DELETED'										=> '„%s” játékok sikeresen törölve.',
	'GAMES_INSTALL_FILE_NOT_FOUND'						=> 'A következő játékoknak nem található a telepítő fájljuk:<br />%s',
	'GAMES_MOVED'										=> '„%s” játékok sikeresen áthelyezve a(z) „%s” kategóriába.',
	'GAMES_RESET'										=> '„%s” játékok sikeresen újraindítva.',
	'GAMES_RESYNCED'									=> '„%s” játékok sikeresen újra lettek szinkronizálva.',
	'GAMES_SCORES_RESET'								=> '„%s” játékok pontszámai sikeresen újraindítva.',
	'GAME_DELETED'										=> '„%s” játék sikeresen törölve.',
	'GAME_INSTALL_FILE_NOT_FOUND'						=> 'A következő játéknak nem található a telepítő fájlja:<br />%s',
	'GAME_MOVED'										=> '„%s” játék sikeresen áthelyezve a(z) „%s” kategóriába.',
	'GAME_RESET'										=> '„%s” játék sikeresen újraindítva.',
	'GAME_RESYNCED'										=> '„%s” játék sikeresen újra szinkronizálva.',
	'GAME_SCORES_RESET'									=> '„%s” játék eredményei sikeresen újraindítva.',
	'GENERAL_CAT_SETTINGS'								=> 'Általános játék kategória beállítások',
	'GENERAL_LINK_SETTINGS'								=> 'Általános kapcsolat /link/ beállítások',

	'HIGH'												=> 'Magas',
	'HORIZONTAL'										=> 'Horizontális',

	'INCORRECT'											=> 'Hibás',

	'JVA_GAME_INTRO'									=> 'JVA Game Intro',
	'JVA_GAME_INTRO_DISPLAY'							=> 'JVA Game Intro kijelzése',
	'JVA_GAME_INTRO_DISPLAY_EXPLAIN'					=> 'A játék elindulása előtt egy bevezető flash kerül betöltésre, amely tartalmazza a játék leírását, vezérlését és az eredmények listáját.<br /><em>Vedd figyelembe, hogy amennyiben érkezik egy hirdetés akkor a „JVA Game Intro” automatikusan bekapcsol.</em>',
	'JVA_GAME_INTRO_HEADER_LABEL'						=> 'Fejléc címke',
	'JVA_GAME_INTRO_HEADER_LABEL_EXPLAIN'				=> 'Itt megadhatsz egy címkét amit a fejlécben fog megjelenni. Használhatsz nyelvi állandót is, ha szerepel a szerveren lévő nyelvi fájlban.',
	'JVA_GAME_INTRO_LOGO'								=> 'Logo szövege',
	'JVA_GAME_INTRO_LOGO_EXPLAIN'						=> 'Amennyiben itt megadsz egy szöveget, az felülírja az eredeti logot és kijelzésre fog kerülni. Viszont lehetőséged van saját flash logot is készítened, amit a „[root]/arcade/swf/logo.swf” néven lehet feltölteni a szerverre, a flash logo mindent felülír.',
	'JVA_GAME_INTRO_SCORES'								=> 'Eredmények száma',
	'JVA_GAME_INTRO_SCORES_EXPLAIN'						=> 'A megadott érték szerint kerülnek kilistázásra az elért eredmények.',
	'JVA_GAME_INTRO_SETTINGS'							=> 'JVA Game Intro beállításai',
	'JVA_GAME_PRELOAD'									=> 'Játék betöltésének kijelzése',
	'JVA_GAME_PRELOAD_EXPLAIN'							=> 'Sajnos a régi kóddal íródott játékok, nem kompatibilisek az újonnan használt kóddal, ezért nem lehetséges a játék betöltése és annak azonnali lejátszása. A játék kizárólag a böngésző gyorsító tárába lesz betöltve. Amennyiben nincs engedélyezve a böngésző gyorsítótár használata, akkor a játék kétszer fog betöltődni, így ez az eljárás csak lassítaná a játékok elindulását.<br /><em>A böngésző gyorsítótár használata erősen ajánlott!</em>',

	'LEADERS_EXPLAIN'									=> 'Bajnokok megjelenitésének mennyisége.<br /><em>0 = kikapcsolva</em>',
	'LEADERS_HEADER'									=> 'Bajnokok',
	'LEADERS_HEADER_EXPLAIN'							=> 'Bajnokok megjelenitésének mennyisége.',
	'LIGHT'												=> 'Világos',
	'LIST_INDEX'										=> 'Alkategóriák felsorolása a szülő kategória magyarázatában',
	'LIST_INDEX_EXPLAIN'								=> 'Mutassa a linket az alkategóriákhoz alul a főkategóriában , ha létezik olyan.',
	'LIST_SUBCATS'										=> 'Alkategóriák megjelenítése a magyarázatban',
	'LIST_SUBCATS_EXPLAIN'								=> 'A Kategória alkategóriának megjelenítése linkként a kezdőlapon és a többi helyen a magyarázatban, ha az alkategóriák „Alkategóriák felsorolása a szülő kategória magyarázatában” beállítása igenre van állítva.',
	'LOCKED'											=> 'Zárolt',
	'LOG_ARCADE_INSTALL'								=> '<strong>phpBB Arcade telepítése</strong><br />» Verzió: %s',
	'LOG_ARCADE_UNINSTALL'								=> '<strong>phpBB Arcade törlése</strong><br />» Verzió: %s',
	'LOG_ARCADE_UPDATE'									=> '<strong>phpBB Arcade %s frissítése</strong><br />» Új verzió: %s',
	'LOOK_UP_CAT'										=> 'Kategória kiválasztása',
	'LOOK_UP_CATS_EXPLAIN'								=> 'Több kategóriát is kiválaszthatsz.',
	'LOW'												=> 'Alacsony',

	'MEDIUM'											=> 'Közepes',
	'MENU_AUTH'											=> 'Engedélyek',
	'MENU_AUTH_EXPLAIN'									=> 'Itt hét különböző engedélyeket adhatsz meg. Az engedélyek együttes használata is engedélyezett.<br />Globális jogosultság PL: „acl_<strong>u_arcade</strong>”<br />Kategória jogosultság PL: „aclc_<strong>c_play</strong>”<br />Fórum jogosultság PL: „aclf_<strong>f_list</strong>”<br />Játéktermi konfiguráció PL: „acfg_<strong>arcade_disable</strong>”<br />Fórum konfiguráció PL: „cfg_<strong>allow_privmsg</strong>”<br />Regisztrált felhasználó PL: „user_<strong>is_registered</strong>”<br />Támogatott Pontrendszer PL: „points_<strong>show</strong>”<br />Támogatott Portál PL: „portal_<strong>show</strong>”<br />Támogatott Üzenőfal PL: „shout_<strong>show</strong>”<br />Kiterjesztés ellenőrzése PL: „ext_<strong>jv/arcade</strong>”',
	'MENU_NAME'											=> 'Menü neve',
	'MENU_NAME_EXPLAIN'									=> 'Add meg a megjelenített menünevet. Használj nyelvi állandót, ha szerepel a szerveren lévő nyelvi fájlban.',
	'MENU_PAGE'											=> 'Oldal neve',
	'MENU_PAGE_EXPLAIN'									=> 'Az a név ahova a cím mutat. Pl: A játékterem főoldala „<strong>arcade</strong>”<br />A „<strong>.php</strong>” kiterjesztés megadása nem szükséges.<br />Amennyiben egy kiterjesztésre szeretnél hivatkozni Pl: A portál főoldalára, akkor az „<strong>app/portal</strong>” kell megadni.',
	'MENU_PARAMS'										=> 'Kiegészítő paraméter',
	'MENU_PARAMS_EXPLAIN'								=> 'A kiegészítő paraméter segítségével egy oldalon belül is navigálhatunk. Pl: „mode=stats”<br />Ha több paramétert akarsz megadni, akkor használd az elválasztó jelet: „<strong>&</strong>”',
	'MENU_PARENT'										=> 'Szülő menü',
	'MENU_SETTINGS'										=> 'Menü beállítások',
	'MENU_TOP'											=> 'Top pozíció azzonosítója',
	'MENU_TOP_EXPLAIN'									=> 'Ha azt szeretnénk, hogy az oldal egy bizonyos pozícióhoz ugorjon, akkor adjuk meg az azonosítóját.',
	'MIDDLE'											=> 'Közép',
	'MOVE_GAMES_TO'										=> 'Játékok mozgatása',
	'MOVE_SAME_CAT_ID'									=> 'A játékok már a kiválasztott kategóriában vannak.',
	'MOVE_SELECTED_GAMES'								=> 'Játékok áthelyezése',
	'MOVE_SELECTED_GAMES_CONFIRM'						=> 'A kiválasztott játékok áthelyezésre fognak kerülni a kiválasztott kategóriába.<br />Biztos vagy abban, hogy áthelyezed ezeket a játékokat?',
	'MOVE_SUBCATS_TO'									=> 'kategóriák mozgatása',

	'NOT_FOUND_GAME'									=> 'Nem található játék a megadott feltételekkel!',
	'NO_ADD_GAMES'										=> '<strong>Nem találtam telepítésre váró játékot a szerveren.</strong><br /><br />Ha szerinted ez hibás feltételezés akkor ellenőrizd a következőket:<br /><strong>&bull; Győződj meg arról, hogy a játékok nem-e lettek már telepítve.<br />&bull; Ellenőrizd, hogy az összes fájlt feltöltötted.<br />&bull; Továbbá ellenőrizd, hogy minden játéknak megvan az üzembe helyezési fájlja is.</strong>',
	'NO_ARCADE_DOWNLOAD_STATS'							=> 'Még nem töltöttek le egyetlen egy játékot sem.',
	'NO_ARCADE_DOWNLOAD_STATS_USER'						=> 'A kiválasztott felhasználó nem létezik, vagy nem töltött le semmilyen játékokat.',
	'NO_ARCADE_MENU_ID'									=> 'A megadott menü nem létezik',
	'NO_CAT'											=> 'Nincsenek kategóriák. Előbb kategóriákat kell hozzáadnod.',
	'NO_CAT_ACTION'										=> 'Nincs teendő megadva, hogy mi történjen a kategória tartalmával.',
	'NO_CAT_ID'											=> 'Kategóriát nem választottak ki, vagy a kategória nem létezik.',
	'NO_DESTINATION_CAT'								=> 'Nem adtál meg kategóriát az áthelyezendő tartalom számára.',
	'NO_DIRECTORY'										=> 'A következő könyvtár nem található: <strong>„%s”</strong>',
	'NO_EXIST_GAME'										=> 'Ez a játék már nem létezik.',
	'NO_GAME_DIRECTORY'									=> 'A játék könyvtár nem található.',
	'NO_GAME_IDS'										=> 'Játékot nem választottál ki, vagy a játék nem létezik.',
	'NO_PARENT'											=> 'Nincs forrás',
	'NO_PERMISSIONS'									=> 'Nincs jog másolás !',
	'NO_PERMISSION_CAT_ADD'								=> 'Nincs jogosultságod új kategóriát létrehozni!',
	'NO_PERMISSION_CAT_DELETE'							=> 'Nincs jogosultságod a kategória törlésére!',
	'NO_PERMISSION_GAME_ADD'							=> 'Nincs jogosultságod új játékot telepíteni!',
	'NO_PERMISSION_GAME_DELETE'							=> 'Nincs jogosultságod a játék törléséhez!',
	'NO_PERMISSION_GAME_EDIT'							=> 'Nincs jogosultságod a játék szerkesztéséhez!',
	'NO_PERMISSION_GAME_INSTALL_DATE_RESET'				=> 'Nincs jogosultságod a játék telepítési dátumát ki resetelni!',
	'NO_PERMISSION_GAME_RESET'							=> 'Nincs jogosultságod a játék újraindításához!',
	'NO_PERMISSION_GAME_SCORE_RESET'					=> 'Nincs jogosultságod a játék pontszámait törölni!',
	'NO_UNPACK_GAMES'									=> '<strong>Nem találtam a szerveren kicsomagolásra váró játékot.</strong><br />Ha szerinted ez egy hiba, akkor győződj meg arról, hogy a tömörített játék helyes könyvtárba-e töltötted fel.',
	'NO_USERS_OR_GAMES'									=> 'A kiválasztott játék és/vagy a felhasználó nem létezik.',

	'ONLY_CATEGORY_DEFINED'								=> 'Csak kategóriákat határoztál meg a kiválasztásodban. Válassz ki legalább egy felhasználót, vagy egy csoportot szintén.',
	'OPEN_NEW_WINDOW'									=> 'Megnyitás új ablakban',

	'PARENT_IS_LINK_ARCADE'								=> 'A megadott szülő egy link kategória. A link kategóriák nem tartalmazhatnak további kategóriákat, kérünk, a szülő kategóriának adj meg egy kategóriát.',
	'PLUS_SUBCATS'										=> '+Alkategóriák',

	'REDIRECT_ACL'										=> '%s Itt beállíthatod a kategória jogosultságait. %s',
	'RESET_INSTALL_DATE_GAMES_SUCCESS'					=> 'A „%s” játékok sikeresen visszaállításra kerültek és a telepítési dátumok a jelen idő lett.',
	'RESET_INSTALL_DATE_GAME_SUCCESS'					=> 'A „%s” játék sikeresen visszaállításra került és a telepítési dátum a jelen idő lett.',
	'RESET_INSTALL_DATE_SELECTED_GAME'					=> 'Kiválasztott játék telepítési dátumának ki resetelése',
	'RESET_INSTALL_DATE_SELECTED_GAMES'					=> 'Kiválasztott játékok telepítési dátumainak ki resetelése',
	'RESET_INSTALL_DATE_SELECTED_GAMES_CONFIRM'			=> 'A kiválasztott játékok összes eddigi adata visszaállításra fog kerülni beleértve a szuper bajnokok is. Biztos vagy benne, hogy ki reseteled a telepítési dátumot?',
	'RESET_INSTALL_DATE_SELECTED_GAME_CONFIRM'			=> 'A kiválasztott játék összes eddigi adata visszaállításra fog kerülni beleértve a szuper bajnok is. Biztos vagy benne, hogy ki reseteled a telepítési dátumot?',
	'RESET_SELECTED_GAME'								=> 'Kiválasztott játék újraindítása',
	'RESET_SELECTED_GAMES'								=> 'Kiválasztott játékok újraindítása',
	'RESET_SELECTED_GAMES_CONFIRM'						=> 'A kiválasztott játékok összes adata törlődni fog (Eredmények, játszások, letöltések, értékelések). Biztos vagy benne, hogy újraindítod a kiválasztott játékokat?',
	'RESET_SELECTED_GAMES_SCORES'						=> 'Kiválasztott játékok eredményeinek törlése',
	'RESET_SELECTED_GAMES_SCORES_CONFIRM'				=> 'A kiválasztott játékok összes elért eredménye törlődni fog. Biztos vagy benne, hogy törlöd a kiválasztott játékok eredményeit?',
	'RESET_SELECTED_GAME_CONFIRM'						=> 'A kiválasztott játék összes adata törlödni fog (Eredmények, játszások, letöltések, értékelések). Biztos vagy benne, hogy újraindítod a kiválasztott játékot?',
	'RESET_SELECTED_GAME_SCORES'						=> 'Kiválasztott játék eredményeinek törlése',
	'RESET_SELECTED_GAME_SCORES_CONFIRM'				=> 'A kiválasztott játék összes elért eredménye törlődni fog. Biztos vagy benne, hogy törlöd a kiválasztott játék eredményeit?',
	'RESET_USER_ALL'									=> 'Felhasználó összes adatának a törlése',
	'RESET_USER_ALL_CONFIRM'							=> 'Biztos vagy benne, hogy törlöd a kiválasztott felhasználó összes adatát?',
	'RESET_USER_SCORES'									=> 'Felhasználó eredményeinek törlése',
	'RESET_USER_SCORES_CONFIRM'							=> 'Biztos vagy benne, hogy törlöd a kiválasztott felhasználó eredményeit?',
	'RESET_USER_SUPER_RECORDS'							=> 'Felhasználó szuper rekordjainak törlése',
	'RESET_USER_SUPER_RECORDS_CONFIRM'					=> 'Biztos vagy benne, hogy törlöd a felhasználó szuper rekordjait?<br /><em>Vedd figyelembe, hogy csak azok a szuper rekordok kerülnek törlésre amely játékokban a felhasználó nem az első helyen áll.</em>',
	'RESET_USER_SUPER_RECORDS_DONE'						=> 'A felhasználó szuper rekordjai sikeresen törölve.',
	'ROLE_ARCADE_FULL'									=> 'Teljes hozzáférés',
	'ROLE_ARCADE_LIMITED'								=> 'Korlátozott hozzáférés',
	'ROLE_ARCADE_NOACCESS'								=> 'Nincs hozzáférés',
	'ROLE_ARCADE_PLAYONLY'								=> 'Játék hozzáférést',
	'ROLE_ARCADE_STANDARD'								=> 'Szabványos hozzáférés',
	'ROLE_ARCADE_STANDARD_DOWNLOADS'					=> 'Szabványos hozzáférés + Letöltés',
	'ROLE_ARCADE_VIEWONLY'								=> 'Csak látási hozzáférést',
	'ROLE_DESCRIPTION_ARCADE_FULL'						=> 'Tud használni minden kategóriajellemzőt a játékok letöltését beleértve. Szintén figyelmen kívül tudja hagyni a játékvezérlő határokat.<br />Nem ajánlott egyszerű regisztrált felhasználókhoz.',
	'ROLE_DESCRIPTION_ARCADE_LIMITED'					=> 'Láthatja a kategóriákat, játékokat játszhat és pontszámokat terjeszthet be, de nem tud elérni semmi más jellemzőt.',
	'ROLE_DESCRIPTION_ARCADE_NOACCESS'					=> 'Egy kategóriához sem fér hozzá',
	'ROLE_DESCRIPTION_ARCADE_PLAYONLY'					=> 'Láthatja a kategóriákat és játszhat a játékokkal, de nem tud pontszámot, vagy hozzászólást beterjeszteni se bármilyen más jellemzőt használni.',
	'ROLE_DESCRIPTION_ARCADE_STANDARD'					=> 'Használhatja a kategóriajellemzők többségét, de nem tud játékokat letölteni, vagy nem tud játékvezérlő határokat figyelmen kívül hagyni.',
	'ROLE_DESCRIPTION_ARCADE_STANDARD_DOWNLOADS'		=> 'Használhatja a kategóriajellemzők többségét, és a játékokat le is töltheti, de nem tud játékvezérlő határokat figyelmen kívül hagyni.',
	'ROLE_DESCRIPTION_ARCADE_VIEWONLY'					=> 'Csak látja a kategóriákat, de nincs hozzáférése bármilyen más jellemzőkhöz. Ezt a szerepet kellemetlen fickókhoz és kereső robotokhoz ajánlják.',

	'SELECT_CAT_SUBCAT_EXPLAIN'							=> 'Az a kategória, amit itt kiválasztasz, és tartalmaz alkategóriákat akkor azokkal együtt szerkesztheted a jogosultságait.',
	'STANDARD'											=> 'Szabványos',
	'SYNC_IN_PROGRESS'									=> 'Szinkronizálás állapota',
	'SYNC_IN_PROGRESS_EXPLAIN'							=> 'Aktuális újra szinkronizálási tételek…',

	'TOP'												=> 'Felül',
	'TYPE_CAT'											=> 'Kategória',
	'TYPE_CAT_GAMES'									=> 'Kategória játékokkal',
	'TYPE_LINK'											=> 'Link',

	'UNLOCKED'											=> 'Nyitott',
	'USER_RESET_ALL'									=> 'Összes adat törlése',
	'USER_RESET_SCORES'									=> 'Eredmények törlése',

	'VERTICAL'											=> 'Függőleges',

	'WRONG_CAT_TYPE'									=> 'Egy olyan kategóriához próbáltál meg hozzáadni, egy játékot, vagy linket, ami nem elfogadható. Kizárólag olyan kategória típushoz adhatsz házzá játékokat amelynek a típusa „Kategória játékokkal”.',
));
