<?php
/**
*
* @package phpBB Arcade
* @version $Id$
* @author 2011-2017 KillBill - killbill@jatek-vilag.com
* @copyright (c) 2014-2017 https://jv-arcade.com/ - support@jv-arcade.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

namespace jv\arcade\acp;

class games_info
{
	function module()
	{
		return array(
			'filename'			=> '\jv\arcade\acp\games_module',
			'title'				=> 'ACP_ARCADE_GAMES_FEATURE',
			'version'			=> '4.0.0',
			'modes'				=> array(
				'add_games'			=> array('title' => 'ACP_ARCADE_ADD_GAMES'		, 'auth' => 'ext_jv/arcade && acl_a_arcade_game'	, 'cat' => array('ACP_CAT_ARCADE_GAMES_FEATURE')),
				'unpack_games'		=> array('title' => 'ACP_ARCADE_UNPACK_GAMES'	, 'auth' => 'ext_jv/arcade && acl_a_arcade_game'	, 'cat' => array('ACP_CAT_ARCADE_GAMES_FEATURE')),
				'backup_games'		=> array('title' => 'ACP_ARCADE_BACKUP_GAMES'	, 'auth' => 'ext_jv/arcade && acl_a_arcade_backup'	, 'cat' => array('ACP_CAT_ARCADE_GAMES_FEATURE')),
				'downloads_games'	=> array('title' => 'ACP_ARCADE_DOWNLOADS_GAMES', 'auth' => 'ext_jv/arcade && acl_a_arcade_game'	, 'cat' => array('ACP_CAT_ARCADE_GAMES_FEATURE'))
			)
		);
	}
}
