<?php
/**
*
* @package phpBB Arcade
* @version $Id: info_acp_arcade.php 1813 2017-08-06 12:41:13Z killbill $
* @author 2011-2017 KillBill - killbill@jatek-vilag.com
* @copyright (c) 2014-2017 https://jv-arcade.com/ - support@jv-arcade.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ‚ ‘ ’ « » „ “ ” …

$lang = array_merge($lang, array(
	'ACL_TYPE_C_'										=> 'Kategorienbefugnisse',
	'ACL_TYPE_LOCAL_C_'									=> 'Kategorienbefugnisse',
	'ACP_ARCADE'										=> 'phpBB Arcade',
	'ACP_ARCADE_ADD_GAMES'								=> 'Spiele hinzufügen',
	'ACP_ARCADE_ADD_GAMES_EXPLAIN'						=> 'Hier kannst du Spiele auswählen, die installationsbereit sind. Stelle sicher, ein Spiel und eine Kategorie ausgewählt zu haben, bevor du fortfährst.',
	'ACP_ARCADE_B3VERSION_CHECK_TITLE'					=> 'Board3 Portal Spielhallenmodule - Versionsprüfung',
	'ACP_ARCADE_B3VERSION_CHECK_TITLE_EXPLAIN'			=> 'Prüfungen um festzustellen, ob die installierten Board3 Portal Spielhallenmodule aktuell sind',
	'ACP_ARCADE_BAD_GAME'								=> 'Schlechtes Spiel',
	'ACP_ARCADE_BACKUP_GAMES'							=> 'Spiele sichern',
	'ACP_ARCADE_BACKUP_GAMES_EXPLAIN'					=> 'Dies erlaubt es dir, eine Kategorie auszuwählen und alle Spiele in dieser Kategorie in den Sicherungspfad zu kopieren.',
	'ACP_ARCADE_BROKEN_GAME'							=> 'Defektes Spiel',
	'ACP_ARCADE_CATEGORY_PERMISSIONS'					=> 'Kategorienbefugnisse',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_COPY'				=> 'Kategorienbefugnisse kopieren',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_COPY_EXPLAIN'		=> 'Hier kannst du Befugnisse von einer zu einer oder mehreren anderen Kategorien kopieren.',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN'			=> 'Hier kannst du festlegen, welche Benutzer und Gruppen Zugriff auf welche Kategorien haben.',
	'ACP_ARCADE_CATEGORY_STYLE'							=> 'Kategorienstil',
	'ACP_ARCADE_CATEGORY_STYLE_EXPLAIN'					=> 'Die Kategorien werden im festgelegten Stil angezeigt.<br />Bitte beachte, dass die maximale Grafikgröße für Kategorienbilder 60x60 Pixel beträgt.',
	'ACP_ARCADE_CAT_ROLES'								=> 'Kategorienrollen',
	'ACP_ARCADE_CAT_ROLES_EXPLAIN'						=> 'Hier kannst du die Rollen für die einzelnen Kategorien zuweisen. Rollen sind effektive Befugnisse; wenn du eine Rolle änderst, ändern alle Positionen, die diese Rolle verwenden, auch ihre Befugnisse.',
	'ACP_ARCADE_CHECK_DISABLED'							=> 'Prüfung deaktiviert',
	'ACP_ARCADE_CHECK_EVERYONE'							=> 'Alle prüfen',
	'ACP_ARCADE_CHECK_USER_NORMAL'						=> 'Alle außer Gründer prüfen',
	'ACP_ARCADE_CURRENT_VERSION'						=> 'Derzeitige Version',
	'ACP_ARCADE_DISPLAY_ARCADE_RANK'					=> 'Zeige Spielhallenrang an',
	'ACP_ARCADE_DISPLAY_ARCADE_RANK_EXPLAIN'			=> 'Der Spielhallenrang wird in der Benutzerinformation der Spielhalle angezeigt.',
	'ACP_ARCADE_DISPLAY_FORUM_RANK'						=> 'Zeige Forumrang an',
	'ACP_ARCADE_DISPLAY_FORUM_RANK_EXPLAIN'				=> 'Der Forumrang wird in der Benutzerinformation in der Spielhalle angezeigt.',
	'ACP_ARCADE_DOUBLE_GAME'							=> 'Doppeltes Spiel',
	'ACP_ARCADE_DOWNLOADS_DISABLE'						=> 'Die Webseite „%s“ gestattet die Benutzung des Downloadmoduls nicht!',
	'ACP_ARCADE_DOWNLOADS_GAMES'						=> 'Spiele herunterladen',
	'ACP_ARCADE_DOWNLOADS_GAMES_EXPLAIN'				=> 'Dies ist eine Liste von Spielen, die von der angegebenen Seite heruntergeladen werden sollen. Beachte bitte, dass es dennoch nötig sein kann, dass du dich bei der Seite anmelden, oder einer besonderen Benutzergruppe angehören musst, um Spiele herunterzuladen.',
	'ACP_ARCADE_DOWNLOADS_GAMES_SETTINGS'				=> 'Spieldownload-Einstellungen',
	'ACP_ARCADE_DOWNLOADS_NOT_FOUND'					=> 'Webseite „%s“, derzeit keine herunterladbaren Spiele gefunden.',
	'ACP_ARCADE_DOWNLOADS_SPECIFIED_NOT_FOUND'			=> 'Mit den angegebenen Bedingungen wurden keine herunterladbaren Spiele gefunden.',
	'ACP_ARCADE_DOWNLOAD_GAMES'							=> 'Heruntergeladene Spiele',
	'ACP_ARCADE_DOWNLOAD_GAMES_DAY'						=> 'Downloads pro Tag',
	'ACP_ARCADE_EDIT_DELETE_GAMES'						=> 'Spiele ändern oder löschen',
	'ACP_ARCADE_EDIT_GAMES'								=> 'Spiele bearbeiten',
	'ACP_ARCADE_EDIT_GAMES_EXPLAIN'						=> 'Hier kannst du einzelne Spiele ändern oder löschen.',
	'ACP_ARCADE_EDIT_GAMES_LIST'						=> 'Wähle das zu ändernde oder zu löschende Spiel aus der folgenden Liste aus.',
	'ACP_ARCADE_EDIT_SCORES_EDIT_EXPLAIN'				=> 'Hier kannst du die vom Benutzer übermittelten Daten ändern',
	'ACP_ARCADE_EDIT_SCORES_EXPLAIN'					=> 'Wähle unten ein Spiel aus, und es werden dir all seine Spielstände angezeigt.',
	'ACP_ARCADE_EDIT_SCORES_LIST_EXPLAIN'				=> 'Wähle unten einen Punktestand aus, und du kannst den Spielstand und den Kommentar des Benutzers ändern.',
	'ACP_ARCADE_FLASH_PLAYER_VERSION_EXPLAIN'			=> 'Benötigt den Flash-Player Version <strong>%s</strong> oder höher',
	'ACP_ARCADE_GAMES_FEATURE'							=> 'phpBB Arcade - Spielfunktion',
	'ACP_ARCADE_GAMES_FILESIZE'							=> 'Dateigröße von Spielen',
	'ACP_ARCADE_GAME_OVER'								=> 'Spiel beendet',
	'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS'			=> 'Gruppenbefugnisse für Kategorien',
	'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS_EXPLAIN'	=> 'Hier kannst du Befugnisse an Gruppen vergeben.',
	'ACP_ARCADE_INSTALL_CONVERT_GAME_INS_FILE'			=> 'Spielinstallationsdateien konvertieren',
	'ACP_ARCADE_INSTALL_FEATURES'						=> 'phpBB Arcade - Installationsfunktionen',
	'ACP_ARCADE_INSTALL_GAMES'							=> 'Installierte Spiele',
	'ACP_ARCADE_INSTALL_UPDATE_GAME_DATA'				=> 'Aktualisiere Spieldaten',
	'ACP_ARCADE_INSTALL_VERIFY'							=> 'Installation prüfen',
	'ACP_ARCADE_JUMP_MANAGE_GAMES'						=> '%sGehe zur Spieleverwaltung%s',
	'ACP_ARCADE_JUMP_MANAGE_GAME_CAT'					=> '%sGehe zur Kategorienverwaltung%s',
	'ACP_ARCADE_LATEST_VERSION'							=> 'Neueste Version',
	'ACP_ARCADE_LOGS'									=> 'phpBB Arcade - Protokolle',
	'ACP_ARCADE_LOGS_ADMIN'								=> 'Administrationsprotokoll',
	'ACP_ARCADE_LOGS_ADMIN_EXPLAIN'						=> 'Dies listet alle Aktionen durch Spielhallenadministratoren auf. Du kannst sie nach Benutzernamen, Datum, IP oder Aktion sortieren. Falls du dazu befugt bist, kannst du auch einzelne Vorgänge oder das komplette Protokoll leeren.',
	'ACP_ARCADE_LOGS_CRITICAL'							=> 'Fehlerprotokoll',
	'ACP_ARCADE_LOGS_CRITICAL_EXPLAIN'					=> 'Dies listet alle Aktionen durch die phpBB Arcade selbst auf. Du kannst sie nach Benutzernamen, Datum, IP oder Aktion sortieren. Falls du dazu befugt bist, kannst du auch einzelne Vorgänge oder das komplette Protokoll leeren.',
	'ACP_ARCADE_LOGS_MOD'								=> 'Moderationsprotokoll',
	'ACP_ARCADE_LOGS_MOD_EXPLAIN'						=> 'Dies listet alle Aktionen in der Spielhalle auf. Du kannst sie nach Benutzernamen, Datum, IP oder Aktion sortieren. Falls du dazu befugt bist, kannst du auch einzelne Vorgänge oder das komplette Protokoll leeren.',
	'ACP_ARCADE_LOGS_USERS'								=> 'Benutzerprotokolle',
	'ACP_ARCADE_LOGS_USERS_EXPLAIN'						=> 'Dies listet alle Aktionen durch oder an Spielhallenbenutzern auf. Du kannst sie nach Benutzernamen, Datum, IP oder Aktion sortieren. Falls du dazu befugt bist, kannst du auch einzelne Vorgänge oder das komplette Protokoll leeren.',
	'ACP_ARCADE_MAIN'									=> 'phpBB Arcade - Hauptseite',
	'ACP_ARCADE_MAINTENANCE_UPDATE_ARCADE'				=> 'Die älteste Version, die der phpBB Arcade Aktualisierer unterstützt, ist <strong>„%s“</strong>.Bitte aktualisiere auf Version <strong>„%s“</strong>, bevor du auf Version <strong>„%s“</strong> aktualisierst.',
	'ACP_ARCADE_MAINTENANCE_UPDATE_PHPBB'				=> 'Du musst phpBB mindestens auf Version <strong>„%s“</strong> aktualisieren, bevor du die phpBB Arcade auf Version <strong>„%s“</strong> aktualisieren kannst.',
	'ACP_ARCADE_MAIN_INDEX'								=> 'Willkommensseite',
	'ACP_ARCADE_MAIN_TITLE'								=> 'Willkommen in der phpBB Arcade!',
	'ACP_ARCADE_MAIN_TITLE_EXPLAIN'						=> 'Danke, dass du dich für die phpBB-Arcade als deine Spielhallenlösung entschieden hast. Dieser Bildschirm gibt dir eine schnelle Übersicht über all die verschiedenen statistischen Daten deiner Spielhalle. Die Verweise auf der linken Seite erlauben dir eine detaillierte Steuerung jeder einzelnen Funktion der phpBB Arcade. Jede Seite beinhaltet weitere Informationen darüber, wie du das jeweilige Werkzeug verwenden kannst.',
	'ACP_ARCADE_MANAGE'									=> 'phpBB Arcade - Verwalten',
	'ACP_ARCADE_MANAGE_ANNOUNCE'						=> 'Ankündigungen verwalten',
	'ACP_ARCADE_MANAGE_ANNOUNCE_EXPLAIN'				=> 'Hier kannst du verschiedene Ankündigungen einstellen und bearbeiten.',
	'ACP_ARCADE_MANAGE_CATEGORIES'						=> 'Kategorien verwalten',
	'ACP_ARCADE_MANAGE_CATEGORIES_EXPLAIN'				=> 'Hier kannst du Kategorien und Links für die Spielhalle erstellen. Jede Kategorie kann eine unbegrenzte Anzahl an Unterkategorien erhalten. Hier kannst du individuelle Kategorien hinzufügen, ändern, löschen, sperren und entsperren sowie zusätzliche Kontrollen festlegen. Wenn deine Kategorien und Spiele asynchron sind, kannst du sie außerdem neu synchronisieren.',
	'ACP_ARCADE_MANAGE_CHALLENGES'						=> 'Herausforderungen verwalten',
	'ACP_ARCADE_MANAGE_CHALLENGES_EXPLAIN'				=> 'Hier kannst du Herausforderungen bearbeiten oder löschen.',
	'ACP_ARCADE_MANAGE_GAMES'							=> 'Spiele verwalten',
	'ACP_ARCADE_MANAGE_GAMES_EXPLAIN'					=> 'Hier kannst du Spiele ändern oder löschen.',
	'ACP_ARCADE_MANAGE_MENU'							=> 'Menü verwalten',
	'ACP_ARCADE_MANAGE_MENU_EXPLAIN'					=> 'Hier fügst du neue Menüeinträge hinzu, und bearbeitest oder löschst sie. Für die Basis-Menüeinträge ist nur an und aus möglich.',
	'ACP_ARCADE_MANAGE_RANKS'							=> 'Ränge verwalten',
	'ACP_ARCADE_MANAGE_TOUR'							=> 'Turniere verwalten',
	'ACP_ARCADE_MANAGE_TOUR_EXPLAIN'					=> 'Hier kannst du Turniere erstellen, bearbeiten oder löschen.',
	'ACP_ARCADE_MANAGE_USERS'							=> 'Benutzer verwalten',
	'ACP_ARCADE_MANAGE_USERS_EXPLAIN'					=> 'Hier kannst du die Spielstände von Benutzern ändern oder zurücksetzen, sowie Benutzer vom Spielen ausschließen.',
	'ACP_ARCADE_MODULES_STATS_AUTH_DISABLE'				=> 'Berechtigungsprüfung für Statistiken deaktivieren',
	'ACP_ARCADE_MODULES_STATS_AUTH_DISABLE_EXPLAIN'		=> 'Wenn du die Berechtigungskontrolle für Statistiken deaktivierst, können auch diejenigen die Spielhallen-Portalmodule sehen, die keine Befugnis haben, die Statistiken zu betrachten.',
	'ACP_ARCADE_NEW_VERSION_GAMES_DOWNLOAD'				=> 'Die Website <strong>„%s“</strong> verwendet eine neuere Version der phpBB Arcade, daher ist eine Verbindung nicht möglich.<br />Um eine Verbindung zur Webseite <strong>„%s“</strong> herzustellen, solltest du mindestens auf phpBB Arcade Version <strong>„%s“</strong> aktualisieren.',
	'ACP_ARCADE_OLD_VERSION_GAMES_DOWNLOAD'				=> 'Die Website <strong>„%s“</strong> verwendet eine alte Version der phpBB Arcade, daher ist eine Verbindung nicht möglich.',
	'ACP_ARCADE_PERMISSIONS'							=> 'phpBB Arcade - Befugnisse',
	'ACP_ARCADE_PERMISSION_ROLES'						=> 'phpBB Arcade - Befugnisrollen',
	'ACP_ARCADE_PERMISSION_TRACE'						=> 'Befugnisübersicht',
	'ACP_ARCADE_PLAYS_GAMES_DAY'						=> 'Gespielte Spiele pro Tag',
	'ACP_ARCADE_POINTS'									=> 'Punkte-Optionen',
	'ACP_ARCADE_PORTAL'									=> 'Portal',
	'ACP_ARCADE_PRIVACY_POLICY'							=> 'Datenschutz-Bestimmungen',
	'ACP_ARCADE_PRIVACY_POLICY_EXPLAIN'					=> 'Diese Richtlinie erklärt, wie die Betreiber von „%1$s“ die Daten verwenden.<br /><br />
Alle Daten sind geschützt durch die Datenschutzgesetze des Landes, in welchem der Server von „%1$s“ beheimatet ist.<br />
Diese Informationen werden nicht bekannt gegeben, und werden nicht verkauft oder ohne deine Zustimmung an Dritte weitergegeben, außer es ist gesetzlich vorgeschrieben im Rahmen der Strafverfolgung, aber der Betreiber von „%1$s“ kann nicht für eine mögliche „Hacker-Attacke“ verantwortlich gemacht werden, durch welche diese Daten möglicherweise gefährdet werden.',
	'ACP_ARCADE_RANK_MINIMUM'							=> 'Minimale Anzahl Rekorde',
	'ACP_ARCADE_REASON_DELETE'							=> 'Grund für die Löschung',
	'ACP_ARCADE_RESET'									=> 'Spielhalle vollständig zurückgesetzt',
	'ACP_ARCADE_RESET_NO_DATE'							=> 'Ist noch nicht zurückgesetzt worden',
	'ACP_ARCADE_RESET_USER'								=> 'Benutzer zurücksetzen',
	'ACP_ARCADE_RESET_USER_EXPLAIN'						=> 'Wähle den Benutzer, für den du die Punkte oder alle Daten zurücksetzen willst. „Alles zurücksetzen“ beinhaltet folgendes: (Superrekorde, erreichte Punkte, Spiele, Favoriten, Bewertungen, Downloads).',
	'ACP_ARCADE_SELECT_USER'							=> 'Benutzer auswählen',
	'ACP_ARCADE_SETTINGS'								=> 'phpBB Arcade - Einstellungen',
	'ACP_ARCADE_SETTINGS_ARCADE_PAGE'					=> 'Spielhallen-Seiteneinstellungen',
	'ACP_ARCADE_SETTINGS_ARCADE_PAGE_EXPLAIN'			=> 'Verschiedene Einstellungen, die eine Anpassung der Anzeige der Spielhallenseiten ermöglichen.',
	'ACP_ARCADE_SETTINGS_CHALLENGE'						=> 'Herausforderungseinstellungen',
	'ACP_ARCADE_SETTINGS_CHALLENGE_EXPLAIN'				=> 'Verschiedene Einstellungen, die eine detaillierte Anpassung von Herausforderungen ermöglichen.',
	'ACP_ARCADE_SETTINGS_CHALLENGE_PAGE'				=> 'Herausforderungs-Seiteneinstellungen',
	'ACP_ARCADE_SETTINGS_CHALLENGE_PAGE_EXPLAIN'		=> 'Verschiedene Einstellungen, die eine Anpassung der Anzeige der Herausforderungsseite ermöglichen.',
	'ACP_ARCADE_SETTINGS_FEATURE'						=> 'Weitere Funktionen',
	'ACP_ARCADE_SETTINGS_FEATURE_EXPLAIN'				=> 'Hier kannst du weitere Funktionen konfigurieren: Informationsanzeige in der Themenansicht und Mitgliederliste, Benutzung der Spielhalle - Spieleinschränkungen durch Beitragsbegrenzung.',
	'ACP_ARCADE_SETTINGS_FLOOD'							=> 'Beschränkungen',
	'ACP_ARCADE_SETTINGS_FOUNDER'						=> 'Gründereinstellungen',
	'ACP_ARCADE_SETTINGS_GAME'							=> 'Spieleinstellungen',
	'ACP_ARCADE_SETTINGS_GAME_EXPLAIN'					=> 'Verschiedene Einstellungen, die bestimmte Aspekte des Spielens beeinflussen.',
	'ACP_ARCADE_SETTINGS_GENERAL'						=> 'Allgemeine Einstellungen',
	'ACP_ARCADE_SETTINGS_GENERAL_EXPLAIN'				=> 'Konfiguriere die phpBB Arcade',
	'ACP_ARCADE_SETTINGS_HEADER'						=> 'Einstellungen für Kopfbereich',
	'ACP_ARCADE_SETTINGS_LOAD'							=> 'Lasteinstellungen',
	'ACP_ARCADE_SETTINGS_LOAD_EXPLAIN'					=> 'Hier kannst du einzelne Spielhallenfunktionen ein- und ausschalten, um Ressourcen zu sparen. Auf den meisten Servern ist es nicht notwendig, Funktionen zu deaktivieren, auf bestimmten Systemen oder in Shared-Hosting-Umgebungen kann es jedoch hilfreich sein, Funktionen auszuschalten, die du eigentlich nicht benötigst.',
	'ACP_ARCADE_SETTINGS_PAGE_CATS'						=> 'Einstellungen für Kategorien- und Statistikseiten',
	'ACP_ARCADE_SETTINGS_PAGE_DETAILED_STATS'			=> 'Einstellungen für die detaillierte Statistikseite',
	'ACP_ARCADE_SETTINGS_PAGE_INDEX'					=> 'Einstellungen für Hauptseite',
	'ACP_ARCADE_SETTINGS_PAGE_RANK'						=> 'Einstellungen für Rangseite',
	'ACP_ARCADE_SETTINGS_PAGE_STATS'					=> 'Einstellungen für Statistikseite',
	'ACP_ARCADE_SETTINGS_PAAR'							=> 'Aktivitätsrang Einstellungen',
	'ACP_ARCADE_SETTINGS_PAAR_TITLE'					=> 'phpBB Arcade - Aktivitätsrang',
	'ACP_ARCADE_SETTINGS_PAAR_TITLE_EXPLAIN'			=> 'Der aktuelle Rang dieser Webseite wird im Footer der Seite angezeigt. Die Rangfolge der Webseiten wird ermittelt anhand der Häufigkeit, mit der dort gespielt wird.',
	'ACP_ARCADE_SETTINGS_PATH'							=> 'Pfadeinstellungen',
	'ACP_ARCADE_SETTINGS_PATH_EXPLAIN'					=> 'Verschiedene Einstellungen, die die Pfade für einige Objekte in der Spielhalle ändern. Hier sind auch die Pfadschutzeinstellungen zu finden.',
	'ACP_ARCADE_SETTINGS_PLAY'							=> 'Spielkontrolle',
	'ACP_ARCADE_SETTINGS_PROTECT'						=> 'Verzeichnisschutzeinstellungen',
	'ACP_ARCADE_SETTINGS_TOUR'							=> 'Turniereinstellungen ',
	'ACP_ARCADE_SETTINGS_TOUR_EXPLAIN'					=> 'Verschiedene Einstellungen, die bestimmte Aspekte der Turniere steuern.',
	'ACP_ARCADE_SETTINGS_TOUR_PAGE'						=> 'Turnier-Seiteneinstellungen',
	'ACP_ARCADE_SETTINGS_TOUR_PAGE_EXPLAIN'				=> 'Verschiedene Einstellungen, die steuern, wie die Turnierseiten angezeigt werden.',
	'ACP_ARCADE_SHOUT_SETTINGS'							=> 'Shoutbox-Einstellungen',
	'ACP_ARCADE_STARTDATE'								=> 'Spielhalle eröffnet',
	'ACP_ARCADE_STATS'									=> 'Spielhallenstatistik',
	'ACP_ARCADE_TERM_OF_USE'							=> 'Nutzungsbedingungen',
	'ACP_ARCADE_TERM_OF_USE_EXPLAIN'					=> 'Die phpBB Arcade ist kostenlos und Open Source Software.<br />
Alle dafür erschaffenen und von der Webseite <strong>„%1$s“</strong> angebotenen Erweiterungen sind ebenfalls kostenlos und Open Source.<br />
Die Software ist völlig frei editierbar, wird allerdings der Urheberhinweis (Copyright) entfernt, bietet die Webseite <strong>„%1$s“</strong> keinerlei Hilfe oder weitere Unterstützung, und es kann sogar den Ausschluss zur Folge haben.<br />
Wenn du wünschst, dass das Copyright entfernt werden soll, ist es ratsam, sich vorher mit dem Urheber der Software in Verbindung zu setzen.<br /><br />
Die Software kann von jedermann auf eigenes Risiko benutzt und verändert werden.<br />
Der Hersteller der Software übernimmt keine Verantwortung für Missbrauch oder entstehende Schäden.',
	'ACP_ARCADE_TOUR_NEWS_SETTINGS'						=> 'Einstellungen Turnierneuigkeiten',
	'ACP_ARCADE_UNPACK_GAMES'							=> 'Spiele hochladen/entpacken',
	'ACP_ARCADE_UNPACK_GAMES_EXPLAIN'					=> 'Hier kannst du Spiele auswählen, die zum Entpacken bereit sind. Wenn du ein Spiel entpackt hast, kannst du es unter „Spiele hinzufügen“ installieren. Du kannst Spiele verwenden, die für die phpBB-Arcade und verschiedene andere (IBPro-tar- oder Arcade-Room-XML-Format) gepackt wurden.',
	'ACP_ARCADE_UPDATE_NOT_AUTHORISED'					=> 'Du bist nicht berechtigt auf diesen Bereich zuzugreifen, bis das Update fertiggestellt wurde.',
	'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS'				=> 'Benutzerbefugnisse für Kategorien',
	'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS_EXPLAIN'		=> 'Hier kannst du Befugnisse an Benutzer vergeben.',
	'ACP_ARCADE_USERS_DEFAULT_SETTINGS_TITLE'			=> 'Standardeinstellungen des Benutzers',
	'ACP_ARCADE_USERS_DEFAULT_SETTINGS_TITLE_EXPLAIN'	=> 'Hier hast du die Möglichkeit, die Standardeinstellungen des Benutzers zu ändern. Wenn du die Einstellungen des Benutzers vollständig zurücksetzt, werden diese Werte benutzt.',
	'ACP_ARCADE_UTILITIES'								=> 'phpBB Arcade - Werkzeuge',
	'ACP_ARCADE_UTILITIES_CREATE_INSTALL'				=> 'Installationsdatei erstellen',
	'ACP_ARCADE_UTILITIES_CREATE_INSTALL_EXPLAIN'		=> 'Dies erlaubt dir, eine neue Spielinstallationsdatei zu erstellen oder eine für ein bestehendes Spiel herunterzuladen, basierend auf den Informationen in der Datenbank. Dies wird benutzt, um bei der Erstellung einer neuen Installationsdatei zu helfen, oder falls du irgendwelche Spieldetails nach der Installation direkt über die Datenbank (nicht mittels des ACP) geändert hast, und eine neue Installationsdatei benötigst.',
	'ACP_ARCADE_UTILITIES_DOWNLOADS_EXPLAIN_LEGEND'		=> 'Hinweis: Grün gekennzeichnete Spiele befinden sich bereits auf deinem Server.',
	'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS'				=> 'Downloadstatistik',
	'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS_EXPLAIN'		=> 'Im Folgenden findest du eine Liste von Benutzern, die Spiele aus der Spielhalle heruntergeladen haben, und eine Auflistung der Downloads pro Spiel.',
	'ACP_ARCADE_UTILITIES_REPORTS'						=> 'Meldungen anzeigen',
	'ACP_ARCADE_UTILITIES_REPORTS_EXPLAIN'				=> 'Dies ist eine Liste von Problemen in Spielen, die von den Benutzern deines Forums übermittelt wurden.',
	'ACP_ARCADE_UTILITIES_USERS_BANNED'					=> 'Verbannte Benutzer',
	'ACP_ARCADE_UTILITIES_USERS_BANNED_EXPLAIN'			=> 'Hier kannst du die Liste der vom Spielen ausgeschlossenen Benutzer ansehen und ihre Sperren entfernen.',
	'ACP_ARCADE_UTILITIES_USER_GUIDE'					=> 'Benutzerhandbuch',
	'ACP_ARCADE_UTILITIES_USER_GUIDE_EXPLAIN'			=> 'Im Folgenden findest du ein Benutzerhandbuch für die phpBB Arcade. Falls du Fragen oder Probleme hast, lies dieses zuerst.',
	'ACP_ARCADE_VERSION'								=> 'phpBB Arcade - Version',
	'ACP_ARCADE_VERSION_CHECK_ENABLE'					=> 'Automatische Versionsprüfung',
	'ACP_ARCADE_VERSION_CHECK_ENABLE_EXPLAIN'			=> 'Die automatische Versionskontrolle prüft in regelmäßigen Zeitabständen, ob neuere Versionen erschienen sind.',
	'ACP_ARCADE_VERSION_CHECK_TITLE'					=> 'Versionsprüfung für die phpBB Arcade',
	'ACP_ARCADE_VERSION_CHECK_TITLE_EXPLAIN'			=> 'Überprüft, ob Aktualisierungen für die derzeit installierte Version der phpBB Arcade zur Verfügung stehen.',
	'ACP_ARCADE_VERSION_INFO'							=> 'Versionsinformationen',
	'ACP_CAT_ARCADE'									=> 'Spielhalle',
	'ACP_CAT_ARCADE_GAMES_FEATURE'						=> 'Spielfunktion',
	'ACP_CAT_ARCADE_INSTALL_FEATURES'					=> 'Installationsfunktionen',
	'ACP_CAT_ARCADE_LOGS'								=> 'phpBB Arcade - Protokolle',
	'ACP_CAT_ARCADE_MANAGE'								=> 'Spielhalle verwalten',
	'ACP_CAT_ARCADE_PERMISSIONS'						=> 'Kategoriebasierte Berechtigungen',
	'ACP_CAT_ARCADE_PERMISSION_MASKS'					=> 'Berechtigungsmasken',
	'ACP_CAT_ARCADE_PERMISSION_ROLES'					=> 'Berechtigungsrollen',
	'ACP_CAT_ARCADE_SETTINGS'							=> 'Konfiguration',
	'ACP_CAT_ARCADE_UTILITIES'							=> 'Werkzeuge',
	'ACP_CHALLENGE_PLAYS_GAMES_DAY'						=> 'Herausforderungen pro Tag',
	'ACP_CHALLENGE_RESET'								=> 'Herausforderungen zurückgesetzt',
	'ACP_ARCADE_SELECT'									=> 'Auswahlliste',
	'ACP_CHALLENGE_USER_SELECT_TYPE'					=> 'Benutzerauswahltyp',
	'ACP_CHALLENGE_USER_SELECT_TYPE_EXPLAIN'			=> 'Hier kannst du den Benutzerauswahltypen festlegen.<br />Bitte beachte, dass das Laden per AJAX diese Einstellung überschreibt.',
	'ACP_ARCADE_TEXT'									=> 'textlich',
	'ACP_PHPBB_ARCADE_ACTIVATION'						=> 'phpBB Arcade - Aktivierung',
	'ACP_PHPBB_ARCADE_ACTIVATION_BLOCKED'				=> 'Diese Webseite verletzt die Lizenzbedingungen für die „JVA Game Intro“ Software und wurde blockiert. Der Softwarebenutzer kann die Ursache für die Blockierung  %sHIER%s herausfinden, und die Aufhebung der Blockierung anfragen.',
	'ACP_PHPBB_ARCADE_ACTIVATION_DATE'					=> 'Aktivierungsdatum',
	'ACP_PHPBB_ARCADE_ACTIVATION_KEY'					=> 'Aktivierungsschlüssel',
	'ACP_PHPBB_ARCADE_ACTIVATION_KEY_ACTIVATED'			=> 'Der angegebene Aktivierungsschlüssel wurde angenommen, Du kannst die phpBB Arcade jetzt benutzen.',
	'ACP_PHPBB_ARCADE_ACTIVATION_KEY_ALREADY_ACTIVATED'	=> 'Der angegebene Aktivierungsschlüssel ist bereits aktiviert worden!',
	'ACP_PHPBB_ARCADE_ACTIVATION_KEY_EXPLAIN'			=> 'Hier kannst du zwischen drei Schlüsseln wählen. Wenn diese Webseite aktiv ist, wähle den Schlüssel „Kostenlos“. Wenn es eine Testseite ist, wähle den „Test“-Schlüssel. Wenn du einen privaten Schlüssel hast, kannst du natürlich diesen verwenden, aber nur, wenn es sich um eine aktive Webseite handelt.<br /><em>Achtung, jeder der drei Schlüssel kann für die Spielhalle gewählt werden, und erlaubt die Benutzung aller Spielhallenfunktionen und -module.</em><br /><br />
	<em style="color: #BC2A4D;">Du akzeptierst hiermit auch, dass während der Aktivierung der phpBB Arcade folgende Daten weitergeleitet werden: (Benutzername, Emailadresse und aktuelle IP-Adresse).<br />
	Wenn du nicht damit einverstanden bist, dass diese Daten zu übermittelt werden, dann verwende bitte die Aktivierung nicht, und deinstalliere die phpBB Arcade von deinem Server.</em><br />
	Bitte lies auch die <strong>%sDatenschutz-Bestimmungen%s</strong>.<br /><br />
	<strong>Beachte:</strong> Die Software „<a onclick="window.open(this.href); return false;" href="https://jv-arcade.com/Downloads.html">JVA Game Intro</a>“ können nur die Webseiten kostenlos nutzen, welche auf der Webseite „https://jv-arcade.com/“ registriert sind.<br />
	Bitte stelle sicher, dass diese Webseite registriert wurde, bevor du aktivierst! Wenn du diese Software benutzt ohne registriert zu sein, wird die Seite gebannt.<br / >
	<em>Auf der <a onclick="window.open(this.href); return false;" href="https://jv-arcade.com/Downloads.html">Download</a>seite findest du die Software, die <a onclick="window.open(this.href); return false;" href="https://jv-arcade.com/License.html">Lizenz</a> und <a onclick="window.open(this.href); return false;" href="https://jv-arcade.com/JVA_Game_Intro.html">Anleitungen</a> in mehreren Sprachen.</em>',
	'ACP_PHPBB_ARCADE_ACTIVATION_KEY_INVALID'			=> 'Der angegebene Aktivierungsschlüssel ist fehlerhaft!',
	'ACP_PHPBB_ARCADE_ACTIVATION_KEY_INVALID_VERSION'	=> 'Der angebebene Aktivierungsschlüssel gehört nicht zu dieser Version!',
	'ACP_PHPBB_ARCADE_NEW_KEY'							=> 'Neuen Schlüssel hinzufügen',
	'ACP_PHPBB_ARCADE_NOT_ACTIVATED'					=> 'Die phpBB Arcade ist nicht aktiviert! Bevor du die phpBB Arcade nicht aktiviert hast, kannst du die Spielhalle nicht benutzen.',
	'ACP_PHPBB_ARCADE_NOT_ACTIVATED_INFO'				=> 'Die phpBB Arcade ist noch nicht durch einen Gründer aktiviert worden. Wenn die Aktivierung erfolgt ist, wird auch diese Seite für dich verfügbar sein.',
	'ACP_PHPBB_ARCADE_SITE_NOT_AVAILABLE'				=> 'Die Verbindungsprüfung zur Webseite „%1$s“ war nicht erfolgreich!<br />If you believe this is an error, weil die Datei, welche die „<a onclick="window.open(this.href); return false;" href="%1$sac/v/arcade_version.json">Version</a>“ enthält, für dich verfügbar ist, dann findest du <a onclick="window.open(this.href); return false;" href="https://jv-arcade.com/phpBB_Arcade_activation.html">HIER</a> eine alternative Lösung für die Aktivierung.',
	'ACP_PHPBB_ARCADE_SITE_NOT_AVAILABLE_ACTIVATE_TEST'	=> 'Wenn du tatsächlich die Seite „%1$s“ nicht erreichen kannst, klicke %2$sHIER%3$s und es wird mit einem „Test“-Schlüssel aktiviert.',
	'ACP_USER_ARCADE'									=> 'Spielhalle - Übersicht',
	'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS'				=> 'Spielhallenbefugnisse für Kategorien',
	'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN'		=> 'Hier kannst du die Befugnisse ansehen, die den ausgewählten Benutzern und/oder Gruppen zugewiesen wurden.',
	'ALL_CATS'											=> 'Alle Kategorien',
	'ARCADE_ACP_FLASH_VERSION'							=> 'Flashversion',
	'ARCADE_ACP_FLASH_VERSION_EXPLAIN'					=> 'Setze diese Option auf die minimale Version des Flashplayers, den deine Benutzer verwenden müssen, um spielen zu können.',
	'ARCADE_ACP_ITEMS_PER_PAGE'							=> 'ACP-Objekte pro Seite',
	'ARCADE_ACP_ITEMS_PER_PAGE_EXPLAIN'					=> 'Dies ist die Anzahl der Objekte pro Seite, die im Spielhallen-ACP angezeigt werden. Das schließt die Änderungs- und Verwaltungsbereiche ein.',
	'ARCADE_ADD_GAMES_SUCCESS'							=> 'Die Spiele „%s“ wurden erfolgreich zur Kategorie „%s“ hinzugefügt.',
	'ARCADE_ADD_GAME_SUCCESS'							=> 'Das Spiel „%s“ wurde erfolgreich zur Kategorie „%s“ hinzugefügt.',
	'ARCADE_ADD_MENU'									=> 'Neues Menü hinzufügen',
	'ARCADE_ADD_QUICK_MENU'								=> 'Schnellzugriff hinzufügen',
	'ARCADE_ADD_QUICK_MENU_EXPLAIN'						=> 'Wenn das aktiviert ist, wird ein Menüeintrag zum phpBB Schnellzugriff hinzugefügt.<br /><em>Beachte bitte, dass es nur auf den Seiten angezeigt werden wird, auf denen das phpBB Arcade-Menü aktiv ist.</em>',
	'ARCADE_ALL_ANNOUNCE_RESTORE_DEFAULT_DATA_CONFIRM'	=> 'Alle Daten der Ankündigung werden wiederhergestellt. Bist du sicher, dass du die Wiederherstellung ausführen möchtest?',
	'ARCADE_ALL_GAME_TYPES'								=> 'Alle Spieletypen',
	'ARCADE_ANNOUNCE_FORUM'								=> 'Ankündigungsforum',
	'ARCADE_ANNOUNCE_FORUM_EXPLAIN'						=> 'Dies ist das Forum, in das die Spielhalle die Ankündigungen schreiben wird.',
	'ARCADE_ANNOUNCE_IGNORE_CATS'						=> 'Ignorierte Kategorien ',
	'ARCADE_ANNOUNCE_IGNORE_CATS_EXPLAIN'				=> 'In den ausgewählten Kategorien installierte Spiele werden keine Ankündigung erstellen. Du kannst mehrere Kategorien auswählen, indem du die STRG oder Hochstelltasten benutzt.',
	'ARCADE_ANNOUNCE_LANG_EDIT'							=> 'Sprache zur Bearbeitung',
	'ARCADE_ANNOUNCE_MESSAGE'							=> 'Nachricht der Ankündigung',
	'ARCADE_ANNOUNCE_NO_ID'								=> 'Ankündigungs-ID nicht empfangen!',
	'ARCADE_ANNOUNCE_POST'								=> 'Text der Ankündigung',
	'ARCADE_ANNOUNCE_SUBJECT'							=> 'Betreff der Ankündigung',
	'ARCADE_ANNOUNCE_TITLE'								=> 'Titel der Ankündigung',
	'ARCADE_ANNOUNCE_TOPIC_AUTHOR'						=> 'Verfasser für die Ankündigungsthemen',
	'ARCADE_ANNOUNCE_TOPIC_AUTHOR_EXPLAIN'				=> 'Hier kannst du den Autor der gesendeten Ankündigungen festlegen. Wenn du dieses Feld leer lässt und die Erweiterung <a href="https://jv-arcade.com/viewtopic.php?p=3262#p3262">„JV Add System Bot“</a> installiert hast, wird die Ankündigung unter seinem Namen gesendet. Wenn es keinen „System Bot“-Benutzer gibt, dann wird die Ankündigung unter dem eigentlichen Benutzernamen gesendet.',
	'ARCADE_ANNOUNCE_UPDATE_SUCCESS'					=> 'Die Ankündigung wurde erfolgreich aktualisiert.',
	'ARCADE_ANONYM_SHOW'								=> 'Gästen anzeigen',
	'ARCADE_ANONYM_SHOW_EXPLAIN'						=> 'Auch nicht angemeldete Benutzer können die Ankündigung sehen.',
	'ARCADE_PAAR'										=> 'Aktivitätsrang',
	'ARCADE_PAAR_EXPLAIN'								=> 'Hier kannst du aus drei Typen von Bildern wählen. Der augenblickliche Rang wird im Footer in dem gewählten Stil angezeigt. Wenn du einen Typ auswählst, stimmst du damit zu, dass deine Webseite in der <strong><a href="https://jv-arcade.com/activity_rank.php">„Rangliste“</a></strong> anzuzeigen, wenn sie in die Top 10 erreicht. Wenn du nicht in den Top 10 bist, kann die Suchmaschine möglicherweise die Seite mit der aktuellen Position ausgeben.<br />Beachte bitte, wenn du einmal zugestimmt hast, dass deine Seite angezeigt wird, musst du eine <strong><a href="mailto:support@jv.arcade.com?subject=Unsubscribe Arcade Activity Rank">E-mail</a></strong>-Anfrage senden, um aus der Rangliste wieder ausgetragen zu werden. Es genügt nicht, das Bild zu entfernen - der Weblink bleibt aktiv. Wenn du die Löschung in Anspruch genommen hattest, und du das Rangbild wieder verwendest, um deinen Webseitenrang anzuzeigen, wirst du wieder in die Rangliste eingetragen.<br /><em>Hinweis: Die Rangbilder hier sind nur Illustrationen.</em>',
	'ARCADE_AUTO_DISABLE'								=> 'Automatisch (de-)aktivieren',
	'ARCADE_AUTO_DISABLE_END'							=> 'Endzeit für Deaktivierung',
	'ARCADE_AUTO_DISABLE_END_ERROR'						=> 'Die eingegebene Endzeit für „%s“ ist ungültig. Bitte stelle sicher, dass die eingegebene Zeit im 24-Stunden-Format vorliegt, zwei Stellen für die Stunden und zwei für die Minuten (SS:MM).',
	'ARCADE_AUTO_DISABLE_END_EXPLAIN'					=> 'Gib eine Uhrzeit im 24-Stunden-Format (SS:MM) an. Um diese Zeit wird die Spielhalle automatisch wieder aktiviert. Diese Uhrzeit muss hinter der Startzeit liegen.',
	'ARCADE_AUTO_DISABLE_EXPLAIN'						=> 'Wenn du diese Einstellung aktivierst, und unten die korrekten Zeiten einträgst, wird die Spielhalle je nach Tageszeit automatisch aktiviert oder deaktiviert.',
	'ARCADE_AUTO_DISABLE_START'							=> 'Startzeit für Deaktivierung',
	'ARCADE_AUTO_DISABLE_START_END_ERROR'				=> 'Die Startzeit muss vor der Endzeit für das Deaktivieren liegen.',
	'ARCADE_AUTO_DISABLE_START_ERROR'					=> 'Die eingegebene Startzeit für „%s“ ist ungültig. Bitte stelle sicher, dass die eingegebene Zeit im 24-Stunden-Formar vorliegt, zwei Stellen für die Stunden und zwei für die Minuten (SS:MM).',
	'ARCADE_AUTO_DISABLE_START_EXPLAIN'					=> 'Gib eine Uhrzeit im 24-Stunden-Format (SS:MM) an. Um diese Zeit wird die Spielhalle automatisch deaktiviert. Diese Uhrzeit muss vor der Endzeit liegen.',
	'ARCADE_BACKGROUND_COLOR'							=> 'Hintergrundfarbe',
	'ARCADE_BACKGROUND_COLOR_EXPLAIN'					=> 'Die Hintergrundfarbe für Blöcke. <em>Leer = Standardfarbe.</em>',
	'ARCADE_BACKUP'										=> 'Sichern',
	'ARCADE_BACKUPS_SUCCESS'							=> 'Die ausgewählten Kategorien wurden erfolgreich gesichert.',
	'ARCADE_BACKUP_AS'									=> 'Sichern als',
	'ARCADE_BACKUP_AS_EXPLAIN'							=> 'Wähle ein Sicherungsformat für die Spiele aus.',
	'ARCADE_BACKUP_CAT_SELECT_EXPLAIN'					=> 'Wähle die zu sichernde Kategorie aus. Du kannst mehrere Kategorien mit den Strg- oder Umschalttasten auswählen.',
	'ARCADE_BACKUP_DIR_FILESIZE'						=> 'Die momentane Größe des Sicherungsverzeichnisses unter <strong>„%s“</strong> beträgt <strong>„%s“</strong>.',
	'ARCADE_BACKUP_EMPTY'								=> 'Sicherungsverzeichnis leeren',
	'ARCADE_BACKUP_EMPTY_CONFIRM'						=> 'Bist du sicher, dass du das Sicherungsverzeichnis leeren möchtest?<br />Bitte stelle sicher, dass du es korrekt angegeben hast, bevor du fortfährst.',
	'ARCADE_BACKUP_EMPTY_ERROR'							=> 'Ein Fehler ist beim Versuch aufgetreten, das Sicherungsverzeichnis unter <strong>„%s“</strong> zu leeren. Bitte überprüfe die Berechtigungen und versuche es erneut, oder leere das Verzeichnis manuell.',
	'ARCADE_BACKUP_EMPTY_SUCCESS'						=> 'Das Sicherungsverzeichnis unter <strong>„%s“</strong> wurde erfolgreich geleert.',
	'ARCADE_BACKUP_NO_GAMES'							=> 'In den ausgewählten Kategorien gab es keine Spiele.',
	'ARCADE_BACKUP_SUCCESS'								=> 'Die ausgewählte Kategorie wurde erfolgreich gesichert.',
	'ARCADE_BAD_INSTALL_FILE'							=> 'Fehlerhafte oder nicht beschreibbare Installationsdatei gefunden. Bitte überprüfe die folgende Datei: <br />%s',
	'ARCADE_BAD_INSTALL_FILES'							=> 'Fehlerhafte oder nicht beschreibbare Installationsdateien gefunden. Bitte überprüfe die folgenden Dateien: <br />%s',
	'ARCADE_BANNED_EXCLUDE_ALL'							=> 'Alle gesperrten Benutzer nicht mehr ausschließen',
	'ARCADE_BANNED_EXCLUDE_ALL_SUCCESS'					=> 'Alle Benutzer wurden erfolgreich entsperrt',
	'ARCADE_BANNED_EXCLUDE_MARKED'						=> 'Ausgewählte Benutzer nicht mehr ausschließen',
	'ARCADE_BANNED_EXCLUDE_MARKED_SUCCESS_USER'			=> 'Der ausgewählte Benutzer wurde erfolgreich entsperrt<br /><br />Benutzer: %s',
	'ARCADE_BANNED_EXCLUDE_MARKED_SUCCESS_USERS'		=> 'Die ausgewählten Benutzer wurden erfolgreich entsperrt<br /><br />Benutzer: %s',
	'ARCADE_BANNED_TYPE'								=> 'Banntyp, Notiz',
	'ARCADE_BANNED_TYPE_ADMIN'							=> 'Administratoreneingriff',
	'ARCADE_BANNED_TYPE_INVALID_FORM'					=> 'Ungültige Formulareingabe.',
	'ARCADE_BANNED_TYPE_TIME_HACK'						=> 'Spielzeit-Manipulation.',
	'ARCADE_BANNED_USER_IP_CHECK'						=> 'IP-Überprüfung verbannter Benutzer',
	'ARCADE_BANNED_USER_IP_CHECK_EXPLAIN'				=> 'Es werden auch die IP-Adressen verbannter Benutzer überprüft.',
	'ARCADE_BEST_RATED_GAMES_EXPLAIN'					=> 'Das ist die Anzahl der anzuzeigenden bestbewerteten Spiele.',
	'ARCADE_BOTTOM_TO_UP'								=> 'Von unten nach oben',
	'ARCADE_BREIZH_SHOUTBOX'							=> 'Breizh Shoutbox',
	'ARCADE_CACHE_TIME'									=> 'Cachezeit',
	'ARCADE_CACHE_TIME_EXPLAIN'							=> 'Die Zeit, während der die Spielhallendaten im Cache gehalten werden sollen. Bitte beachte, dass der Cache automatisch aktualisiert wird, wenn sich die Daten ändern, daher wird dies nur verwendet, wenn die Daten nicht geändert werden.',
	'ARCADE_CAT_BACKUP_PATH'							=> 'Sicherungspfad für Kategorien',
	'ARCADE_CAT_BACKUP_PATH_ERROR'						=> 'Konnte den spezifischen Kategorien-Sicherungspfad nicht finden. Stelle sicher, dass er existiert.',
	'ARCADE_CAT_BACKUP_PATH_EXPLAIN'					=> 'Dies ist der Pfad, unter dem das Verzeichnis, in dem alle Sicherungen für Kategorien gespeichert werden, liegt. Die Verzeichnisse in diesem Pfad werden denselben Namen wie die zum Sichern ausgewählten Kategorien tragen.',
	'ARCADE_CAT_DISPLAY_BOTH'							=> 'Name und Grafik',
	'ARCADE_CAT_DISPLAY_IMAGE'							=> 'Grafik',
	'ARCADE_CAT_DISPLAY_NAME'							=> 'Name',
	'ARCADE_CAT_TEST'									=> 'Testmodus',
	'ARCADE_CAT_TEST_EXPLAIN'							=> 'Falls aktiviert, wird kein Spiel in dieser Kategorie Daten oder Punkte speichern. Weitere Informationen hierzu kannst du der Hilfe entnehmen.',
	'ARCADE_CBB_CHAT'									=> 'cBB Chat',
	'ARCADE_CENTER'										=> 'Mittig',
	'ARCADE_CHALLANGE_RANDOM_ENABLE'					=> 'Zufällige Herausforderung',
	'ARCADE_CHALLANGE_RANDOM_ENABLE_EXPLAIN'			=> 'Erlaubt Benutzern, zufällige Herausforderungen zum Duell zu erstellen.',
	'ARCADE_CHALLENGE_ACCEPT_PM'						=> 'Herausforderung angenommen',
	'ARCADE_CHALLENGE_ACCEPT_PM_EXPLAIN'				=> 'Auch für Herausforderungen besteht die Möglichkeit einer Benachrichtigung via privater Nachricht.
	<br /><strong>&bull; [opponent_user_id]<br />&bull; [opponent_username]<br />&bull; [opponent_user_link]<br />&bull; [games_name]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_FINAL_LOSER_PM'					=> 'Herausforderung Ende/Verlierer',
	'ARCADE_CHALLENGE_FINAL_LOSER_PM_EXPLAIN'			=> 'Auch für Herausforderungen besteht die Möglichkeit einer Benachrichtigung via privater Nachricht.
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_width]<br />&bull; [game_height]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_image_link]<br />&bull; [game_popup_link]<br />&bull; [game_stats_link]<br />&bull; [winner_user_id]<br />&bull; [winner_username]<br />&bull; [winner_user_link]<br />&bull; [winner_score]<br />&bull; [loser_user_id]<br />&bull; [loser_username]<br />&bull; [loser_user_link]<br />&bull; [loser_score]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_FINAL_TIE_PM'						=> 'Herausforderung Ende/Unentschieden',
	'ARCADE_CHALLENGE_FINAL_TIE_PM_EXPLAIN'				=> 'Auch für Herausforderungen besteht die Möglichkeit einer Benachrichtigung via privater Nachricht.
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_width]<br />&bull; [game_height]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_image_link]<br />&bull; [game_popup_link]<br />&bull; [game_stats_link]<br />&bull; [opponent_user_id]<br />&bull; [opponent_username]<br />&bull; [opponent_user_link]<br />&bull; [user_score]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_FINAL_WINNER_PM'					=> 'Herausforderung Ende/Gewinner',
	'ARCADE_CHALLENGE_FINAL_WINNER_PM_EXPLAIN'			=> 'Auch für Herausforderungen besteht die Möglichkeit einer Benachrichtigung via privater Nachricht.
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_width]<br />&bull; [game_height]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_image_link]<br />&bull; [game_popup_link]<br />&bull; [game_stats_link]<br />&bull; [winner_user_id]<br />&bull; [winner_username]<br />&bull; [winner_user_link]<br />&bull; [winner_score]<br />&bull; [loser_user_id]<br />&bull; [loser_username]<br />&bull; [loser_user_link]<br />&bull; [loser_score]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_PM'								=> 'Private Nachricht Herausforderung',
	'ARCADE_CHALLENGE_PMS'								=> 'Private Nachrichten Herausforderung',
	'ARCADE_CHALLENGE_PM_EXPLAIN'						=> 'Auch für Herausforderungen besteht die Möglichkeit einer Benachrichtigung via privater Nachricht.
	<br /><br />Die folgenden Platzhalter stehen dir in der privaten Nachricht zur Verfügung:
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_width]<br />&bull; [game_height]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_image_link]<br />&bull; [game_popup_link]<br />&bull; [challenger_user_id]<br />&bull; [challenger_username]<br />&bull; [challenger_user_link]<br />&bull; [game_stats_link]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_REJECT_PM'						=> 'Herausforderung abgelehnt',
	'ARCADE_CHALLENGE_REJECT_PM_EXPLAIN'				=> 'Auch für Herausforderungen besteht die Möglichkeit einer Benachrichtigung via privater Nachricht.
	<br /><strong>&bull; [opponent_user_id]<br />&bull; [opponent_username]<br />&bull; [opponent_user_link]<br />&bull; [games_name]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_REPORT_GAME_PM'					=> 'Herausforderung, fehlerhaftes Spiel melden',
	'ARCADE_CHALLENGE_REPORT_GAME_PM_EXPLAIN'			=> 'Auch für Herausforderungen besteht die Möglichkeit einer Benachrichtigung via privater Nachricht.
	<br /><strong>&bull; [opponent_user_id]<br />&bull; [opponent_username]<br />&bull; [opponent_user_link]<br />&bull; [game_name]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_WITHDRAW_PM'						=> 'Herausforderung zurückgezogen',
	'ARCADE_CHALLENGE_WITHDRAW_PM_EXPLAIN'				=> 'Auch für Herausforderungen besteht die Möglichkeit einer Benachrichtigung via privater Nachricht.
	<br /><strong>&bull; [challenger_user_id]<br />&bull; [challenger_username]<br />&bull; [challenger_user_link]<br />&bull; [games_name]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHECK_UPDATES'								=> 'Prüfe auf Aktualisierungen',
	'ARCADE_COMMENTS_BBCODE'							=> 'BBCode umsetzen',
	'ARCADE_COMMENTS_BBCODE_EXPLAIN'					=> 'Legt fest, ob BBcode in den Kommentaren nach einem Spiel aktiviert oder nicht aktiviert werden soll.',
	'ARCADE_COMMENTS_LINKS'								=> 'Links umsetzen',
	'ARCADE_COMMENTS_LINKS_EXPLAIN'						=> 'Legt fest, ob Links in den Kommentaren nach einem Spiel aktiviert oder nicht aktiviert werden sollen.',
	'ARCADE_COMMENTS_SMILIES'							=> 'Smileys umsetzen',
	'ARCADE_COMMENTS_SMILIES_EXPLAIN'					=> 'Legt fest, ob Smileys in den Kommentaren nach einem Spiel aktiviert oder nicht aktiviert werden sollen.',
	'ARCADE_COMMENT_EXPLAIN'							=> 'Hier kannst du den Kommentar ändern, den der Benutzer zu diesem Spiel abgegeben hat. BBcode, Smileys und Links werden abhängig von den Spielhalleneinstellungen geparst.',
	'ARCADE_COOKIE_SECURE_LINK'							=> 'Bitte deaktiviere die Cookie Sicherheit für den ordnungsgemäßen Betrieb bei » %sCookie Einstellungen.%s',
	'ARCADE_COOKIE_SECURE_NOTICE'						=> 'Die Cookie Sicherheit ist eingeschaltet. Bitte beachte, dass diese nur von phpBB Arcade-Spielen unterstützt wird, also 90% der Spiele unterstützen das nicht. Wenn du das nicht deaktivierst, wird die überwiegende Anzahl der Spiele nicht in der Lage sein, die erreichten Punkte zu übermitteln!',
	'ARCADE_COPYRIGHT'									=> 'Copyright',
	'ARCADE_COPYRIGHT_EXPLAIN'							=> 'Copyright, das unterhalb der Spielhallenseiten angezeigt werden soll.',
	'ARCADE_COPY_PERMISSIONS'							=> 'Berechtigungen kopieren von',
	'ARCADE_COPY_PERMISSIONS_EXPLAIN'					=> 'Um die Einrichtung der Befugnisse für deine neue Kategorie zu vereinfachen, kannst du die Befugnisse von einer vorhandenen Kategorie übernehmen.',
	'ARCADE_CORRUPT_SCORE_BANNED'						=> 'Automatische Sperre bei verdächtigem Punktestand',
	'ARCADE_CORRUPT_SCORE_BANNED_EXPLAIN'				=> 'Wenn ein Benutzer versucht, einen fehlerhaften Punktestand zu übermitteln, wird er automatisch vom Spielen ausgeschlossen.<br /><em>Bitte beachte, dass dies nur mit <strong>„phpBB Arcade und Ibpro V32“</strong> - Spielen funktioniert.<br />Beachte: Die Gründer des Boards sind von der Sperre ausgenommen, allerdings kann der Rekord nicht gespeichert werden.</em>',
	'ARCADE_CREATE_INSTALL_FILE_EXISTS'					=> 'Die Installationsdatei, die du zu erstellen versuchst, befindet sich bereits auf dem Server. Wenn du diese Datei bearbeiten möchtest, stelle sicher, dass das Spiel installiert ist, und verwende dafür das Modul „Spiele verwalten“.',
	'ARCADE_CREATE_INSTALL_FOLDER_FILE'					=> 'Die Installationsdatei wurde erfolgreich auf deinem Server gespeichert. Obwohl das Spiel nun in deinem ACP zur Installation bereit angezeigt wird, musst du noch die benötigten Spieldateien zur korrekten Funktion des Spiels in die richtigen Verzeichnisse kopieren.',
	'ARCADE_CREATE_INSTALL_FOLDER_FILE_ERROR'			=> 'Beim Erstellen des Spielverzeichnisses und der Installationsdatei ist ein Problem aufgetreten. Überprüfe die Berechtigungen für den Pfad oder übertrage die Datei manuell.',
	'ARCADE_DEFAULT_SETTINGS'							=> 'Standardeinstellungen',
	'ARCADE_DEFAULT_STYLE'								=> 'Standardstyle',
	'ARCADE_DEFAULT_STYLE_EXPLAIN'						=> 'Der hier angegebene Style wird in der Spielhalle benutzt. <em>Bitte beachte: wenn eine Kategorie auf einen eigenen Style eingestellt worden ist, kannst du diese Einstellung überschreiben.</em>',
	'ARCADE_DELETE_FILES'								=> 'Dateien vom Server entfernen',
	'ARCADE_DELETE_FILES_BUTTON'						=> 'Erlaubt dir, die unerwünschten Spieldateien vom Server zu entfernen.',
	'ARCADE_DELETE_FILES_ERROR_DIR'						=> 'Das Verzeichnis <strong>„%s“</strong> kann nicht gelöscht werden, überprüfe seine Zugriffsrechte.',
	'ARCADE_DELETE_FILES_ERROR_FILE'					=> 'Die Datei <strong>„%s“</strong> kann nicht gelöscht werden, überprüfe deine Zugriffsrechte.',
	'ARCADE_DELETE_FILES_ERROR_GAME'					=> 'Ein Fehler ist beim Versuch, die Spieldateien vom Server zu löschen, aufgetreten. Es wurden keine Änderungen durchgeführt. Behebe die hier aufgelisteten Fehler, oder deaktiviere die Option, die Dateien vom Server zu löschen, und versuche es erneut. Wenn die Option deaktiviert wird, musst du die Dateien nach der Löschung des Spiels manuell vom Server entfernen.<br />',
	'ARCADE_DELETE_FILES_WARNING'						=> 'Bitte stelle sicher, dass du die korrekten Zugriffsrechte hast, um Dateien vom Server zu löschen.',
	'ARCADE_DELETE_GAME'								=> 'Spiel löschen',
	'ARCADE_DELETE_MARKED'								=> 'Auswahl löschen',
	'ARCADE_DISABLE_ALL_MODULES'						=> 'Deaktiviere alle Spielhallenmodule',
	'ARCADE_DISABLE_ALL_MODULES_EXPLAIN'				=> 'Alle Spielhallenmodule werden im Portal deaktiviert. Diese Option überschreibt die Portaleinstellungen.',
	'ARCADE_DISPLAY_GAME_CONTROL'						=> 'Spielsteuerung anzeigen',
	'ARCADE_DISPLAY_GAME_CONTROL_EXPLAIN'				=> 'Die Spielsteuerung wird auf der Spielen-Seite angezeigt.',
	'ARCADE_DISPLAY_GAME_DESC'							=> 'Beschreibung anzeigen',
	'ARCADE_DISPLAY_GAME_DESC_EXPLAIN'					=> 'Legt fest, ob die Spielbeschreibung während eines Spiels angezeigt werden soll oder nicht.',
	'ARCADE_DISPLAY_GAME_ICONS'							=> 'Zeige Symbolbilder der Spiele an',
	'ARCADE_DISPLAY_GAME_IMAGE'							=> 'Spielgrafik anzeigen',
	'ARCADE_DISPLAY_GAME_IMAGE_EXPLAIN'					=> 'Die Spielgrafik wird überall angezeigt, wo die phpBB Arcade verwendet wird.',
	'ARCADE_DISPLAY_GAME_POPUP_ICON'					=> 'Popupsymbol anzeigen',
	'ARCADE_DISPLAY_GAME_POPUP_ICON_EXPLAIN'			=> 'Das Popupsymbol wird überall angezeigt, wo die phpBB Arcade verwendet wird.<br />Beachte, dass dies nur für Benutzer gilt, die Spiele in einem neuen Fenster spielen dürfen.',
	'ARCADE_DISPLAY_GAME_TYPE'							=> 'Spieltyp anzeigen',
	'ARCADE_DISPLAY_GAME_TYPE_EXPLAIN'					=> 'Legt fest, ob der Spieltyp beim Spielen angezeigt werden soll.',
	'ARCADE_DISPLAY_HEADER'								=> 'Spielhallenkopfzeile anzeigen',
	'ARCADE_DISPLAY_HEADER_EXPLAIN'						=> 'Folgende Blöcke können in der Kopfzeile angezeigt werden: (Spielhalle, Herausforderung, Turnier deaktiviert, Meldungen defekter Spiele, Testkategorie, Globale Ankündigung und Herausforderungsinformationen)',
	'ARCADE_DISPLAY_LINK'								=> 'Link zur Spielhalle anzeigen',
	'ARCADE_DISPLAY_MEMBERLIST'							=> 'In der Mitgliederliste anzeigen',
	'ARCADE_DISPLAY_MEMBERLIST_EXPLAIN'					=> 'Legt fest, ob die Spielhalleninformationen in der Mitgliederliste angezeigt werden sollen oder nicht.',
	'ARCADE_DISPLAY_MENU'								=> 'Menü anzeigen',
	'ARCADE_DISPLAY_MENU_EXPLAIN'						=> 'Der Menüeintrag wird im phpBB Arcade-Menü angezeigt.<br /><em>Bitte beachte: wenn du diesen Menüeintrag deaktivierst, wird er weiterhin im phpBB Schnellzugriff erscheinen, wenn das aktiviert ist.</em>',
	'ARCADE_DISPLAY_SEARCH_BOX'							=> 'Erweitertes Suchfeld anzeigen',
	'ARCADE_DISPLAY_SUPER_CHAMPION'						=> 'Superchampion anzeigen',
	'ARCADE_DISPLAY_SUPER_CHAMPION_AVATAR'				=> 'Avatar des Superchampions anzeigen',
	'ARCADE_DISPLAY_SUPER_CHAMPION_AVATAR_EXPLAIN'		=> 'Das Avatar des Superchampions wird angezeigt. <br /><em>Bitte beachte, dass diese Option die Einstellung zum Anzeigen der Benutzeravatare überschreibt, falls diese deaktiviert ist.</em>',
	'ARCADE_DISPLAY_SUPER_RECORD'						=> 'Superrekord anzeigen',
	'ARCADE_DISPLAY_USER_AVATAR'						=> 'Benutzeravatare anzeigen',
	'ARCADE_DISPLAY_USER_AVATAR_EXPLAIN'				=> 'Die Benutzeravatare werden überall angezeigt, wo die phpBB Arcade verwendet wird.',
	'ARCADE_DISPLAY_VIEWTOPIC'							=> 'In der Themenansicht anzeigen',
	'ARCADE_DISPLAY_VIEWTOPIC_EXPLAIN'					=> 'Legt fest, ob die Spielhalleninformationen in der Themenansicht angezeigt werden sollen oder nicht.',
	'ARCADE_DISPLAY_WELCOME_BOX'						=> 'Willkommenskasten anzeigen',
	'ARCADE_DOWNLOADS_FROM'								=> 'Lade Spiele von %s herunter',
	'ARCADE_DOWNLOADS_OPTIONS'							=> 'Downloadoptionen',
	'ARCADE_DOWNLOADS_RECENT'							=> 'Vorherige Downloadseiten',
	'ARCADE_DOWNLOADS_URL'								=> 'Download-URL',
	'ARCADE_DOWNLOADS_URL_EXPLAIN'						=> 'Gebe den URL für das phpBB-Wurzelverzeichnis der Seite ein, von der du Spiele herunterladen willst.<br />Ex:<b>http://example.com/forum/</b>',
	'ARCADE_DOWNLOADS_URL_NOT_FOUND'					=> 'Die eingegebene Seite war fehlerhaft, oder du hast keine Berechtigung, diese Funktion zu nutzen. Überprüfe den URL und eventuelle Berechtigungen dazu, und versuche es dann erneut.',
	'ARCADE_DOWNLOAD_DATE'								=> 'Letztes Downloaddatum',
	'ARCADE_DOWNLOAD_FILE_TYPE'							=> 'Dateityp des Downloads',
	'ARCADE_DOWNLOAD_GAMES_FOUND'						=> 'Anzahl vorhandener Spiele',
	'ARCADE_DOWNLOAD_GAMES_FROM'						=> 'Zeige Spiele aus früheren',
	'ARCADE_DOWNLOAD_GAMES_NOT_FOUND'					=> 'Spiele nicht installiert',
	'ARCADE_DOWNLOAD_GAMES_REMOVE_FOUND'				=> 'Anzahl der installierten und entfernten Spiele',
	'ARCADE_DOWNLOAD_INSTALL_FILE'						=> 'Lade aktuelle Installationsdatei herunter',
	'ARCADE_DOWNLOAD_INTERVAL'							=> 'Downloadintervall für Benutzer',
	'ARCADE_DOWNLOAD_INTERVAL_EXPLAIN'					=> 'Anzahl der Sekunden, die zwischen zwei von einem Benutzer initiierten Downloads vergehen müssen. Dieses Intervall wird unabhängig für jeden einzelnen Benutzer überprüft.',
	'ARCADE_DOWNLOAD_INTERVAL_GUEST'					=> 'Downloadintervall für Gäste',
	'ARCADE_DOWNLOAD_INTERVAL_GUEST_EXPLAIN'			=> 'Anzahl der Sekunden, die zwischen zwei von einem nicht angemeldeten Benutzer initiierten Downloads vergehen müssen. Wenn ein Download läuft, müssen die anderen Gäste warten, bis das aktuelle Intervall vorüber ist.',
	'ARCADE_DOWNLOAD_LIST'								=> 'Aktiviere Downloadliste',
	'ARCADE_DOWNLOAD_LIST_EXPLAIN'						=> 'Dies erlaubt anderen Benutzern der Spielhalle, deine Spiele über das ACP ihres Forums herunterzuladen. Es stellt einen einfachen Weg dar, Spiele auszutauschen und Downloads zu ermöglichen. Es arbeitet mit den Downloadberechtigungen zusammen, und berücksichtigt alle von dir festgelegten Rechte.',
	'ARCADE_DOWNLOAD_LIST_MESSAGE'						=> 'Downloadlistennachricht',
	'ARCADE_DOWNLOAD_LIST_MESSAGE_EXPLAIN'				=> 'Diese Nachricht wird Nutzern angezeigt, die sich über das ACP ihres Forums mit der Downloadliste verbinden (max. 255 Zeichen).',
	'ARCADE_DOWNLOAD_LIST_PER_PAGE'						=> 'Listeneinträge pro Seite',
	'ARCADE_DOWNLOAD_LIST_PER_PAGE_EXPLAIN'				=> 'Dies legt die Anzahl der Einträge pro Seite für das Downloadmodul fest.',
	'ARCADE_DOWNLOAD_PER_DAY'							=> 'Herunterladbare Spiele je Tag',
	'ARCADE_DOWNLOAD_PER_DAY_EXPLAIN'					=> 'Es kann von einem Benutzer pro Tag nur die hier festgelegte Zahl an Spielen heruntergeladen werden.<br /><em>0 = keine Beschränkung.</em>',
	'ARCADE_DOWNLOAD_PER_DAY_GROUPS'					=> 'Herunterladbare Spiele je Tag, Gruppen',
	'ARCADE_DOWNLOAD_PER_DAY_GROUPS_EXPLAIN'			=> 'Benutzer in dieser Gruppe können so viele Spiele pro Tag herunterladen.<br /><em>Achtung: Wenn der hier eingestellte Wert 0 ist, wird die globale Einstellung wirksam.</em>',
	'ARCADE_DOWNLOAD_TOTAL_GAMES'						=> 'Spiele insgesamt',
	'ARCADE_DOWNLOAD_TOTAL_GAMES_CAT'					=> 'Spiele in Kategorie %s',
	'ARCADE_DOWNLOAD_TOTAL_GAMES_CAT_GAME_TYPE'			=> 'Gesamte Spiele der Kategorie %s und Spieletyp %s',
	'ARCADE_DOWNLOAD_TOTAL_GAMES_GAME_TYPE'				=> 'Gesamte Spiele des Spieletyps %s',
	'ARCADE_DOWNLOAD_USER_STATS'						=> 'Gesamtdownloads für %s',
	'ARCADE_DUPLICATE_ADD_GAMENAME'						=> 'Das gelb markierte Spiel existiert mehr als einmal in der Liste.',
	'ARCADE_DUPLICATE_ADD_GAMENAMES'					=> 'Die gelb markierten Spiele existieren mehr als einmal in der Liste.',
	'ARCADE_DUPLICATE_GAMENAME_ADD_GAMES'				=> 'Dieses Spiel ist bereits mehrfach in der Liste vorhanden',
	'ARCADE_DUPLICATE_GAMENAME_ERROR'					=> 'Der ausgewählte Spielename ist bereits in Benutzung.',
	'ARCADE_DUPLICATE_GAMENAME_INSTALL_GAMES'			=> 'Es ist bereits ein Spiel dieses Namens installiert',
	'ARCADE_DUPLICATE_INSTALL_GAMENAME'					=> 'Das grün markierte Spiel trägt denselben Namen wie ein bereits installiertes Spiel.',
	'ARCADE_DUPLICATE_INSTALL_GAMENAMES'				=> 'Die grün markierten Spiele tragen denselben Namen wie ein bereits installiertes Spiel.',
	'ARCADE_EDIT_GAME'									=> 'Spiel bearbeiten',
	'ARCADE_EDIT_GAME_EXPLAIN'							=> 'Hier kannst du alle Informationen über das Spiel ändern.',
	'ARCADE_EDIT_SCORE'									=> 'Spielstände ändern',
	'ARCADE_EDIT_SCORE_DATE_NOW'						=> '<span style="color:#000;"><b>Verwende aktuelle Zeit</b></span>',
	'ARCADE_ENABLE_IMAGE_LINK'							=> 'Spielgrafik ist aktiver Verweis',
	'ARCADE_ENABLE_IMAGE_LINK_EXPLAIN'					=> 'Die Spielgrafik wird als aktiver Verweis gesetzt.',
	'ARCADE_ENABLE_USER_AVATAR_LINK'					=> 'Benutzeravatar ist aktiver Verweis',
	'ARCADE_ENABLE_USER_AVATAR_LINK_EXPLAIN'			=> 'Die Benutzeravatare werden als aktiver Verweis gesetzt.',
	'ARCADE_ERROR_DESC'									=> 'Fehlerbeschreibung',
	'ARCADE_ERROR_DIR_WRITABLE'							=> 'Das Verzeichnis <strong>„%s“</strong> ist nicht beschreibbar, bitte überprüfe seine Zugriffsrechte.',
	'ARCADE_ERROR_TYPE'									=> 'Fehlertyp',
	'ARCADE_EVERY_PAGE'									=> 'Auf jeder Seite',
	'ARCADE_EVERY_PAGE_EXCEPT_PORTAL'					=> 'Auf jeder Seite, außer Portal',
	'ARCADE_EXT_NAME_AJAX_CHAT'							=> 'Ajax Chat',
	'ARCADE_EXT_NAME_AJAX_SHOUTBOX'						=> 'Ajax Shoutbox',
	'ARCADE_EXT_NAME_JV_POINTS_SYSTEM'					=> 'JV Points System',
	'ARCADE_EXT_NAME_JV_SHOUTBOX'						=> 'JV Shoutbox',
	'ARCADE_EXT_NAME_MCHAT'								=> 'mChat',
	'ARCADE_FILES_NOT_FOUND'							=> 'Die folgenden Dateien wurden nicht gefunden:<br /><br />%s',
	'ARCADE_FILE_NOT_FOUND'								=> 'Die Datei „%s“ wurde nicht gefunden!',
	'ARCADE_FILE_WRONG'									=> 'Die Datei „%s“ ist fehlerhaft!',
	'ARCADE_FIRST_SCORE_REWARD'							=> 'Belohnung für den ersten Rekord',
	'ARCADE_FIRST_SCORE_REWARD_EXPLAIN'					=> 'Wenn das aktiviert ist, wird auch beim ersten Spiel eine Belohnung oder ein Jackpot erhältlich. Wenn es deaktiviert ist, wird nur der neue Meister eingetragen.',
	'ARCADE_FIX_ROUNDED_CORNERS'						=> 'Feststehend (Ecken gerundet)',
	'ARCADE_FIX_SQUARE_CORNERS'							=> 'Feststehend (Ecken eckig)',
	'ARCADE_FORM_TIME'									=> 'Formularprüfzeit',
	'ARCADE_FORUM_PAGES'								=> 'Forenseiten',
	'ARCADE_FOUNDER_EXEMPT'								=> 'Kategorien- und Altersbeschränkungen ignorieren',
	'ARCADE_FOUNDER_EXEMPT_EXPLAIN'						=> 'Wenn diese Option aktiviert ist, werden Zugangsbeschränkungen für Kategorien für Benutzer mit Gründerstatus außer Kraft gesetzt.',
	'ARCADE_GAMENAME_MAXCHARS'							=> 'Max. angezeigte Zeichen von Spielnamen',
	'ARCADE_GAMENAME_MAXCHARS_EXPLAIN'					=> 'Falls der Name eines Spiels länger als dieser Wert ist, wird er abgeschnitten.<br /><em>0 = deaktiviert.</em>',
	'ARCADE_GAMES_BACKUP_LIMIT'							=> 'Spielsicherungsgrenze',
	'ARCADE_GAMES_BACKUP_LIMIT_EXPLAIN'					=> 'Dies gibt an, wie viele Spiele das Modul „Spiele sichern“ auf einmal verarbeiten soll.',
	'ARCADE_GAMES_DOWNLOAD_ON_DEMAND'					=> 'Erstelle Spiele Downloads auf Anforderung',
	'ARCADE_GAMES_DOWNLOAD_ON_DEMAND_EXPLAIN'			=> 'Wenn diese Option aktiviert ist, werden die nötigen Pakete für Spieledownloads erstellt, sobald sie ein Benutzer anfordert. Die Spielepakete werden im Ordner „store“ erstellt, und nach dem Download gelöscht. Wenn die Option deaktiviert ist, werden Spielepakete in dem eingestellten Sicherungspfad für Kategorien gespeichert und von dort aus verteilt. Die Dateien werden nach dem Download nicht gelöscht, und Benutzer können das gleiche Paket noch einmal herunterladen. In dem Fall, dass die Spielinstallationsdatei des Spiels aktualisiert wurde, wird das Paket entfernt, und vor dem Download neu erstellt.',
	'ARCADE_GAMES_PER_PAGE'								=> 'Spiele pro Seite',
	'ARCADE_GAMES_PER_PAGE_EXPLAIN'						=> 'Dies ist die Anzahl der Spiele pro Seite, die innerhalb einer Kategorie angezeigt werden. Diese Einstellung kann in den Kategorieneinstellungen für jede Kategorie individuell überschrieben werden.',
	'ARCADE_GAMES_REMOVE_FILES_SUCCESS'					=> 'Die ausgewählten Spieldateien wurden erfolgreich entfernt.',
	'ARCADE_GAMES_SESSION_LENGTH'						=> 'Spielsitzungslänge',
	'ARCADE_GAMES_SESSION_LENGTH_EXPLAIN'				=> 'Spielsitzungen werden nach dieser Zeit ablaufen. Falls das Spiel länger dauert, können keine Punkte mehr übermittelt werden.',
	'ARCADE_GAME_ANNOUNCE'								=> 'Spiele ankündigen',
	'ARCADE_GAME_ANNOUNCE_EXPLAIN'						=> 'Falls dies aktiviert ist, wird für jedes neu installierte Spiel eine Ankündigung in das entsprechende Forum geschrieben.<br /><b>Bitte beachte, dass du, wenn diese Option aktiviert ist, nicht zu viele Spiele gleichzeitig installieren solltest, um die Datenbank nicht mit Abfragen zu überlasten.</b>
	<br /><br />Die folgenden Platzhalter sind im Ankündigungsbeitrag möglich:
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [cat_id]<br />&bull; [game_cat]<br />&bull; [game_width]<br />&bull; [game_height]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_cat_link]<br />&bull; [game_image_link]<br />&bull; [game_popup_link]<br />&bull; [game_desc]<br />&bull; [game_control]<br />&bull; [game_download_link]<br />&bull; [game_installdate]<br />&bull; [game_filesize]<br />&bull; [game_type]<br />&bull; [game_stats_link]</strong>',
	'ARCADE_GAME_ANNOUNCE_SYNC'							=> 'Synchronisiere Spieleankündigungen',
	'ARCADE_GAME_CATEGORY'								=> 'Spielkategorie',
	'ARCADE_GAME_CATEGORY_EXPLAIN'						=> 'Die Kategorie, der dieses Spiel zugeordnet wird.',
	'ARCADE_GAME_COMMENT_ENABLED'						=> 'Spielkommentar aktiviert',
	'ARCADE_GAME_COMMENT_ENABLED_EXPLAIN'				=> 'Legt fest, ob ein Benutzer seinen Rekord in einem Spiel kommentieren kann.',
	'ARCADE_GAME_CONTROL_EXPLAIN'						=> 'Du kannst die Steuerung für dieses Spiel auswählen, und (optional) deine Beschreibung angeben.',
	'ARCADE_GAME_COST'									=> 'Kosten',
	'ARCADE_GAME_COST_EXPLAIN'							=> 'Dies sind die Kosten für ein Spiel, falls du ein Punktesystem verwendest. Dies überschreibt die globale und die Kategorieneinstellung.<br /><em>-1 = keine Kosten</em>',
	'ARCADE_GAME_DESC_EXPLAIN'							=> 'Die Beschreibung des Spiels, die den Benutzern angezeigt werden soll.',
	'ARCADE_GAME_DOWNLOAD'								=> 'Spieldownload erlauben',
	'ARCADE_GAME_DOWNLOAD_COST'							=> 'Downloadkosten',
	'ARCADE_GAME_DOWNLOAD_COST_EXPLAIN'					=> 'Dies sind die Kosten für das Herunterladen eines Spiels, falls du ein Punktesystem verwendest. Dies überschreibt die globale und die Kategorieneinstellung.<br /><em>-1 = keine Kosten</em>',
	'ARCADE_GAME_DOWNLOAD_EXPLAIN'						=> 'Diese Option legt fest, ob dieses Spiel heruntergeladen werden darf.<br /><em>Beachte, dass das Herunterladen aus der übergeordneten Kategorie ebenfalls erlaubt sein sollte.</em>',
	'ARCADE_GAME_FILESIZE'								=> 'Dateigröße',
	'ARCADE_GAME_FILESIZE_EXPLAIN'						=> 'Die gesamte Dateigröße des Flashspiels inklusive aller zusätzlichen Dateien.',
	'ARCADE_GAME_HEIGHT'								=> 'Höhe',
	'ARCADE_GAME_HEIGHT_EXPLAIN'						=> 'Anzeigehöhe des Spiels',
	'ARCADE_GAME_IMAGE'									=> 'Spielgrafik',
	'ARCADE_GAME_IMAGE_EXPLAIN'							=> 'Dies ist der Dateiname der Spielgrafik.',
	'ARCADE_GAME_INSTALL_FILE_UPDATED'					=> 'Spielinstallationsdatei erfolgreich aktualisiert.',
	'ARCADE_GAME_INSTALL_FILE_UPDATED_ERROR'			=> 'Die Spielinstallationsdatei kann nicht aktualisiert werden, weil die Datei nicht beschreibbar ist.',
	'ARCADE_GAME_INSTALLDATE'							=> 'Installationsdatum',
	'ARCADE_GAME_INSTALLDATE_EXPLAIN'					=> 'Das Datum, an dem das Spiel in der Datenbank installiert wurde.',
	'ARCADE_GAME_JACKPOT'								=> 'Jackpot gesamt',
	'ARCADE_GAME_JACKPOT_EXPLAIN'						=> 'Ändere die Höhe des Jackpots für dieses Spiel, falls verwendet.',
	'ARCADE_GAME_NAME_EXPLAIN'							=> 'Der Name des Spiels, der den Benutzern angezeigt werden soll.',
	'ARCADE_GAME_OVER_SOUND_ENABLE'						=> '„Game Over“ Ton aktivieren',
	'ARCADE_GAME_OVER_SOUND_ENABLE_EXPLAIN'				=> 'Am Ende eines jeden Spiels wird „Game Over“ als Sprachnachricht gesagt.',
	'ARCADE_GAME_PATH'									=> 'Spielpfad',
	'ARCADE_GAME_PATH_EXPLAIN'							=> 'Dies ist das Verzeichnis, in dem die Spiele gespeichert werden. Sie werden unter diesem Pfad in einem Verzeichnis gespeichert, das denselben Namen wie die Punktevariable trägt.',
	'ARCADE_GAME_POINTS_SETTINGS'						=> 'Einstellungen für Spielpunkte',
	'ARCADE_GAME_PROCESSING'							=> 'Bitte warten…<br />%1$s<br />Verarbeite Spiel %2$s von %3$s.',
	'ARCADE_GAME_REMOVE_FILES_SUCCESS'					=> 'Die ausgewählten Spieldateien wurden erfolgreich entfernt.',
	'ARCADE_GAME_REWARD'								=> 'Belohnung',
	'ARCADE_GAME_REWARD_EXPLAIN'						=> 'Die Anzahl an Punkten, die man für ein gewonnenes Spiel bekommt.',
	'ARCADE_GAME_SCORES'								=> '%s’s Punktliste',
	'ARCADE_GAME_SCORETYPE'								=> 'Punktevergabe',
	'ARCADE_GAME_SCORETYPE_EXPLAIN'						=> 'Wähle aus, ob das Spiel vom höchsten zum niedrigsten, oder vom niedrigsten zum höchsten Punktestand wertet.',
	'ARCADE_GAME_SCORETYPE_HIGH'						=> 'Höchste',
	'ARCADE_GAME_SCORETYPE_LOW'							=> 'Niedrigste',
	'ARCADE_GAME_SCOREVAR'								=> 'Punktevariable',
	'ARCADE_GAME_SCOREVAR_EXPLAIN'						=> 'Der Name der Punktevariable, die den Punktestand an die Spielhalle übermittelt. Dies ist im Allgemeinen derselbe wie der Name der Flashdatei.',
	'ARCADE_GAME_SETTINGS'								=> 'Spieleinstellungen',
	'ARCADE_GAME_SWF'									=> 'Flashdatei',
	'ARCADE_GAME_SWF_EXPLAIN'							=> 'Dies ist der Dateiname der Flashdatei.',
	'ARCADE_GAME_TIME_SECURITY'							=> 'Sicherheitseinstellungen Spielzeit',
	'ARCADE_GAME_TIME_SECURITY_AUTO_BANNED'				=> 'Automatische Sperre aktivieren',
	'ARCADE_GAME_TIME_SECURITY_AUTO_BANNED_EXPLAIN'		=> 'Wenn ein Benutzer versucht die Spielzeit zu manipulieren, wird er automatisch gesperrt.<br /><em>Beachte: Die Gründer des Boards sind von der Sperre ausgenommen, allerdings kann der Rekord nicht gespeichert werden.</em>',
	'ARCADE_GAME_TIME_SECURITY_RECHECK_TIME'			=> 'Cheating-Zeitüberprüfung',
	'ARCADE_GAME_TIME_SECURITY_RECHECK_TIME_EXPLAIN'	=> 'In den hier festgelegten Intervallen wird geprüft, ob eine Manipulation der Spielzeit vorliegt.',
	'ARCADE_GAME_TIME_SECURITY_TOLERANCE'				=> 'Toleranz',
	'ARCADE_GAME_TIME_SECURITY_TOLERANCE_EXPLAIN'		=> 'Hier kann eine prozentuale Toleranz für Zeitsprünge festgelegt werden.',
	'ARCADE_GAME_TYPE'									=> 'Spieletyp',
	'ARCADE_GAME_TYPE_EXPLAIN'							=> 'Die Art des Spiels.',
	'ARCADE_GAME_UPDATED'								=> 'Spieldaten erfolgreich aktualisiert.',
	'ARCADE_GAME_UPDATED_ERROR'							=> 'Spieldaten erfolgreich aktualisiert. Es ist jedoch ein Fehler beim Aktualisieren der Installationsdatei aufgetreten. Entweder konnte sie nicht geöffnet, oder nicht beschrieben werden. Überprüfe die Berechtigungen für das Spielverzeichnis auf dem Server, oder verwende die Option „Installationsdatei erstellen“ im ACP, um eine neue Installationsdatei für den Upload zu erstellen. Wenn du diese Meldung ignorierst und die Downloadfunktionen der Spielhalle verwendest, werden die Spiele nicht die aktuellen Informationen enthalten.',
	'ARCADE_GAME_USE_JACKPOT'							=> 'Nutze Jackpot',
	'ARCADE_GAME_USE_JACKPOT_EXPLAIN'					=> 'Aktiviert die Nutzung des Jackpots für dieses Spiel. Dies überschreibt sowohl die Kategorien- als auch die globale Einstellung.',
	'ARCADE_GAME_WIDTH'									=> 'Breite',
	'ARCADE_GAME_WIDTH_EXPLAIN'							=> 'Anzeigebreite des Spiels',
	'ARCADE_GAME_ZERO_NEGATIVE_SCORE'					=> 'Erlaube Null- oder negative Punkte',
	'ARCADE_GAME_ZERO_NEGATIVE_SCORE_EXPLAIN'			=> 'Wenn diese Option aktiviert ist, erlaubt die Spielhalle das Übermitteln von Punkteständen kleiner oder gleich Null.',
	'ARCADE_GLOBAL_ANNOUNCE'							=> 'Globale Ankündigung',
	'ARCADE_GLOBAL_ANNOUNCE_AUTHOR'						=> 'Anzeige des Verfassers',
	'ARCADE_GLOBAL_ANNOUNCE_AUTHOR_EXPLAIN'				=> 'Legt fest, ob Verfasser und Datum der globalen Ankündigung angezeigt werden sollen.',
	'ARCADE_GLOBAL_ANNOUNCE_EXPLAIN'					=> 'Du kannst hier eine globale Ankündigung erstellen, die im Kopfbereich auf allen Seiten erscheint.',
	'ARCADE_GLOBAL_ANNOUNCE_TITLE_EXPLAIN'				=> 'Der Titel ist optional.',
	'ARCADE_GLOBAL_GAME_AUTOSIZE'						=> 'Spielgröße automatisch erkennen',
	'ARCADE_GLOBAL_GAME_AUTOSIZE_EXPLAIN'				=> 'Falls aktiviert, versucht die Spielhalle automatisch, die Auflösung eines Spiels zu erkennen. Diese Einstellung berücksichtigt alle anderen Einstellungen für die Breite/Höhe von Spielen.',
	'ARCADE_GLOBAL_GAME_COST'							=> 'Globale Spielkosten',
	'ARCADE_GLOBAL_GAME_COST_EXPLAIN'					=> 'Kosten, um ein Spiel zu spielen. Dies kann pro Kategorie oder Spiel überschrieben werden.<br /><em>-1 = keine Kosten</em>',
	'ARCADE_GLOBAL_GAME_DOWNLOAD_COST'					=> 'Globale Downloadkosten',
	'ARCADE_GLOBAL_GAME_DOWNLOAD_COST_EXPLAIN'			=> 'Kosten, um ein Spiel herunterzuladen. Dies kann pro Kategorie oder Spiel überschrieben werden.<br /><em>-1 = keine Kosten</em>',
	'ARCADE_GLOBAL_GAME_HEIGHT'							=> 'Spielhöhe',
	'ARCADE_GLOBAL_GAME_HEIGHT_EXPLAIN'					=> 'Diese Einstellung wird die festgelege Spielhöhe für einzelne Spiele berücksichtigen.',
	'ARCADE_GLOBAL_GAME_REWARD'							=> 'Globale Spielbelohnung',
	'ARCADE_GLOBAL_GAME_REWARD_EXPLAIN'					=> 'Belohnung für ein gewonnenes Spiel. Dies kann pro Kategorie oder Spiel überschrieben werden. Es wird nur verwendet, wenn du den Jackpot nicht nutzen möchtest.',
	'ARCADE_GLOBAL_GAME_WIDTH'							=> 'Spielbreite',
	'ARCADE_GLOBAL_GAME_WIDTH_EXPLAIN'					=> 'Diese Einstellung wird die festgelege Spielbreite für einzelne Spiele berücksichtigen.',
	'ARCADE_GLOBAL_USE_JACKPOT'							=> 'Verwende Jackpot',
	'ARCADE_GLOBAL_USE_JACKPOT_EXPLAIN'					=> 'Wenn diese Option aktiviert ist, landen die Kosten für ein Spiel in einem Jackpot, den man nach Spielgewinn erhält.',
	'ARCADE_HIDE_FIELD'									=> 'Feld verstecken',
	'ARCADE_HIDE_FOUND_GAMES'							=> 'Installierte Spiele verstecken',
	'ARCADE_HIDE_FOUND_REMOVED_GAMES'					=> 'Verberge installierte, entfernte Spiele',
	'ARCADE_HIDE_FOUND_REMOVED_GAMES_EXPLAIN'			=> 'Hinweis: Die Spiele, die rot markiert sind, waren bereits installiert, wurden aber wieder entfernt.',
	'ARCADE_ICONS_COUNT'								=> 'Anzahl der Bilder',
	'ARCADE_ICONS_COUNT_EXPLAIN'						=> 'Dies ist die maximale Anzahl der Spiel-Symbolbilder, die angezeigt wird.',
	'ARCADE_ICONS_SIZE'									=> 'Symbolgröße',
	'ARCADE_ICONS_SIZE_EXPLAIN'							=> 'Das Symbolbild wird in der hier festgelegten Größe erscheinen.',
	'ARCADE_INSTALL_FILE_CHANGED'						=> 'Die Installationsdatei dieses Spiels, die sich auf dem Server befindet, und die aus der Datenbank erstellte stimmen nicht überein. Dies tritt üblicherweise ein, wenn die Spieldetails über das ACP geändert wurden. Es wird empfohlen, dass du jetzt eine neue Installationsdatei erstellst und sie auf dem Server speicherst. Dies stellt sicher, dass jeder, der Spiele aus der Spielhalle herunterlädt, die neueste Datei hat.',
	'ARCADE_INSTALL_MOD_DETECT_DISABLED'				=> 'Die phpBB Arcade hat entdeckt, dass du den/das <strong>„%s“</strong> installiert, aber deaktiviert hast.',
	'ARCADE_INSTALL_MOD_DETECT_ENABLED'					=> 'Die phpBB Arcade hat entdeckt, dass du den/das <strong>„%s“</strong> installiert und aktiviert hast.',
	'ARCADE_INVALID_FORM1_EXPLAIN'						=> 'Ein Angriff auf die Datei <strong>„score.swf“</strong> verursachte die Sperre.',
	'ARCADE_INVALID_FORM2_NOTIME_EXPLAIN'				=> 'Die Formularprüfzeit ging verloren.',
	'ARCADE_INVALID_FORM2_TIME_EXPLAIN'					=> 'Die Ausführungszeit der Punktestandüberprüfung ist zu hoch.',
	'ARCADE_INVALID_FORM3_EXPLAIN'						=> 'Die Spielidentifikation schlug fehl.',
	'ARCADE_JACKPOT_MAXIMUM'							=> 'Jackpotmaximum',
	'ARCADE_JACKPOT_MAXIMUM_EXPLAIN'					=> 'Dies ist die maximale Größe des Jackpots. 0 bedeutet keine Einschränkung.',
	'ARCADE_JACKPOT_MINIMUM'							=> 'Jackpotminimum',
	'ARCADE_JACKPOT_MINIMUM_EXPLAIN'					=> 'Dies ist die minimale Größe des Jackpots.',
	'ARCADE_LATEST_HIGHSCORES_EXPLAIN'					=> 'Dies ist die Anzahl der neuesten anzuzeigenden Rekorde.',
	'ARCADE_LATEST_WINNERS_EXPLAIN'						=> 'Dies ist die Anzahl der anzuzeigenden neuesten Sieger.',
	'ARCADE_LEAST_DOWNLOADED_EXPLAIN'					=> 'Dies ist die Anzahl der am wenigsten heruntergeladenen Spiele, die angezeigt werden sollen.<br /><em>0 = deaktiviert.</em>',
	'ARCADE_LEAST_DOWNLOADED_HEADER'					=> 'Am wenigsten heruntergeladene Spiele',
	'ARCADE_LEAST_DOWNLOADED_HEADER_EXPLAIN'			=> 'Dies ist die Anzahl der am wenigsten heruntergeladenen Spiele, die angezeigt werden sollen.',
	'ARCADE_LEAST_PLAYED_USERS_EXPLAIN'					=> 'Dies ist die Anzahl der am wenigsten spielfreudigen Benutzer, die angezeigt werden sollen.<br /><em>0 = deaktiviert.</em>',
	'ARCADE_LEAST_POPULAR_EXPLAIN'						=> 'Dies ist die Anzahl der unbeliebtesten Spiele, die angezeigt werden sollen.<br /><em>0 = deaktiviert.</em>',
	'ARCADE_LEAST_POPULAR_HEADER'						=> 'Unbeliebteste Spiele',
	'ARCADE_LEAST_POPULAR_HEADER_EXPLAIN'				=> 'Dies ist die Anzahl der unbeliebtesten Spiele, die angezeigt werden sollen.',
	'ARCADE_LEFT'										=> 'Links',
	'ARCADE_LEFT_TO_RIGHT'								=> 'von links nach rechts',
	'ARCADE_LIMIT_PLAY'									=> 'Spielen einschränken',
	'ARCADE_LIMIT_PLAY_BOTH'							=> 'Beide',
	'ARCADE_LIMIT_PLAY_DAYS'							=> 'Tage',
	'ARCADE_LIMIT_PLAY_DAYS_EXPLAIN'					=> 'Wenn du die Methode „Beiträge pro Zeitraum“ wählst, kannst du hier festlegen, wie viele Beiträge innerhalb dieses Zeitraums geschrieben werden müssen. Wähle die Anzahl der Tage unten.',
	'ARCADE_LIMIT_PLAY_EXPLAIN'							=> 'Dies erlaubt es dir einzuschränken, unter welchen Bedingungen ein Benutzer spielen darf. Die Einschränkung kann aufgehoben werden oder abhängig von den Gesamtbeiträgen oder den Beiträgen innerhalb eines bestimmten Zeitraums sein.',
	'ARCADE_LIMIT_PLAY_POSTS'							=> 'Beiträge pro Zeitraum',
	'ARCADE_LIMIT_PLAY_POSTS_EXPLAIN'					=> 'Anzahl der Beiträge pro Tag, die zum Spielen nötig sind.',
	'ARCADE_LIMIT_PLAY_TOTAL_POSTS'						=> 'Gesamtbeiträge',
	'ARCADE_LIMIT_PLAY_TOTAL_POSTS_EXPLAIN'				=> 'Gesamtanzahl der Beiträge, die zum Spielen nötig sind.',
	'ARCADE_LOAD_LIST_ALWAYS'							=> 'Immer',
	'ARCADE_LOAD_LIST_LOADING'							=> 'Lade Spiele- und Benutzerliste',
	'ARCADE_LOAD_LIST_LOADING_EXPLAIN'					=> 'Wenn du die vollständige Spieleliste im Kopfbereich und auf der Statistikseite immer laden möchtest, wähle die Option „Immer“ aus, falls sie nur geladen werden soll, wenn der Benutzer klickt, wähle „Bei Klick“ aus.',
	'ARCADE_LOAD_LIST_ONCLICK'							=> 'Bei Klick',
	'ARCADE_LONGEST_HELD_SCORES_EXPLAIN'				=> 'Dies ist die Anzahl der am längsten gehaltenen Rekorde, die angezeigt werden sollen.<br /><em>0 = deaktiviert.</em>',
	'ARCADE_LONGEST_HELD_SCORES_HEADER'					=> 'Am längsten gehaltene Rekorde',
	'ARCADE_LONGEST_HELD_SCORES_HEADER_EXPLAIN'			=> 'Dies ist die Anzahl der am längsten gehaltenen Rekorde, die angezeigt werden sollen.',
	'ARCADE_MAIN_MENU'									=> 'Hauptmenü',
	'ARCADE_MANAGE_ARCADE_PM'							=> 'Private Nachrichten der Spielhalle verwalten',
	'ARCADE_MANAGE_ARCADE_PM_EXPLAIN'					=> 'Hier hast du die Möglichkeit, die Privaten Nachrichten für Ankündigungen der Spielhalle einzustellen und zu bearbeiten.',
	'ARCADE_MANAGE_ARCADE_SUPER_CHAMPION_PM'			=> 'Verwalte Private Nachricht „Superchampiontitel verloren“',
	'ARCADE_MANAGE_ARCADE_SUPER_CHAMPION_PM_EXPLAIN'	=> 'Hier hast du die Möglichkeit, die Private Nachricht „Superchampiontitel verloren“ zu bearbeiten.',
	'ARCADE_MANAGE_CHALLENGE_ACCEPT_PM'					=> 'Verwalte private Nachricht Herausforderung angenommen',
	'ARCADE_MANAGE_CHALLENGE_ACCEPT_PM_EXPLAIN'			=> 'Hier hast du die Möglichkeit, die private Nachricht „Herausforderung angenommen“ zu ändern.',
	'ARCADE_MANAGE_CHALLENGE_FINAL_LOSER_PM'			=> 'Verwalte private Nachricht Herausforderung Ende/Verlierer',
	'ARCADE_MANAGE_CHALLENGE_FINAL_LOSER_PM_EXPLAIN'	=> 'Hier hast du die Möglichkeit, die private Nachricht „Herausforderung Ende/Verlierer“ zu ändern.',
	'ARCADE_MANAGE_CHALLENGE_FINAL_TIE_PM'				=> 'Verwalte private Nachricht Herausforderung Ende/Unentschieden',
	'ARCADE_MANAGE_CHALLENGE_FINAL_TIE_PM_EXPLAIN'		=> 'Hier hast du die Möglichkeit, die private Nachricht „Herausforderung Ende/Unentschieden“ zu ändern.',
	'ARCADE_MANAGE_CHALLENGE_FINAL_WINNER_PM'			=> 'Verwalte private Nachricht Herausforderung Ende/Gewinner',
	'ARCADE_MANAGE_CHALLENGE_FINAL_WINNER_PM_EXPLAIN'	=> 'Hier hast du die Möglichkeit, die private Nachricht „Herausforderung Ende/Gewinner“ zu ändern.',
	'ARCADE_MANAGE_CHALLENGE_PM'						=> 'Private Nachrichten der Herausforderung verwalten',
	'ARCADE_MANAGE_CHALLENGE_PM_EXPLAIN'				=> 'Hier hast du die Möglichkeit, die Privaten Nachrichten für Ankündigungen der Herausforderung einzustellen und zu bearbeiten.',
	'ARCADE_MANAGE_CHALLENGE_REJECT_PM'					=> 'Verwalte private Nachricht Herausforderung abgelehnt',
	'ARCADE_MANAGE_CHALLENGE_REJECT_PM_EXPLAIN'			=> 'Hier hast du die Möglichkeit, die private Nachricht „Herausforderung abgelehnt“ zu ändern.',
	'ARCADE_MANAGE_CHALLENGE_REPORT_GAME_PM'			=> 'Verwalte private Nachricht Herausforderung, fehlerhaftes Spiel melden',
	'ARCADE_MANAGE_CHALLENGE_REPORT_GAME_PM_EXPLAIN'	=> 'Hier hast du die Möglichkeit, die private Nachricht „Herausforderung, fehlerhaftes Spiel melden“ zu ändern.',
	'ARCADE_MANAGE_CHALLENGE_WITHDRAW_PM'				=> 'Verwalte private Nachricht Herausforderung zurückgezogen',
	'ARCADE_MANAGE_CHALLENGE_WITHDRAW_PM_EXPLAIN'		=> 'Hier hast du die Möglichkeit, die private Nachricht „Herausforderung zurückgezogen“ zu ändern.',
	'ARCADE_MANAGE_GAME_ANNOUNCE'						=> 'Spieleankündigung verwalten',
	'ARCADE_MANAGE_GAME_ANNOUNCE_EXPLAIN'				=> 'Hier kannst du die Spieleankündigungen einstellen und bearbeiten.',
	'ARCADE_MANAGE_GLOBAL_ANNOUNCE'						=> 'Globale Ankündigung verwalten',
	'ARCADE_MANAGE_GLOBAL_ANNOUNCE_EXPLAIN'				=> 'Hier kannst du die globale Ankündigung einstellen und bearbeiten.',
	'ARCADE_MANAGE_TOUR_ANNOUNCE'						=> 'Turnierankündigung verwalten',
	'ARCADE_MANAGE_TOUR_ANNOUNCE_EXPLAIN'				=> 'Hier kannst du die Turnierankündigung einstellen und bearbeiten.',
	'ARCADE_MANAGE_TOUR_END_ANNOUNCE'					=> 'Turnierende Ankündigung verwalten',
	'ARCADE_MANAGE_TOUR_END_ANNOUNCE_EXPLAIN'			=> 'Hier hast du die Möglichkeit, die „Turnierende“ Ankündigung zu bearbeiten.',
	'ARCADE_MANUAL_GAMES_SELECT'						=> 'Manuelle Spieleauswahl',
	'ARCADE_MAX_GAMES_SELECTED_EXPLAIN'					=> '<em>Hinweis: Maximal %s der Spiele können ausgewählt werden.</em>',
	'ARCADE_MAX_PLAYS_GAME'								=> 'Anzahl maximaler Spielversuche je Spiel',
	'ARCADE_MAX_PLAYS_GAME_EXPLAIN'						=> 'Dies ist die maximale Anzahl, wie oft ein Benutzer ein Spiel im Turnier spielen kann.<br /><em>0 = Keine Begrenzung.</em>',
	'ARCADE_MAX_REWARD_EXPLAIN'							=> '<em>Hinweis: Der Maximalwert für die Belohnung kann %s %s betragen.</em>',
	'ARCADE_MENU'										=> 'Menü',
	'ARCADE_MENUS_DELETE'								=> 'Lösche Menüs',
	'ARCADE_MENUS_DELETED'								=> 'Das Menü wurde mit den Untermenüs erfolgreich gelöscht.',
	'ARCADE_MENUS_DELETE_CONFIRM'						=> 'Bist du sicher, dass du dieses Menü und seine Untermenüs löschen möchtest?',
	'ARCADE_MENU_CREATED'								=> 'Das neue Menü wurde erfolgreich erstellt.',
	'ARCADE_MENU_DELETE'								=> 'Menü löschen',
	'ARCADE_MENU_DELETED'								=> 'Das Menü wurde erfolgreich gelöscht.',
	'ARCADE_MENU_DELETE_CONFIRM'						=> 'Bist du sicher, dass du dieses Menü löschen möchtest?',
	'ARCADE_MENU_EDIT_EXPLAIN'							=> 'Das Formular unten erlaubt dir, diesen Menüpunkt anzupassen.',
	'ARCADE_MENU_POSITION'								=> 'Menüposition',
	'ARCADE_MENU_SETTINGS'								=> 'Menüeinstellungen',
	'ARCADE_MENU_THEME'									=> 'Menüstil',
	'ARCADE_MENU_UPDATED'								=> 'Die Menüeinstellungen wurden erfolgreich aktualisiert.',
	'ARCADE_MIN_GAMES_SELECTED_EXPLAIN'					=> '<em>Hinweis: Es ist erforderlich, mindestens %s Spiele auszuwählen.</em>',
	'ARCADE_MIN_MAX_ERROR'								=> '„%s“ darf nicht höher sein als „%s“.',
	'ARCADE_MIN_REWARD_EXPLAIN'							=> '<em>Hinweis: Der Mindestwert für die Belohnung muss %s %s betragen.</em>',
	'ARCADE_MOST_DOWNLOADED_EXPLAIN'					=> 'Dies ist die Anzahl der am meisten heruntergeladenen Spiele, die angezeigt werden sollen.<br /><em>0 = deaktiviert.</em>',
	'ARCADE_MOST_DOWNLOADED_HEADER'						=> 'Meistheruntergeladene Spiele',
	'ARCADE_MOST_DOWNLOADED_HEADER_EXPLAIN'				=> 'Dies ist die Anzahl der am meisten heruntergeladenen Spiele, die angezeigt werden sollen.',
	'ARCADE_MOST_PLAYED_USERS_EXPLAIN'					=> 'Dies ist die Anzahl der spielfreudigsten Benutzer, die angezeigt werden sollen.<br /><em>0 = deaktiviert.</em>',
	'ARCADE_MOST_POPULAR_EXPLAIN'						=> 'Dies ist die Anzahl der beliebtesten Spiele, die angezeigt werden sollen.<br /><em>0 = deaktiviert.</em>',
	'ARCADE_MOST_POPULAR_HEADER'						=> 'Beliebteste Spiele',
	'ARCADE_MOST_POPULAR_HEADER_EXPLAIN'				=> 'Dies ist die Anzahl der beliebtesten Spiele, die angezeigt werden sollen.',
	'ARCADE_MOVE_MARKED'								=> 'Auswahl verschieben',
	'ARCADE_NAVLINKS_BOX_TOP'							=> 'Navigation auf Seitenanfang',
	'ARCADE_NAVLINKS_BOX_TOP_EXPLAIN'					=> 'Wenn du dies aktivierst, werden Navigationslinks direkt an den Anfang der angegebenen Seite springen.',
	'ARCADE_NEWEST_GAMES_HEADER'						=> 'Neueste Spiele',
	'ARCADE_NEWEST_GAMES_HEADER_EXPLAIN'				=> 'Dies ist die Anzahl der neuesten Spiele, die angezeigt werden sollen.',
	'ARCADE_NEWEST_GAMES_TOOLTIP'						=> 'Zeige die Beschreibungen der neuesten Spiele',
	'ARCADE_NEWEST_GAMES_TOOLTIP_EXPLAIN'				=> 'Die Spielbeschreibung neuester Spiele wird in einem Tooltip angezeigt.',
	'ARCADE_NEW_GAMES_DELAY'							=> 'Verzögerung neuer Spiele',
	'ARCADE_NEW_GAMES_DELAY_EXPLAIN'					=> 'Dies ist die Anzahl der Tage, die verstreichen müssen, bevor Spiele nicht mehr als neu gekennzeichnet werden.',
	'ARCADE_NEW_INSTALL_FILE'							=> 'Erstelle neue Installationsdatei',
	'ARCADE_NO_DISPLAY'									=> 'Nicht anzeigen',
	'ARCADE_NO_INSTALL_GAME'							=> 'Keine Spiele installiert!',
	'ARCADE_NO_SELECT_CATS'								=> 'Du hast keine Kategorie ausgewählt.',
	'ARCADE_NO_SELECT_GAMES'							=> 'Du hast kein(e) Spiel(e) ausgewählt.',
	'ARCADE_NO_SELECT_GROUPS'							=> 'Du hast keine Gruppe(n) ausgewählt.',
	'ARCADE_NUM_RANDOM_GAMES'							=> 'Anzahl Spiele',
	'ARCADE_NUM_RANDOM_GAMES_EXPLAIN'					=> 'Spiele werden in dieser Anzahl nach dem Zufallsprinzip ausgewählt.<br />Diese Anzahl kann definiert werden zwischen den Werten (%s - %s).',
	'ARCADE_OLD_GAMES_UNINSTALL'						=> 'Die rosa markierten Spiele waren bereits installiert, wurden aber wieder deinstalliert.',
	'ARCADE_OLD_GAME_UNINSTALL'							=> 'Das rosa markierte Spiel war bereits installiert, wurde aber wieder deinstalliert.',
	'ARCADE_OLD_GAME_UNINSTALL_DATE'					=> 'Deinstallationsdatum: %s, Grund: %s',
	'ARCADE_ONLINE_TIME'								=> '„Wer spielt“-Zeitspanne',
	'ARCADE_ONLINE_TIME_EXPLAIN'						=> 'Anzahl der Minuten, nach deren Ablauf Benutzer nicht mehr in der „Wer spielt“-Liste erscheinen sollen.',
	'ARCADE_PAGES'										=> 'Arcade Seiten',
	'ARCADE_PARENT_MENU_NO_EXIST'						=> 'Das übergeordnete Menü existiert nicht.',
	'ARCADE_PARENT_NOT_EXIST'							=> 'Die übergeordnete Kategorie ist nicht vorhanden.',
	'ARCADE_PHPBB_SESSION_LENGTH_LINK'					=> 'Bitte erhöhe den Wert für die Sitzungslänge des Boards für ordnungsgemäße Funktion bei » %sServerlasteinstellungen%s',
	'ARCADE_PHPBB_SESSION_LENGTH_NOTICE'				=> 'Die Sitzungslänge des Boards ist kleiner als die eingestellte Sitzungslänge für Spiele. Die Sitzungslänge des Boards muss höher oder gleich sein.',
	'ARCADE_PLAYED_GAMES_COLOUR'						=> 'Hervorhebung noch nicht gespielter Spiele',
	'ARCADE_PLAYED_GAMES_COLOUR_EXPLAIN'				=> 'Noch nicht gespielte Spiele werden farblich hervorgehoben, außerdem auch Spieler, die noch an keinem Duell teilgenommen haben.',
	'ARCADE_PLAYFREE_REWARD'							=> 'Gratis spielen und Belohnung erhalten',
	'ARCADE_PLAYFREE_REWARD_EXPLAIN'					=> 'Erlaubt es Benutzern, den Jackpot zu gewinnen oder Belohnungen zu erhalten, auch wenn sie befugt sind, Spiele gratis zu spielen. Das schließt den Gewinn des Jackpots ein.',
	'ARCADE_PLAY_INFO_BOX'								=> 'Infokastenposition',
	'ARCADE_PLAY_INFO_BOX_EXPLAIN'						=> 'Die Infobox wird an der angegebenen Stelle angezeigt.',
	'ARCADE_PLAY_INTERVAL'								=> 'Spielintervall für Benutzer',
	'ARCADE_PLAY_INTERVAL_EXPLAIN'						=> 'Anzahl der Sekunden, die zwischen zwei von einem Benutzer gespielten Spielen vergehen müssen. Dieses Intervall wird unabhängig für jeden einzelnen Benutzer überprüft.',
	'ARCADE_PLAY_INTERVAL_GUEST'						=> 'Spielintervall für Gäste',
	'ARCADE_PLAY_INTERVAL_GUEST_EXPLAIN'				=> 'Anzahl der Sekunden, die zwischen zwei von einem nicht angemeldeten Benutzer gespielten Spielen vergehen müssen. Wenn ein Gast spielt, müssen die anderen Gäste warten, bis das aktuelle Intervall vorüber ist.',
	'ARCADE_PM'											=> 'Private Nachricht Spielhalle',
	'ARCADE_PMS'										=> 'Private Nachrichten der Spielhalle',
	'ARCADE_PM_EXPLAIN'									=> 'Diese Option lässt die Spielhalle eine private Nachricht an einen Benutzer senden, wenn sein Rekord übertroffen wurde.
	<br /><br />Die folgenden Platzhalter stehen dir in der privaten Nachricht zur Verfügung:
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_width]<br />&bull; [game_height]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_image_link]<br />&bull; [game_popup_link]<br />&bull; [old_user_id]<br />&bull; [old_username]<br />&bull; [old_user_link]<br />&bull; [old_score]<br />&bull; [new_user_id]<br />&bull; [new_username]<br />&bull; [new_user_link]<br />&bull; [new_score]<br />&bull; [game_stats_link]</strong>',
	'ARCADE_PORTAL_PAGES'								=> 'Portalseiten',
	'ARCADE_PRIVATE'									=> 'privat',
	'ARCADE_PROTECT_AMOD'								=> 'Activity-Mod-Spiele',
	'ARCADE_PROTECT_AMOD_EXPLAIN'						=> 'Verwende Verzeichnisschutz für Activity-Mod-Spiele.',
	'ARCADE_PROTECT_GAME_IMAGE'							=> 'Schutz für Spielebilder',
	'ARCADE_PROTECT_GAME_IMAGE_EXPLAIN'					=> 'Benutze Verzeichnisschutz für Spielebilder.',
	'ARCADE_PROTECT_PHPBBARCADE'						=> 'phpBB Arcade-Spiele',
	'ARCADE_PROTECT_PHPBBARCADE_EXPLAIN'				=> 'Verwende Verzeichnisschutz für phpBBArcade-Spiele.',
	'ARCADE_PROTECT_V3ARCADE'							=> 'V3-Arcade-Spiele',
	'ARCADE_PROTECT_V3ARCADE_EXPLAIN'					=> 'Verwende Verzeichnisschutz für V3-Arcade-Spiele.',
	'ARCADE_PURGE_DL_CACHE'								=> 'Downloadlistencache säubern',
	'ARCADE_PURGE_DL_CACHE_EXPLAIN'						=> 'Entfernt alle Cacheelemente, die mit der Downloadliste zu tun haben.',
	'ARCADE_PURGE_SESSIONS'								=> 'phpBB Arcade-Sitzungen säubern',
	'ARCADE_PURGE_SESSIONS_CONFIRM'						=> 'Bist du sicher, dass du alle phpBB Arcade-Sitzungen entfernen möchtest?',
	'ARCADE_PURGE_SESSIONS_DONE'						=> 'Die Säuberung der phpBB Arcade-Sitzungen verlief erfolgreich.',
	'ARCADE_PURGE_SESSIONS_EXPLAIN'						=> 'Säubert alle phpBB Arcade-Sitzungen. Dies wird alle Spielhallensitzungen löschen, indem es die Sitzungs- und Zugriffstabellen beschneidet. Bitte beachte, dass ein Benutzer, der gerade spielt, nach dem Abschluss dieses Vorgangs die erreichten Punkte nicht übermitteln kann.',
	'ARCADE_RANDOM_ENABLE'								=> 'Zufälliges Spiel',
	'ARCADE_RANDOM_ENABLE_EXPLAIN'						=> 'Erlaubt Benutzern, zufällige Spiele zu spielen.',
	'ARCADE_RANDOM_GAMES_EXPLAIN'						=> 'Dies ist die Anzahl der anzuzeigenden zufälligen Spiele.',
	'ARCADE_RANDOM_GAMES_GAME_OVER'						=> 'Angezeigte Spiele',
	'ARCADE_RANDOM_GAMES_GAME_OVER_ENABLE'				=> 'Zufällige Spiele',
	'ARCADE_RANDOM_GAMES_GAME_OVER_ENABLE_EXPLAIN'		=> 'Empfehlung zufälliger Spiele aus derselben Kategorie, wenn das aktuelle Spiel endet.',
	'ARCADE_RANDOM_GAMES_GAME_OVER_EXPLAIN'				=> 'Dieser Wert bestimmt die Anzahl an zufälligen Spielen, die nach dem Spiel angezeigt werden.',
	'ARCADE_RANDOM_GAMES_SELECT'						=> 'Zufällige Spieleauswahl',
	'ARCADE_RANK_IMAGE_IN_USE'							=> '(benutzt)',
	'ARCADE_RESET_ARCADE'								=> 'Spielhalle zurücksetzen',
	'ARCADE_RESET_ARCADE_CONFIRM'						=> 'Bist du sicher, dass du die Spielhalle zurücksetzen möchtest? Dies wird alle Spieldaten, Kommentare, Bewertungen, Punkte, Favoriten und Spielstände für alle Spiele löschen.',
	'ARCADE_RESET_ARCADE_DONE'							=> 'Spielhalle erfolgreich zurückgesetzt.',
	'ARCADE_RESET_ARCADE_EXPLAIN'						=> 'Dies wird die Spielhalle mitsamt allen Favoriten, Spielständen, Kommentaren, Download- und Spieldaten usw. zurücksetzen.',
	'ARCADE_RESET_CHALLENGE'							=> 'Herausforderungen zurücksetzen',
	'ARCADE_RESET_CHALLENGE_CONFIRM'					=> 'Bist du sicher, dass du die Herausforderungen zurücksetzen möchtest?',
	'ARCADE_RESET_CHALLENGE_DONE'						=> 'Herausforderungen erfolgreich zurückgesetzt.',
	'ARCADE_RESET_CHALLENGE_EXPLAIN'					=> 'Dies wird alle Herausforderungen in der Spielhalle entfernen.',
	'ARCADE_RESET_COMMENT'								=> 'Spielkommentare zurücksetzen',
	'ARCADE_RESET_COMMENT_CONFIRM'						=> 'Bist du sicher, dass du alle Spielkommentare entfernen möchtest?',
	'ARCADE_RESET_COMMENT_DONE'							=> 'Spielkommentare erfolgreich zurückgesetzt.',
	'ARCADE_RESET_COMMENT_EXPLAIN'						=> 'Dies wird alle Spielkommentare entfernen.',
	'ARCADE_RESET_DOWNLOADS'							=> 'Downloadstatistik zurücksetzen',
	'ARCADE_RESET_DOWNLOADS_CONFIRM'					=> 'Dies wird alle Downloadstatistiken für die Spielhalle zurücksetzen. Bist du sicher, dass du fortfahren möchtest?',
	'ARCADE_RESET_DOWNLOADS_DONE'						=> 'Downloadstatistik erfolgreich zurückgesetzt.',
	'ARCADE_RESET_DOWNLOADS_EXPLAIN'					=> 'Alle Daten für Spieledownloads zurücksetzen.',
	'ARCADE_RESET_GAME_INSTALL_DATE'					=> 'Installationsdatum zurücksetzen',
	'ARCADE_RESET_GAME_INSTALL_DATE_EXPLAIN'			=> 'Alle Daten für dieses Spiel werden zurückgesetzt und der aktuelle Zeitpunkt wird als Installationsdatum für das Spiel gesetzt.',
	'ARCADE_RESET_INSTALL_DATE_MARKED'					=> 'Installationsdatum des ausgewählten Spiels zurücksetzen',
	'ARCADE_RESET_JACKPOT'								=> 'Jackpots zurücksetzen',
	'ARCADE_RESET_JACKPOT_CONFIRM'						=> 'Bist du sicher, dass du alle Jackpots zurücksetzen möchtest?',
	'ARCADE_RESET_JACKPOT_DONE'							=> 'Jeder Jackpot wurde erfolgreich geleert.',
	'ARCADE_RESET_JACKPOT_EXPLAIN'						=> 'Dies wird alle Jackpots für alle Spiele der Spielhalle leeren.',
	'ARCADE_RESET_MARKED'								=> 'Auswahl zurücksetzen',
	'ARCADE_RESET_PLAYING_RECORD'						=> 'Rekord für die meisten gleichzeitigen Spieler zurücksetzen',
	'ARCADE_RESET_PLAYING_RECORD_CONFIRM'				=> 'Bist du sicher, dass du den Rekord für die meisten gleichzeitigen Spieler zurücksetzen möchtest?',
	'ARCADE_RESET_PLAYING_RECORD_DONE'					=> 'Rekord für die meisten gleichzeitigen Spieler erfolgreich zurückgesetzt.',
	'ARCADE_RESET_POINTS'								=> 'Punkte zurücksetzen',
	'ARCADE_RESET_POINTS_CONFIRM'						=> 'Bist du sicher, dass du alle Punkte zurücksetzen möchtest?',
	'ARCADE_RESET_POINTS_DONE'							=> 'Alle Punkte erfolgreich zurückgesetzt.',
	'ARCADE_RESET_POINTS_EXPLAIN'						=> 'Dies wird alle Punkte für jedes Spiel und/oder jede Kategorie zurücksetzen.',
	'ARCADE_RESET_SCORES_ALL'							=> 'Alle Spielstände zurücksetzen',
	'ARCADE_RESET_SCORES_ALL_CONFIRM'					=> 'Bist du sicher, dass du alle Spielstände zurücksetzen möchtest?',
	'ARCADE_RESET_SCORES_ALL_DONE'						=> 'Alle Spielstände erfolgreich zurückgesetzt.',
	'ARCADE_RESET_SCORES_ALL_EXPLAIN'					=> 'Dies wird alle Spielstände und -kommentare zurücksetzen.',
	'ARCADE_RESET_SCORES_MARKED'						=> 'Ausgewählte Spielstände zurücksetzen',
	'ARCADE_RESET_SUPER_CHAMPION'						=> 'Superchampions zurücksetzen',
	'ARCADE_RESET_SUPER_CHAMPION_CONFIRM'				=> 'Bist du sicher, dass du die Superchampions zurücksetzen möchtest?',
	'ARCADE_RESET_SUPER_CHAMPION_DONE'					=> 'Superchampions erfolgreich zurückgesetzt.',
	'ARCADE_RESET_SUPER_CHAMPION_EXPLAIN'				=> 'Die Punktestände der Superchampions werden zurückgesetzt oder entfernt.',
	'ARCADE_RESET_SUPER_RECORD'							=> 'Superrekorde zurücksetzen',
	'ARCADE_RESET_USERS_DATA'							=> 'Benutzerdaten zurücksetzen',
	'ARCADE_RESET_USERS_DATA_CONFIRM'					=> 'Bist du sicher, dass du alle Benutzerdaten zurücksetzen möchtest?',
	'ARCADE_RESET_USERS_DATA_DONE'						=> 'Alle Benutzerdaten wurden erfolgreich zurückgesetzt.',
	'ARCADE_RESET_USERS_DATA_EXPLAIN'					=> 'Dies wird alle Benutzerdaten für Favoriten und Bewertungen zurücksetzen.',
	'ARCADE_RESET_USERS_SETTINGS'						=> 'Benutzereinstellungen zurücksetzen',
	'ARCADE_RESET_USERS_SETTINGS_CONFIRM'				=> 'Bist du sicher, dass du alle Benutzereinstellungen zurücksetzen möchtest?',
	'ARCADE_RESET_USERS_SETTINGS_DONE'					=> 'Alle Benutzereinstellungen wurden erfolgreich zurückgesetzt.',
	'ARCADE_RESET_USERS_SETTINGS_EXPLAIN'				=> 'Dies wird alle Benutzereinstellungen in der Spielhalle auf die Standardwerte zurücksetzen. Dies sind die Werte, die in der Spielhallen-Benutzerverwaltung geändert werden können',
	'ARCADE_RESET_USER_ALL_DONE'						=> 'Alle Spieldaten für %s erfolgreich zurückgesetzt.',
	'ARCADE_RESET_USER_SCORES_DONE'						=> 'Alle Spielstände für %s erfolgreich zurückgesetzt.',
	'ARCADE_RESOLUTION_SELECT'							=> 'Ändern der Auflösung erlauben',
	'ARCADE_RESOLUTION_SELECT_EXPLAIN'					=> 'Wenn diese Option aktiviert ist, können Benutzer die Auflösung der Spiele ändern.',
	'ARCADE_RESTORE_DEFAULT_DATA'						=> 'Standardeinstellungen wiederherstellen',
	'ARCADE_RESTORE_DEFAULT_DATA_CONFIRM'				=> 'Alle Daten werden wiederhergestellt. Bist du sicher, dass du die Wiederherstellung ausführen möchtest?',
	'ARCADE_RESTORE_DEFAULT_DATA_SUCCESS'				=> 'Wiederherstellung der Daten erfolgreich durchgeführt.',
	'ARCADE_RESYNC_TOTALS_DATA'							=> 'Statistik neu synchronisieren',
	'ARCADE_RESYNC_TOTALS_DATA_CONFIRM'					=> 'Bist du sicher, dass du die Statistik der Spielhalle neu synchronisieren möchtest?',
	'ARCADE_RESYNC_TOTALS_DATA_DONE'					=> 'Die Spielhallenstatistik wurde erfolgreich synchronisiert.',
	'ARCADE_RESYNC_TOTALS_DATA_EXPLAIN'					=> 'Die Spielhallenstatistik wird neu synchronisiert, dies betrifft folgende Werte: Anzahl der installierten Spiele, wie oft gespielt wurde, Spielzeit, Spieldateigrößen und -downloads, gespielte Herausforderungen und Herausforderungsdauern.',
	'ARCADE_RESYNC_USERS_TOTAL_DATA'					=> 'Alle Benutzerdaten neu synchronisieren',
	'ARCADE_RESYNC_USERS_TOTAL_DATA_CONFIRM'			=> 'Bist du sicher, dass du alle Benutzerdaten neu synchronisieren möchtest?',
	'ARCADE_RESYNC_USERS_TOTAL_DATA_DONE'				=> 'Alle Benutzerdaten erfolgreich neu synchronisiert.',
	'ARCADE_RESYNC_USERS_TOTAL_DATA_EXPLAIN'			=> 'Alle Benutzerdaten werden neu synchronisiert. Das beinhaltet die folgenden Daten: gespielte Spiele, Anzahl der Spielstarts, gespielte Zeit, Anzahl der Rekorde, Anzahl der Superrekorde und Anzahl der heruntergeladenen Spiele.',
	'ARCADE_RETAIN_PLAYS'								=> 'Anzahl der Spielstarts beibehalten',
	'ARCADE_RETAIN_PLAYS_EXPLAIN'						=> 'Falls ausgewählt, wird die Anzahl der Spielstarts nicht zurückgesetzt.',
	'ARCADE_RETAIN_SUPER_CHAMPION'						=> 'Superchampions beibehalten',
	'ARCADE_RETAIN_SUPER_CHAMPION_EXPLAIN'				=> 'Falls aktiviert, werden die Superchampions nicht zurückgesetzt und die momentanen Meister werden Superchampions des jeweiligen Spiels.',
	'ARCADE_RETAIN_WEBLINKS'							=> 'Weblinks beibehalten',
	'ARCADE_RE_SYNC_ALL_GAMES'							=> 'Alle Spiele resynchronisieren',
	'ARCADE_RIGHT'										=> 'Rechts',
	'ARCADE_RIGHT_TO_LEFT'								=> 'Von rechts nach links',
	'ARCADE_SCORE_DELETED'								=> '%ss Punktestand für %s wurden erfolgreich gelöscht.',
	'ARCADE_SCORE_FORM_TOKEN_LIFETIME'					=> 'Zeitspanne, um das Formular zu übermitteln',
	'ARCADE_SCORE_FORM_TOKEN_LIFETIME_EXPLAIN'			=> 'Die Zeit, die dem Benutzer zur Verfügung steht, um das Formular abzusenden und den Punktestand überprüfen zu lassen.<br />Bitte beachte, dass der Vorgang im Normalfall 1-2 Sekunden dauern kann, aber auf einem schwächeren Server diese Zeitspanne eventuell nicht ausreicht. Dies kann fehlerhafte Punkteübermittlung zur Folge haben, weshalb ein höherer Wert empfohlen wird. Der empfohlene Höchstwert beträgt 10 Sekunden.',
	'ARCADE_SCORE_SECURITY'								=> 'Sicherheitseinstellungen für die Punkteübertragung',
	'ARCADE_SCORE_SECURITY_LEVEL'						=> 'Sicherheitsstufe',
	'ARCADE_SCORE_SECURITY_LEVEL_EXPLAIN'				=> 'Die festgelegte Sicherheitsstufe regelt anhand verschiedener Kriterien während der Punkteübermittlung, wann der automatische Bann eingesetzt werden soll.',
	'ARCADE_SCORE_SETTINGS'								=> 'Punkteeinstellungen',
	'ARCADE_SCORE_UPDATED'								=> '%ss Punktestand für %s erfolgreich aktualisiert.',
	'ARCADE_SCROLL_ENABLED'								=> 'Scrollen aktiviert',
	'ARCADE_SCROLL_ENABLED_EXPLAIN'						=> 'Die Nachricht wird als Lauftext angezeigt.',
	'ARCADE_SCROLL_SPEED'								=> 'Laufgeschwindigkeit',
	'ARCADE_SCROLL_SPEED_EXPLAIN'						=> 'Stellt das Lauftempo ein.',
	'ARCADE_SCROLL_TYPE'								=> 'Laufrichtung',
	'ARCADE_SCROLL_TYPE_EXPLAIN'						=> 'Stellt ein, ob und in welche Richtung der Text sich bewegt.',
	'ARCADE_SEARCH_FILTER_AGE'							=> 'Spielsuche (Alterskontrolle)',
	'ARCADE_SEARCH_FILTER_AGE_EXPLAIN'					=> 'Verwende diese Einstellungen, um festzulegen, wie die Spielhalle Altersbeschränkungen durchsetzen soll, wenn ein Benutzer nach Spielen sucht.',
	'ARCADE_SEARCH_FILTER_PASSWORD'						=> 'Spielsuche (Passwortüberprüfung)',
	'ARCADE_SEARCH_FILTER_PASSWORD_EXPLAIN'				=> 'Verwende diese Einstellungen, um festzulegen, wie die Spielhalle einen Passwortschutz für die Kategorien durchsetzen soll, wenn ein Benutzer nach Spielen sucht. Beachte, dass du dich nach Aktivieren dieser Option zunächst in eine passwortgeschützte Kategorie einloggen musst, bevor du Spiele von dort sehen kannst.',
	'ARCADE_SEARCH_INTERVAL'							=> 'Suchintervall für Benutzer',
	'ARCADE_SEARCH_INTERVAL_EXPLAIN'					=> 'Anzahl der Sekunden, die zwischen zwei von einem Benutzer initiierten Suchvorgängen vergehen müssen. Dieses Intervall wird unabhängig für jeden einzelnen Benutzer überprüft.',
	'ARCADE_SEARCH_INTERVAL_GUEST'						=> 'Suchintervall für Gäste',
	'ARCADE_SEARCH_INTERVAL_GUEST_EXPLAIN'				=> 'Anzahl der Sekunden, die zwischen zwei von einem nicht angemeldeten Benutzer initiierten Suchvorgängen vergehen müssen. Wenn einSuchvorgang läuft, müssen die anderen Gäste warten, bis das aktuelle Intervall vorüber ist.',
	'ARCADE_SELECTED_CAT_NOT_EXIST'						=> 'Die gewählte(n) Kategorie(n) existiert/existieren nicht.',
	'ARCADE_SELECTED_GAMES'								=> 'Anzahl ausgewählter Spiele: %s',
	'ARCADE_SELECT_ANNOUNCE'							=> 'Ankündigung auswählen',
	'ARCADE_SELECT_ANNOUNCE_EXPLAIN'					=> 'Wähle die Ankündigung aus, die du bearbeiten möchtest.',
	'ARCADE_SELECT_ANNOUNCE_LANG'						=> 'Sprache für Ankündigungen',
	'ARCADE_SELECT_ANNOUNCE_LANG_EXPLAIN'				=> 'Die ausgewählte Sprache wird als Standard für jede Ankündigung benutzt.',
	'ARCADE_SELECT_CAT'									=> 'Wähle eine Kategorie aus',
	'ARCADE_SELECT_CATEGORY_EXPLAIN'					=> 'Wähle eine Kategorie aus der folgenden Liste aus, zu der das Spiel hinzugefügt werden soll.',
	'ARCADE_SELECT_CAT_ALL_GAMES_DELET_EXPLAIN'			=> 'Alle Spiele in dieser Kategorie werden gelöscht.',
	'ARCADE_SELECT_EMPTY'								=> 'Du hast nichts ausgewählt.',
	'ARCADE_SELECT_GAMES'								=> 'Wähle Spiel(e)',
	'ARCADE_SELECT_GAMES_EXPLAIN'						=> 'Du kannst ein oder mehrere Spiele für das Turnier wählen. Mehrere Spiele können mit Gedrückthalten der Strg-Taste angewählt werden.',
	'ARCADE_SELECT_GAMETYPE_ALL_GAMES_DELET_EXPLAIN'	=> 'Alle Spiele dieses Typs werden gelöscht.',
	'ARCADE_SELECT_GAME_DOWNLOAD_EXPLAIN'				=> 'Wähle ein Spiel aus der folgenden Liste aus, für das automatisch eine Installationsdatei erzeugt und heruntergeladen werden soll.',
	'ARCADE_SELECT_GAME_EXPLAIN'						=> 'Wähle ein Spiel aus der folgenden Liste aus, das automatisch in die Datenbank eingefügt werden soll. Du kannst mehrere Spiele mittels Strg oder Umschalttaste auswählen.',
	'ARCADE_SELECT_GAME_SCORE_EXPLAIN'					=> 'Wähle ein Spiel aus der folgenden Liste aus, dessen Punktestände geändert werden sollen.',
	'ARCADE_SELECT_GAME_TYPE'							=> 'Wähle einen Spieltypen aus.',
	'ARCADE_SELECT_GROUPS'								=> 'Wähle Gruppe(n)',
	'ARCADE_SELECT_GROUPS_EXPLAIN'						=> 'Du kannst eine oder mehrere Gruppen für die Teilnahme am Turnier auswählen. Mehrere Gruppen wählst du mit gedrückter Strg-Taste aus.',
	'ARCADE_SELECT_LANGUAGE'							=> 'Sprache auswählen',
	'ARCADE_SELECT_RAND_CATS'							=> 'Wähle eine oder mehrere Kategorien',
	'ARCADE_SELECT_RAND_CATS_EXPLAIN'					=> 'Die zufällige Spieleauswahl wird aus diesen Kategorien erzeugt. Mehrere Kategorien können mit Gedrückthalten der Strg- oder Umschalttaste ausgewählt werden.',
	'ARCADE_SELECT_UNPACK_GAME_EXPLAIN'					=> 'Wähle ein Spiel aus der folgenden Liste aus, das automatisch entpackt werden soll. Du kannst mehrere Spiele mittels Strg- oder Umschalttaste auswählen.',
	'ARCADE_SEP_ROUNDED_CORNERS'						=> 'Freistehend (Ecken gerundet)',
	'ARCADE_SEP_SQUARE_CORNERS'							=> 'Freistehend (Ecken eckig)',
	'ARCADE_SETTING_NOT_BE_CHANGED'						=> 'Diese Einstellung kann nicht geändert werden!',
	'ARCADE_SET_TOO_BIG'								=> 'Der angegebene Wert für die Einstellung „%1$s“ ist zu hoch. Der höchste mögliche Wert ist %2$s.',
	'ARCADE_SET_TOO_LONG'								=> 'Der angegebene Wert für die Einstellung „%1$s“ ist zu lang. Die höchste mögliche Länge ist %2$s.',
	'ARCADE_SET_TOO_LOW'								=> 'Der angegebene Wert für die Einstellung „%1$s“ ist zu niedrig. Der niedrigste mögliche Wert ist %2$s.',
	'ARCADE_SET_TOO_SHORT'								=> 'Der angegebene Wert für die Einstellung „%1$s“ ist zu kurz. Die niedrigste mögliche Länge ist %2$s.',
	'ARCADE_SHOUT_AUTHOR'								=> 'Autor der Nachricht',
	'ARCADE_SHOUT_AUTHOR_EXPLAIN'						=> 'Hier kannst du den Autor der gesendeten Nachrichten festlegen. Wenn du dieses Feld leer lässt und die Erweiterung <a href="https://jv-arcade.com/viewtopic.php?p=3262#p3262">„JV Add System Bot“</a> installiert hast, wird die Nachricht unter seinem Namen gesendet. Wenn es keinen „System Bot“-Benutzer gibt, dann wird die Nachricht unter dem eigentlichen Benutzernamen gesendet.',
	'ARCADE_SHOUT_IGNORE_CATS'							=> 'Ignorierte Kategorien',
	'ARCADE_SHOUT_IGNORE_CATS_EXPLAIN'					=> 'Spiele, die in den ausgewählten Kategorien installiert werden, werden keine Nachricht erzeugen. Du kannst mehrere Kategorien auswählen, indem du die STRG- oder Hochstelltaste benutzt.',
	'ARCADE_SHOUT_SCORE_TYPE'							=> 'Wähle einen Rekordtyp',
	'ARCADE_SHOUT_SCORE_TYPES'							=> array(
		'1'												=> 'Neuer Rekord',
		'2'												=> 'Erster Rekord und neuer Rekord',
		'3'												=> 'Neuer Superrekord',
		'4'												=> 'Erster Rekord und neuer Superrekord',
	),

	'ARCADE_SHOUT_SCORE_TYPE_EXPLAIN'					=> 'Der ausgewählte Rekordtyp wird in der Shoutbox gemeldet.',
	'ARCADE_SHOW_ACTIVATION_FIELD'						=> 'Aktivierungsfeld anzeigen',
	'ARCADE_SHOW_B3_FIELD'								=> 'Board3 Portal-Feld anzeigen',
	'ARCADE_SIMPLE_CHAT'								=> 'Simple Chat',
	'ARCADE_SMILIES_POPUP_HEIGHT'						=> 'Smiley-Popup-Höhe',
	'ARCADE_SMILIES_POPUP_WIDTH'						=> 'Smiley-Popup-Breite',
	'ARCADE_STAT_ITEMS_PER_PAGE'						=> 'Statistiken pro Seite',
	'ARCADE_STAT_ITEMS_PER_PAGE_EXPLAIN'				=> 'Dies ist die Anzahl der Einträge pro Seite, die auf der Statistikseite eines Spiels und/oder Benutzers angezeigt werden.',
	'ARCADE_SUB_MENU'									=> 'Untermenü',
	'ARCADE_SUPER_CHAMPIONS_EXPLAIN'					=> 'Dies ist die Anzahl der anzuzeigenden Superchampions.',
	'ARCADE_SUPER_CHAMPION_AVATAR_HEIGHT'				=> 'Superchampion-Avatarhöhe',
	'ARCADE_SUPER_CHAMPION_AVATAR_WIDTH'				=> 'Superchampion-Avatarbreite',
	'ARCADE_SUPER_CHAMPION_PM'							=> 'Superchampiontitel verloren',
	'ARCADE_SUPER_CHAMPION_PM_EXPLAIN'					=> 'Die Spielhalle kann den Benutzern eine Private Nachricht senden, wenn ihr Superrekord überboten wurde, und sie den Superchampiontitel verloren haben.
	<br /><br />Die folgenden Platzhalter stehen dir in den allgemeinen Texten zur Verfügung:
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_width]<br />&bull; [game_height]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_image_link]<br />&bull; [game_popup_link]<br />&bull; [old_user_id]<br />&bull; [old_username]<br />&bull; [old_user_link]<br />&bull; [old_score]<br />&bull; [new_user_id]<br />&bull; [new_username]<br />&bull; [new_user_link]<br />&bull; [new_score]<br />&bull; [game_stats_link]</strong>',
	'ARCADE_SUPER_CHAMPION_REWARD_EXPLAIN'				=> 'Wer den Superrekord bricht, erhält diese Belohnung. „0“ bedeutet, dass es keine Belohnung gibt.',
	'ARCADE_SUPER_CHAMPION_SCORE_DELETED'				=> 'Die Punkte des Superchampions %s im Spiel %s game wurden erfolgreich gelöscht.',
	'ARCADE_SUPPORT'									=> '%s-Unterstützung',
	'ARCADE_SYNC_LIMIT'									=> 'Begrenzung Synchronisierungsprozess',
	'ARCADE_SYNC_LIMIT_EXPLAIN'							=> 'Das ist die Begrenzung, wie viele Spiele auf einmal bearbeitet werden sollen. Der Wert kann auf minimal 5 und maximal 300 eingestellt werden.',
	'ARCADE_SYNC_MARKED'								=> 'Auswahl neu synch.',
	'ARCADE_SYNC_SUCCESS'								=> 'Die Synchronisierung wurde erfolgreich abgeschlossen.',
	'ARCADE_TEST'										=> 'Test',
	'ARCADE_TOP_GAMES_EXPLAIN'							=> 'Dies ist die Anzahl an anzuzeigenden Topspielen.',
	'ARCADE_TOP_TO_DOWN'								=> 'Von oben nach unten',
	'ARCADE_TOTAL_GAME_SCORES'							=> 'Spielstände',
	'ARCADE_TOTAL_GAME_SCORES_EXPLAIN'					=> 'Dies ist die Anzahl der angezeigten Rekorde.<br /><em>0 = deaktiviert.</em>',
	'ARCADE_TOUR_ANNOUNCE'								=> 'Ankündigung Turnier',
	'ARCADE_TOUR_ANNOUNCES'								=> 'Ankündigungen Turnier',
	'ARCADE_TOUR_ANNOUNCE_EXPLAIN'						=> 'Wenn dies aktiviert ist, wird automatisch eine Ankündigung über das neue Turnier in das festgelegte Forum gesendet.
	<br /><br />Die folgenden Platzhalter sind im Ankündigungsbeitrag möglich:
	<br /><strong>&bull; [tour_id]<br />&bull; [tour_name]<br />&bull; [tour_link]<br />&bull; [tour_games]<br />&bull; [tour_games_link]<br />&bull; [tour_groups]<br />&bull; [tour_groups_link]<br />&bull; [tour_plays_max]<br />&bull; [tour_starttime]<br />&bull; [tour_endtime]</strong>',
	'ARCADE_TOUR_CREATE_SUCCESS'						=> 'Das Turnier wurde erfolgreich erstellt.',
	'ARCADE_TOUR_DELETE_CONFIRM'						=> 'Bist du sicher, dass du dieses Turnier löschen möchtest?',
	'ARCADE_TOUR_DELETE_SUCCESS'						=> 'Das Turnier wurde erfolgreich gelöscht.',
	'ARCADE_TOUR_DISPLAY_NEWS'							=> 'Zeige Turnierneuigkeiten an',
	'ARCADE_TOUR_DISPLAY_NEWS_EXPLAIN'					=> 'Die Turnierneuigkeiten werden im Kopfbereich angezeigt.',
	'ARCADE_TOUR_EDIT_EXPLAIN'							=> 'Mit dem Formular unten kannst du das Turnier anpassen.',
	'ARCADE_TOUR_EDIT_SUCCESS'							=> 'Das Turnier wurde erfolgreich bearbeitet.',
	'ARCADE_TOUR_END_ANNOUNCE'							=> 'Turnierende',
	'ARCADE_TOUR_END_ANNOUNCE_EXPLAIN'					=> 'Die folgenden Platzhalter stehen dir im Ankündigungstext zur Verfügung:
	<br /><strong>&bull; [tour_id]<br />&bull; [tour_name]<br />&bull; [tour_end_link]<br />&bull; [tour_games]<br />&bull; [tour_games_link]<br />&bull; [1_username]<br />&bull; [2_username]<br />&bull; [3_username]<br />&bull; [1_username_link]<br />&bull; [2_username_link]<br />&bull; [3_username_link]</strong>',
	'ARCADE_TOUR_END_CUR_TIME_ERROR'					=> 'Die Endzeit des Turniers muss nach der aktuellen Zeit liegen.',
	'ARCADE_TOUR_END_TIME'								=> 'Turnierende',
	'ARCADE_TOUR_END_TIME_ERROR'						=> 'Das angegebene Turnierende „%s“ ist fehlerhaft. Bitte stelle sicher, dass das Format „JJJJ-MM-TT SS:MM“ verwendet wird.',
	'ARCADE_TOUR_END_TIME_EXPLAIN'						=> 'Die Zeit, zu der das Turnier enden soll.<br />Gebe Datum und Uhrzeit im 24-Stunden-Format „JJJJ-MM-TT SS:MM“ ein.',
	'ARCADE_TOUR_MAX_GAMES'								=> 'Höchstanzahl an Spielen',
	'ARCADE_TOUR_MAX_GAMES_ERROR'						=> 'Die Anzahl der ausgewählten Spiele ist zu groß „%s“. Du darfst maximal „%s“ Spiele auswählen.',
	'ARCADE_TOUR_MAX_GAMES_EXPLAIN'						=> 'Wenn du ein neues Turnier erstellst, kannst du maximal diese Anzahl an Spielen dafür auswählen.',
	'ARCADE_TOUR_MIN_GAMES'								=> 'Mindestanzahl an Spielen',
	'ARCADE_TOUR_MIN_GAMES_CATS_ERROR'					=> 'Die gewählten Kategorien enthalten nicht genug Spiele. Mindestanzahl an Spielen: %s',
	'ARCADE_TOUR_MIN_GAMES_CAT_ERROR'					=> 'Die gewählte Kategorie enthält nicht genug Spiele. Mindestanzahl an Spielen: %s',
	'ARCADE_TOUR_MIN_GAMES_ERROR'						=> 'Die Anzahl der ausgewählten Spiele ist zu klein „%s“. Du musst mindestens „%s“ Spiele auswählen.',
	'ARCADE_TOUR_MIN_GAMES_EXPLAIN'						=> 'Wenn du ein neues Turnier erstellst, musst du mindestens diese Anzahl Spiele dafür auswählen.',
	'ARCADE_TOUR_NAME'									=> 'Name des Turniers',
	'ARCADE_TOUR_NEWS_COUNT_END'						=> 'Anzahl beendeter Turniere',
	'ARCADE_TOUR_NEWS_COUNT_END_EXPLAIN'				=> 'Diese maximale Anzahl an beendeten Turnieren wird in den Turnierneuigkeiten angezeigt.<br /><em>0 = deaktiviert.</em>',
	'ARCADE_TOUR_NEWS_COUNT_START'						=> 'Anzahl gestarteter Turniere',
	'ARCADE_TOUR_NEWS_COUNT_START_EXPLAIN'				=> 'Diese maximale Anzahl an gestarteten Turnieren wird in den Turnierneuigkeiten angezeigt.<br /><em>0 = deaktiviert.</em>',
	'ARCADE_TOUR_REWARD_1'								=> 'Belohnung erster Platz',
	'ARCADE_TOUR_REWARD_2'								=> 'Belohnung zweiter Platz',
	'ARCADE_TOUR_REWARD_3'								=> 'Belohnung dritter Platz',
	'ARCADE_TOUR_REWARD_ENABLE'							=> 'Belohnung einschalten',
	'ARCADE_TOUR_REWARD_MAX'							=> 'Wert Belohnungs-Maximum',
	'ARCADE_TOUR_REWARD_MAX_EXPLAIN'					=> 'Der hier festgelegte Maximalwert für die Belohnung kann nicht überschritten werden, wenn ein neues Turnier erstellt wird.',
	'ARCADE_TOUR_REWARD_MIN'							=> 'Wert Belohnungs-Minimum',
	'ARCADE_TOUR_REWARD_MIN_EXPLAIN'					=> 'Der hier festgelegte Minimalwert für die Belohnung kann nicht unterschritten werden, wenn ein neues Turnier erstellt wird.',
	'ARCADE_TOUR_STARTED_EXPLAIN'						=> 'Dieses Turnier hat bereits begonnen, so dass einige Optionen nicht geändert werden können.',
	'ARCADE_TOUR_START_CUR_TIME_ERROR'					=> 'Die Startzeit des Turniers muss nach der aktuellen Zeit liegen.',
	'ARCADE_TOUR_START_END_TIME_ERROR'					=> 'Die Startzeit des Turniers muss vor der Endzeit des Turniers liegen.',
	'ARCADE_TOUR_START_TIME'							=> 'Turnierstart',
	'ARCADE_TOUR_START_TIME_ERROR'						=> 'Der angegebene Turnierstart „%s“ ist fehlerhaft. Bitte stelle sicher, dass das Format „JJJJ-MM-TT SS:MM“ verwendet wird.',
	'ARCADE_TOUR_START_TIME_EXPLAIN'					=> 'Die Startzeit des Turniers.<br />Gebe Datum und Uhrzeit im 24-Stunden-Format „JJJJ-MM-TT SS:MM“ ein.',
	'ARCADE_UNPACK_GAMES'								=> 'Spiele entpacken',
	'ARCADE_UNPACK_GAMES_ERROR'							=> 'Spiele „%s“ erfolgreich entpackt. Bitte stelle sicher, dass die Dateien mit der Spielhalle kompatibel sind. Falls es sich um <em>tar</em>-Dateien handelt, stelle bitte sicher, dass sie im <em>UStar</em>-Format vorliegen.<br />Des Weiteren überprüfe bitte, ob die Schreibweisen der hochgeladenen Dateien denen der Originaldateien entsprechen (Groß-/Kleinschreibung).',
	'ARCADE_UNPACK_GAMES_FOUND_READ'					=> 'Die Anzahl der Spiele, die darauf warten entpackt zu werden ist %s, davon wurden %s gelesen.',
	'ARCADE_UNPACK_GAMES_FOUND_READ_ALL'				=> 'Die Anzahl der Spiele, die darauf warten entpackt zu werden ist %s',
	'ARCADE_UNPACK_GAMES_LIMIT'							=> 'Grenze zum Entpacken von Spielen',
	'ARCADE_UNPACK_GAMES_LIMIT_EXPLAIN'					=> 'Maximale Anzahl an Spielen, die gleichzeitig entpackt werden können.',
	'ARCADE_UNPACK_GAMES_PERM_ERROR'					=> 'Spiele „%s“ nicht erfolgreich entpackt. Bitte stelle sicher, dass sich in deinem phpBB-Hauptverzeichnis ein Ordner namens <strong>games</strong> befindet, und dieser beschreibbar ist.',
	'ARCADE_UNPACK_GAMES_SUCCESS'						=> 'Spiele „%s“ erfolgreich entpackt.',
	'ARCADE_UNPACK_GAME_ERROR'							=> 'Spiel „%s“ erfolgreich entpackt. Bitte stelle sicher, dass die Datei mit der Spielhalle kompatibel ist. Falls es sich um eine <em>tar</em>-Datei handelt, stelle bitte sicher, dass sie im <em>UStar</em>-Format vorliegt.<br />Des Weiteren überprüfe bitte, ob die Schreibweise der hochgeladenen Datei der der Originaldatei entspricht (Groß-/Kleinschreibung).',
	'ARCADE_UNPACK_GAME_PATH'							=> 'Spielentpackpfad',
	'ARCADE_UNPACK_GAME_PATH_EXPLAIN'					=> 'Dies ist das Verzeichnis, in dem die Spiele zum Entpacken gespeichert werden. Sie werden komprimiert unter diesem Pfad gespeichert, und tragen denselben Namen wie die Punktevariable.',
	'ARCADE_UNPACK_GAME_PERM_ERROR'						=> 'Spiel „%s“ nicht erfolgreich entpackt. Bitte stelle sicher, dass sich in deinem phpBB-Hauptverzeichnis ein Ordner namens <strong>games</strong> befindet, und dieser beschreibbar ist.',
	'ARCADE_UNPACK_GAME_SUCCESS'						=> 'Spiel „%s“ erfolgreich entpackt.',
	'ARCADE_UNPACK_INSTALL_GAME'						=> 'Das hervorgehobene Spiel ist bereits installiert, aber es fehlen Dateien. Deshalb ist das Entpacken erlaubt.',
	'ARCADE_UNPACK_INSTALL_GAMES'						=> 'Die hervorgehobenen Spiele sind bereits installiert, aber es fehlen Dateien. Deshalb ist entpacken erlaubt.',
	'ARCADE_UPDATE_INSTRUCTIONS'						=> '<h1>Releaseankündigung</h1><p>Bitte lese <a onclick="window.open(this.href); return false;" href="%1$s" title="Informationen zur neuen Version"><strong>die Ankündigungen für die neueste Version</strong></a>, bevor du mit der Aktualisierung fortfährst, sie könnten nützliche Informationen enthalten. Sie beinhalten außerdem die Downloadlinks sowie die Liste der Änderungen.</p>',
	'ARCADE_UPGRADE_INSTRUCTIONS'						=> 'Die neue Version <strong>%1$s</strong> ist verfügbar. Bitte lies <a href="%2$s" title="%2$s"><strong>die Ankündigung der neuen Version</strong></a>, um dich darüber zu informieren, was sich geändert hat und wie du deine Spielhalle aktualisieren kannst.',
	'ARCADE_UPLOAD_COMPLETE'							=> 'Das komprimierte Spiel wurde erfolgreich hochgeladen.',
	'ARCADE_UPLOAD_GAME'								=> 'Spiel hochladen',
	'ARCADE_UPLOAD_GAME_EXPLAIN'						=> 'Du kannst ein Spiel in die Spielhalle hochladen und entpacken. Wenn dies abgeschlossen ist, kannst du es zur Spielhalle hinzufügen.',
	'ARCADE_USERNAME_MAXCHARS'							=> 'Zeige maximal diese Anzahl Zeichen des Benutzernamens an',
	'ARCADE_USERNAME_MAXCHARS_EXPLAIN'					=> 'Wenn der Benutzername mehr Zeichen enthält als dieser Wert, wird er gekürzt.<br /><em>0 = deaktiviert.</em>',
	'ARCADE_USER_BANNED'								=> 'Benutzer sperren',
	'ARCADE_USER_BANNED_CONFIRM'						=> 'Bist du sicher, dass du den Benutzer sperren möchten?',
	'ARCADE_USER_BANNED_DONE'							=> 'Benutzer %s wurde erfolgreich gesperrt.',
	'ARCADE_USER_NO_BANNED'								=> 'Kein gesperrter Benutzer.',
	'ARCADE_USE_POINTS'									=> 'Verwende Punktesystem',
	'ARCADE_USE_POINTS_EXPLAIN'							=> 'Falls aktiviert, verwendet die phpBB Arcade das vorhandene Punktesystem.',
	'ARCADE_USE_SHOUT'									=> 'Shoutbox aktivieren',
	'ARCADE_USE_SHOUT_EXPLAIN'							=> 'Wenn dies aktiviert wird, benutzt phpBB Arcade die installierte Shoutbox.',
	'ARCADE_VERSION'									=> 'Version',
	'ARCADE_VERSION_NOT_UP_TO_DATE_ACP'					=> 'Unten findest du einen Link zu den Ankündigungen für diese Version, sowie Anweisungen zur Aktualisierung.',
	'ARCADE_VERSION_NOT_UP_TO_DATE_TITLE'				=> 'Deine Version der phpBB Arcade ist nicht aktuell.',
	'ARCADE_VERSION_UP_TO_DATE_ACP'						=> 'Deine Version der phpBB Arcade ist aktuell, es sind keine Aktualisierungen verfügbar. Eine Aktualisierung ist daher nicht notwendig.',
	'ARCADE_VIEW_DEFAULT_SETTINGS'						=> 'Standardeinstellungen ansehen',
	'ARCADE_VIEW_INSTALL_FILE'							=> 'Installationsdatei ansehen',
	'ARCADE_VIEW_OLD_TOURS'								=> 'Abgelaufene Turniere ansehen',
	'ARCADE_YES_JUMPBOX'								=> 'Kategorien-Schnellzugriff anzeigen',

	'B3PORTAL_ARCADE_MODULES'							=> 'Board3 Portal Spielhallenmodule',
	'B3PORTAL_ARCADE_MODULES_DETECT'					=> 'phpBB Arcade hat festgestellt, dass Spielhallenmodule für Board3 Portal hochgeladen wurden.',
	'B3PORTAL_ARCADE_MODULES_NOT_COMPATIBLE'			=> 'Alle Portalmodule sind deaktiviert, weil sie nicht mit der aktuell verwendeten Version der phpBB Arcade kompatibel sind.',
	'B3PORTAL_ARCADE_VERSION_NOT_UP_TO_DATE_ACP'		=> 'Die neueste Version der Board3 Portal Spielhallenmodule kannst du %s» HIER «%s herunterladen.',
	'B3PORTAL_ARCADE_VERSION_NOT_UP_TO_DATE_TITLE'		=> 'Deine Installation der Board3 Portal Spielhallenmodule ist nicht aktuell.',
	'B3PORTAL_ARCADE_VERSION_UP_TO_DATE_ACP'			=> 'Deine Installation der Board3 Portal Spielhallenmodule ist aktuell. Derzeit gibt es keine Aktualisierungen.',
	'BOTTOM'											=> 'Unten',

	'CAT_AGE'											=> 'Altersgrenze',
	'CAT_AGE_EXPLAIN'									=> 'Legt eine Altersgrenze für diese Kategorie fest. Bitte beachte, dass diese Funktion nur zur Verfügung steht, wenn du die Verwendung von Geburtstagen aktiviert hast.<br /><em>0 = keine Altersgrenze.</em>',
	'CAT_COST'											=> 'Kategoriekosten',
	'CAT_COST_EXPLAIN'									=> 'Kosten für jedes Spiel in dieser Kategorie. Diese Einstellung überschreibt die globale Einstellung und kann von den Spieleinstellungen überschrieben werden.<br /><em>-1 = keine Kosten</em>',
	'CAT_CREATED'										=> 'Kategorie erfolgreich erstellt.',
	'CAT_DELETE'										=> 'Kategorie löschen',
	'CAT_DELETED'										=> 'Kategorie erfolgreich gelöscht.',
	'CAT_DELETE_EXPLAIN'								=> 'Das unten stehende Formular erlaubt dir, eine Kategorie zu löschen. Wenn die Kategorie Spiele oder Links beinhaltet, kannst du auswählen, wohin du diese verschieben lassen willst.',
	'CAT_DESC_EXPLAIN'									=> 'Hervorhebungen werden hier direkt dargestellt.',
	'CAT_DISPLAY'										=> 'Kategorien-Anzeigetyp',
	'CAT_DISPLAY_EXPLAIN'								=> 'Wähle aus, wie die Kategorie angezeigt werden soll. Es können ihr Name, ihre Grafik oder beides angezeigt werden.',
	'CAT_DOWNLOAD'										=> 'Spieledownload erlauben',
	'CAT_DOWNLOAD_COST'									=> 'Kategorie-Downloadkosten',
	'CAT_DOWNLOAD_COST_EXPLAIN'							=> 'Kosten für das Herunterladen jedes Spiels in dieser Kategorie. Diese Einstellung überschreibt die globale Einstellung und kann von den Spieleinstellungen überschrieben werden.<br /><em>-1 = keine Kosten</em>',
	'CAT_DOWNLOAD_EXPLAIN'								=> 'Diese Einstellung legt fest, ob Spiele in dieser Kategorie heruntergeladen werden können. Dies überschreibt die globalen Berechtigungen und die individuellen Spieleinstellungen.',
	'CAT_EDIT_EXPLAIN'									=> 'Das unten stehende Formular ermöglicht es Ihnen, diese Kategorie anzupassen.',
	'CAT_GAMES_PAGE'									=> 'Spiele pro Seite',
	'CAT_GAMES_PAGE_EXPLAIN'							=> 'Falls nicht 0, überschreibt diese Einstellung die Standardeinstellung für die Anzahl der Spiele pro Seite.',
	'CAT_IMAGE'											=> 'Grafik für die Kategorie',
	'CAT_IMAGE_EXPLAIN'									=> 'Wähle eine Grafik aus, die mit dieser Kategorie verknüpft werden soll. Um themespezifische Grafiken für die Kategorien zu verwenden, wähle zunächst eine Standardgrafik aus, und lade sie in das Verzeichnis „[ROOT]/ext/jv/arcade/styles/all/theme/images/cats/“ hoch.<br /><em>Beachte: in den Styles können unterschiedliche Grafiken benutzt werden, die jedoch den gleichen Namen haben müssen.<br />Diese unterschiedlichen Grafiken müssen hochgeladen werden in „[ROOT]/ext/jv/arcade/styles/dein_Theme/theme/images/cats/“.</em>',
	'CAT_LINK'											=> 'Link',
	'CAT_LINK_EXPLAIN'									=> 'Vollständiger URL (einschließlich des Protokolls, zum Beispiel <samp>http://</samp>) zu der Adresse, auf die ein Benutzer nach dem Klicken geleitet wird.',
	'CAT_LINK_TRACK'									=> 'Weiterleitungen aufzeichnen',
	'CAT_LINK_TRACK_EXPLAIN'							=> 'zeichnet auf, wie oft der Link angeklickt wird.',
	'CAT_NAME'											=> 'Name der Kategorie',
	'CAT_PARENT'										=> 'Übergeordnete Kategorie',
	'CAT_PASSWORD'										=> 'Passwort der Kategorie',
	'CAT_PASSWORD_CONFIRM'								=> 'Passwort bestätigen',
	'CAT_PASSWORD_CONFIRM_EXPLAIN'						=> 'Muss nur eingegeben werden, wenn ein Passwort festgelegt wurde.',
	'CAT_PASSWORD_EXPLAIN'								=> 'Definiert ein Passwort für diese Kategorie. Verwende bevorzugt das Berechtigungssystem.',
	'CAT_PASSWORD_MISMATCH'								=> 'Die eingegebenen Passwörter stimmen nicht überein.',
	'CAT_PASSWORD_UNSET'								=> 'Kategorienpasswort entfernen',
	'CAT_PASSWORD_UNSET_EXPLAIN'						=> 'Wähle dies aus, um das Passwort für diese Kategorie zu entfernen.',
	'CAT_RESYNCED'										=> 'Kategorie „%s“ erfolgreich synchronisiert.',
	'CAT_REWARD'										=> 'Belohnung für die Kategorie',
	'CAT_REWARD_EXPLAIN'								=> 'Belohnung für jedes Spiel in dieser Kategorie. Diese Einstellung überschreibt die globale Einstellung und kann von den Spieleinstellungen überschrieben werden.',
	'CAT_RULES_EXPLAIN'									=> 'Die Regeln für die Kategorie werden auf jeder Seite innerhalb dieser Kategorie angezeigt.',
	'CAT_RULES_LINK'									=> 'Link zu den Regeln',
	'CAT_RULES_LINK_EXPLAIN'							=> 'Es ist hier möglich, den URL zu der Seite/dem Beitrag anzugeben, die/der deine Kategorienregeln enthält. Diese Einstellung wird die von dir festgelegten Kategorienregeln überschreiben.',
	'CAT_RULES_PREVIEW'									=> 'Regelvorschau',
	'CAT_SETTINGS'										=> 'Kategorieneinstellungen',
	'CAT_STATUS'										=> 'Kategorienstatus',
	'CAT_STYLE'											=> 'Kategorienstil',
	'CAT_TYPE'											=> 'Kategorientyp',
	'CAT_UPDATED'										=> 'Kategorieninformationen erfolgreich aktualisiert.',
	'CAT_USE_JACKPOT'									=> 'Kategorie nutzt Jackpot',
	'CAT_USE_JACKPOT_EXPLAIN'							=> 'Aktiviert den Jackpot für diese Kategorie. Diese Einstellung überschreibt die globale Einstellung und kann von den Spieleinstellungen überschrieben werden.',
	'CAT_WITH_SUBCATS_NOT_TO_LINK'						=> 'Du möchtest eine Kategorie mit Spielen und Unterkategorien in einen Link umwandeln. Bitte verschiebe alle Unterkategorien, bevor du fortfährst, weil du die Unterkategorien nach dem Umwandeln in einen Link andernfalls nicht mehr anzeigen kannst.',
	'CHALLENGE_ACC_EXP_DATE'							=> 'Zeitbegrenzung für Annahme von Herausforderungen',
	'CHALLENGE_ACC_EXP_DATE_EXPLAIN'					=> 'Benutzer müssen auf eine Herausforderung in diesem Zeitrahmen antworten, ansonsten wird sie gelöscht.',
	'CHALLENGE_BET_FIX'									=> 'Fester Einsatz',
	'CHALLENGE_BET_FIX_EXPLAIN'							=> 'Der angegebene Wert ist der feste Einsatz für eine Herausforderung, Benutzer können ihn nicht ändern.<br /><em>0 = deaktiviert.</em>',
	'CHALLENGE_BET_MAX'									=> 'Höchsteinsatz',
	'CHALLENGE_BET_MAX_EXPLAIN'							=> 'Dieser Wert ist der Höchstwert für Einsätze.<br /><em>0 = deaktiviert.</em>',
	'CHALLENGE_BET_MIN'									=> 'Mindesteinsatz',
	'CHALLENGE_BET_MIN_EXPLAIN'							=> 'Dieser Wert ist der Mindestwert für Einsätze.<br /><em>0 = deaktiviert.</em>',
	'CHALLENGE_ONG_EXP_DATE'							=> 'Zeitbegrenzung für das Spielen von Herausforderungen',
	'CHALLENGE_ONG_EXP_DATE_EXPLAIN'					=> 'Benutzer müssen eine angenommene Herausforderung in diesem Zeitrahmen spielen, ansonsten wird sie gelöscht.',
	'COPY_PERMISSIONS'									=> 'Kopiere Befugnisse von',
	'COPY_PERMISSIONS_ADD_EXPLAIN'						=> 'Sobald sie erstellt worden ist, wird die Kategorie dieselben Befugnisse wie die hier ausgewählte erhalten. Wenn keine Kategorie ausgewählt wird, wird die neue Kategorie nicht sichtbar sein, bis du für sie Befugnisse vergeben hast.',
	'COPY_PERMISSIONS_CATEGORY_FROM'					=> 'Kopiere Kategorienbefugnisse von',
	'COPY_PERMISSIONS_CATEGORY_FROM_EXPLAIN'			=> 'Die Kategorie, deren Befugnisse du kopieren möchtest.',
	'COPY_PERMISSIONS_CATEGORY_TO_EXPLAIN'				=> 'Die Kategorien, die die kopierten Befugnisse erhalten sollen.',
	'COPY_PERMISSIONS_EDIT_EXPLAIN'						=> 'Wenn du die Befugnisse kopierst, wird die Kategorie dieselben Befugnisse wie die hier ausgewählte erhalten. Dies wird alle Befugnisse, die du für diese Kategorie vergeben hast, mit den Befugnissen der ausgewählten Kategorie überschreiben. Wenn keine Kategorie ausgewählt wird, werden die derzeitigen Befugnisse beibehalten.',
	'CORRECT'											=> 'Korrekt',
	'CREATE_CAT'										=> 'Neue Kategorie erstellen',
	'CREATE_MENU'										=> 'Neues Menü erstellen',
	'CREATE_TOUR'										=> 'Neues Turnier erstellen',

	'DARK'												=> 'Dunkel',
	'DECIDE_MOVE_DELETE_CONTENT'						=> 'Inhalt löschen oder in Kategorie verschieben',
	'DECIDE_MOVE_DELETE_SUBCATS'						=> 'Unterkategorien löschen oder in Kategorie verschieben',
	'DEFAULT_STYLE'										=> 'Standardstil',
	'DELETE_ALL_GAMES'									=> 'Spiele löschen',
	'DELETE_SELECTED_CAT_ALL_GAMES'						=> 'Ausgewählte Kategorie löschen',
	'DELETE_SELECTED_CAT_ALL_GAMES_CONFIRM'				=> 'Bist du sicher, dass du die ausgewählte Kategorie und alle enthaltenen Spiele löschen möchtest?',
	'DELETE_SELECTED_GAME'								=> 'Lösche ausgewähltes Spiel',
	'DELETE_SELECTED_GAMES'								=> 'Lösche ausgewählte Spiele',
	'DELETE_SELECTED_GAMES_CONFIRM'						=> 'Wenn du diese Spiele löschst, werden alle Punkte gelöscht, und die Spiele werden nicht mehr spielbar sein. Bist du sicher, dass du diese Spiele löschen möchtest?',
	'DELETE_SELECTED_GAMETYPE_ALL_GAMES'				=> 'Ausgewählten Spieltypen löschen',
	'DELETE_SELECTED_GAMETYPE_ALL_GAMES_CONFIRM'		=> 'Bist du sicher, dass du den ausgewählten Spieltypen und alle Spiele dieses Typs löschen möchtest?',
	'DELETE_SELECTED_GAME_CONFIRM'						=> 'Wenn du dieses Spiel löschst, werden alle Punkte gelöscht, und das Spiel wird nicht mehr spielbar sein. Bist du sicher, dass du dieses Spiel löschen möchtest?',
	'DELETE_SELECTED_SCORE'								=> 'Ausgewählte Punkte löschen',
	'DELETE_SELECTED_SCORE_CONFIRM'						=> 'Bist du sicher, dass du diesen Punktestand löschen möchtest?',
	'DELETE_SELECTED_SUPER_CHAMPION_SCORE'				=> 'Lösche Superchampion',
	'DELETE_SELECTED_SUPER_CHAMPION_SCORE_CONFIRM'		=> 'Bist du sicher, dass du den Superchampion löschen willst?',
	'DELETE_SUBCATS'									=> 'Unterkategorien und Spiele löschen',
	'DISABLE_ARCADE'									=> 'Spielhalle deaktivieren',
	'DISABLE_ARCADE_EXPLAIN'							=> 'Dies wird die Spielhalle für Benutzer unzugänglich machen. Du kannst auch eine kurze (255 Zeichen) Begründung angeben, wenn du möchtest.',
	'DISABLE_ARCADE_TOUR'								=> 'Deaktiviere Turnier',
	'DISABLE_ARCADE_TOUR_EXPLAIN'						=> 'Mit dieser Einstellung ist das Turniermodul für die Benutzer nicht verfügbar. Du kannst außerdem eine kurze Nachricht eingeben (255 Zeichen) wenn du möchtest, die dann angezeigt wird.',
	'DISABLE_CHALLENGE'									=> 'Herausforderung deaktivieren',
	'DISABLE_CHALLENGE_EXPLAIN'							=> 'Dies wird die Herausforderung für Benutzer unzugänglich machen. Du kannst auch einen kurzen Text (höchstens 255 Zeichen) anzeigen lassen, wenn du möchtest.',
	'DISPLAY_CAT_GAMES_STATS'							=> 'Kategorie mit Spielen anzeigen',
	'DISPLAY_CAT_GAMES_STATS_EXPLAIN'					=> 'In den Statistiken werden die Kategorien mit den Spielen gemeinsam angezeigt.',

	'EDIT_CAT'											=> 'Kategorie bearbeiten',
	'EDIT_MENU'											=> 'Menü bearbeiten',

	'FREELY_OPTIONAL'									=> 'Frei auf Wunsch',

	'GAMES_DELETE'										=> 'Spiele löschen',
	'GAMES_DELETED'										=> 'Spiele „%s“ erfolgreich gelöscht.',
	'GAMES_INSTALL_FILE_NOT_FOUND'						=> 'Die folgenden Spiele wurden in der Installationsdatei nicht gefunden:<br />%s',
	'GAMES_MOVED'										=> 'Spiele „%s“ erfolgreich nach Kategorie „%s“ verschoben.',
	'GAMES_RESET'										=> 'Spiele „%s“ erfolgreich zurückgesetzt.',
	'GAMES_RESYNCED'									=> 'Spiele „%s“ erfolgreich synchronisiert.',
	'GAMES_SCORES_RESET'								=> 'Spielstände der Spiele „%s“ erfolgreich zurückgesetzt.',
	'GAME_DELETED'										=> 'Spiel „%s“ erfolgreich gelöscht.',
	'GAME_INSTALL_FILE_NOT_FOUND'						=> 'Das folgende Spiel wurde in der Installationsdatei nicht gefunden:<br />%s',
	'GAME_MOVED'										=> 'Spiel „%s“ erfolgreich nach Kategorie „%s“ verschoben.',
	'GAME_RESET'										=> 'Spiel „%s“ erfolgreich zurückgesetzt.',
	'GAME_RESYNCED'										=> 'Spiel „%s“ erfolgreich synchronisiert.',
	'GAME_SCORES_RESET'									=> 'Spielstände des Spiels „%s“ erfolgreich zurückgesetzt.',
	'GENERAL_CAT_SETTINGS'								=> 'Allgemeine Kategorien-Einstellungen',
	'GENERAL_LINK_SETTINGS'								=> 'Allgemeine Linkeinstellungen',

	'HIGH'												=> 'Hoch',
	'HORIZONTAL'										=> 'Horizontal',

	'INCORRECT'											=> 'Inkorrekt',

	'JVA_GAME_INTRO'									=> 'JVA Game Intro',
	'JVA_GAME_INTRO_DISPLAY'							=> 'JVA Game Intro anzeigen',
	'JVA_GAME_INTRO_DISPLAY_EXPLAIN'					=> 'Bevor das Spiel startet, wird eine Flash-Einführung geladen, welche eine Beschreibung des Spiels, der Steuerung und eine Rekordliste enthält.<br /><em>Bitte beachte, dass sich das „JVA Game Intro“ automatisch aktiviert, sollte eine Anzeige oder Werbung ankommen.</em>',
	'JVA_GAME_INTRO_HEADER_LABEL'						=> 'Kopfzeilenbeschriftung',
	'JVA_GAME_INTRO_HEADER_LABEL_EXPLAIN'				=> 'Hier kann ein Beschriftungstext festgelegt werden, der in der Kopfzeile angezeigt wird. Du kannst eine Sprachkonstante benutzen, wenn diese in der Sprachdatei definiert ist.',
	'JVA_GAME_INTRO_LOGO'								=> 'Text Logo',
	'JVA_GAME_INTRO_LOGO_EXPLAIN'						=> 'Wenn du einen Text festlegst, überschreibt dieser das Original-Logo und wird stattdessen angezeigt. Allerdings hast du die Möglichkeit, dein eigenes Flash-Logo zu erstellen und auf „[root]/arcade/swf/logo.swf“ hochzuladen, das überschreibt alles andere.',
	'JVA_GAME_INTRO_SCORES'								=> 'Anzahl der Rekorde',
	'JVA_GAME_INTRO_SCORES_EXPLAIN'						=> 'Diese Anzahl an erzielten Ergebnisse wird angezeigt.',
	'JVA_GAME_INTRO_SETTINGS'							=> 'JVA Game Intro Einstellungen',
	'JVA_GAME_PRELOAD'									=> 'Ladevorgang des Spiels anzeigen',
	'JVA_GAME_PRELOAD_EXPLAIN'							=> 'Unglücklicherweise sind die im alten Code geschriebenen Spiele nicht kompatibel mit dem benutzten neuen Code. Deshalb gibt es keine Möglichkeit, das Spiel zu laden und unmittelbar zu spielen. Das Spiel wird lediglich in den Browsercache geladen. Wenn du das für deinen Browsercache nicht aktiviert hast, wird das Spiel zweimal geladen, und diese Methode wird lediglich den Spielstart verlangsamen.<br /><em>Den Browsercache zu benutzen wird dringend empfohlen!</em>',

	'LEADERS_EXPLAIN'									=> 'Dies ist die Anzahl an Meistern, die angezeigt werden sollen.<br /><em>0 = deaktiviert.</em>',
	'LEADERS_HEADER'									=> 'Meister',
	'LEADERS_HEADER_EXPLAIN'							=> 'Dies ist die Anzahl an Meistern, die angezeigt werden sollen.',
	'LIGHT'												=> 'Hell',
	'LIST_INDEX'										=> 'Kategorie in Legende der übergeordneten Kategorie aufführen',
	'LIST_INDEX_EXPLAIN'								=> 'Zeigt einen Link zu dieser Kategorie unter der Unterforen-Auflistung der übergeordneten Kategorie an, wenn vorhanden.',
	'LIST_SUBCATS'										=> 'Unterkategorien in Legende anzeigen',
	'LIST_SUBCATS_EXPLAIN'								=> 'Zeigt die Unterkategorien dieser Kategorien auf der Startseite und anderswo als Link in der Legende an, falls die Option „Kategorie in Legende der übergeordneten Kategorie aufführen“ aktiviert ist.',
	'LOCKED'											=> 'Gesperrt',
	'LOG_ARCADE_INSTALL'								=> '<strong>phpBB Arcade installiert</strong><br />» Version: %s',
	'LOG_ARCADE_UNINSTALL'								=> '<strong>phpBB Arcade deinstalliert</strong><br />» Version: %s',
	'LOG_ARCADE_UPDATE'									=> '<strong>phpBB Arcade von Version %s auf Version %s aktualisiert</strong>',
	'LOOK_UP_CAT'										=> 'Wähle eine Kategorie aus',
	'LOOK_UP_CATS_EXPLAIN'								=> 'Du kannst mehr als eine Kategorie auswählen.',
	'LOW'												=> 'Niedrig',

	'MEDIUM'											=> 'Mittel',
	'MENU_AUTH'											=> 'Befugnisse',
	'MENU_AUTH_EXPLAIN'									=> 'Hier gibt es sieben unterschiedliche Berechtigungen, die du vergeben kannst. Die kombinierte Verwendung der Befugnisse ist möglich.<br />Globale Befugnisse z.B.: „acl_<strong>u_arcade</strong>“<br />Kategoriebefugnisse z.B.: „aclc_<strong>c_play</strong>“<br />Forenbefugnisse z.B.: „aclf_<strong>f_list</strong>“<br />Spielhallenkonfiguration z.B,: „acfg_<strong>arcade_disable</strong>“<br />Forenkonfiguration z.B: „cfg_<strong>allow_privmsg</strong>“<br />Registrierte Benutzer z.B.: „user_<strong>is_registered</strong>“<br />Unterstützte Punktesysteme,  z.B.: „points_<strong>show</strong>“<br />Unterstützte Portale  z.B.: „portal_<strong>show</strong>“<br />Unterstützte Shoutboxen  z.B.: „shout_<strong>show</strong>“<br />Extension prüfen,  z.B.: „ext_<strong>jv/arcade</strong>“',
	'MENU_NAME'											=> 'Menüname',
	'MENU_NAME_EXPLAIN'									=> 'Gib den anzuzeigenden Menünamen ein. Benutze Sprachenkonstanten, wenn der Name von der Sprachdatei unterstützt wird.',
	'MENU_PAGE'											=> 'Seitenname',
	'MENU_PAGE_EXPLAIN'									=> 'Der Name oder Adresse, die angezeigt werden soll. Beispiel: die Hauptseite der Spielhalle „<strong>arcade</strong>“<br />Die Erweiterung „<strong>.php</strong>“ ist nicht erforderlich.<br />Wenn du beabsichtigst auf eine Extension weiterzuleiten, Beispiel: die Portalseite, dann muss „<strong>app/portal</strong>“ eingetragen werden.',
	'MENU_PARAMS'										=> 'Zusätzliche Parameter',
	'MENU_PARAMS_EXPLAIN'								=> 'Mit den zusätzlichen Parametern kann innerhalb einer Seite navigiert werden. Beispiel: „mode=stats“<br />Soll mehr als ein Parameter angegeben werden, verwende den Separator: „<strong>&</strong>“',
	'MENU_PARENT'										=> 'Hauptmenü',
	'MENU_SETTINGS'										=> 'Menüeinstellungen',
	'MENU_TOP'											=> 'Top-Position identifizieren',
	'MENU_TOP_EXPLAIN'									=> 'Wenn gewünscht wird, dass die Seite an eine bestimmte Stelle geht, kannst du hier den Bezeichner eingeben.',
	'MIDDLE'											=> 'Mittig',
	'MOVE_GAMES_TO'										=> 'Verschiebe Spiele nach',
	'MOVE_SAME_CAT_ID'									=> 'Die Spiele befinden sich bereits in der ausgewählten Kategorie.',
	'MOVE_SELECTED_GAMES'								=> 'Verschiebe ausgewählte Spiele',
	'MOVE_SELECTED_GAMES_CONFIRM'						=> 'Die ausgewählten Spiele werden in die unten angegebene Kategorie verschoben. Bist du sicher, dass du diese Spiele verschieben möchtest?',
	'MOVE_SUBCATS_TO'									=> 'Verschiebe Unterkategorien nach',

	'NOT_FOUND_GAME'									=> 'Es wurde kein Spiel mit den ausgewählten Bedingungen gefunden!',
	'NO_ADD_GAMES'										=> '<strong>Derzeit warten keine Spiele darauf installiert zu werden.</strong><br /><br />Wenn du glaubst, dies sei ein Fehler, prüfe folgendes:<br /><strong>&bull; Stelle sicher, dass die Spiele nicht bereits installiert sind.<br />&bull; Stelle sicher, dass alle Dateien in das richtige Verzeichnis hochgeladen wurden.<br />&bull; Stelle sicher, dass sie alle eine Installationsdatei haben.</strong>',
	'NO_ARCADE_DOWNLOAD_STATS'							=> 'Es wurden keine Spiele aus der Spielhalle heruntergeladen.',
	'NO_ARCADE_DOWNLOAD_STATS_USER'						=> 'Der ausgewählte Benutzer existiert nicht oder hat keine Spiele heruntergeladen.',
	'NO_ARCADE_MENU_ID'									=> 'Das angegebene Menü existiert nicht.',
	'NO_CAT'											=> 'Es gibt keine Kategorien zum Hinzufügen der Spiele. Du musst zuerst Kategorien erstellen.',
	'NO_CAT_ACTION'										=> 'Keine Aktion für die Anwendung auf den aktuellen Inhalt ausgewählt',
	'NO_CAT_ID'											=> 'Keine Kategorie ausgewählt oder Kategorie nicht vorhanden.',
	'NO_DESTINATION_CAT'								=> 'Du hast keine Kategorie, in die der Inhalt verschoben werden soll, ausgewählt.',
	'NO_DIRECTORY'										=> 'Es befindet sich in folgendem Verzeichnis: <strong>„%s“</strong>',
	'NO_EXIST_GAME'										=> 'Dieses Spiel gibt es nicht mehr.',
	'NO_GAME_DIRECTORY'									=> 'Konnte das festgelegte Spielverzeichnis nicht finden.',
	'NO_GAME_IDS'										=> 'Keine Spiele ausgewählt oder Spiele nicht vorhanden.',
	'NO_PARENT'											=> 'Keine übergeordnete Kategorie',
	'NO_PERMISSIONS'									=> 'Befugnisse nicht kopieren',
	'NO_PERMISSION_CAT_ADD'								=> 'Du hast nicht die notwendigen Berechtigungen, Kategorien hinzuzufügen oder zu ändern.',
	'NO_PERMISSION_CAT_DELETE'							=> 'Du hast nicht die notwendigen Berechtigungen, Kategorien zu löschen.',
	'NO_PERMISSION_GAME_ADD'							=> 'Du hast nicht die notwendigen Berechtigungen, Spiele hinzuzufügen oder zu ändern.',
	'NO_PERMISSION_GAME_DELETE'							=> 'Du hast nicht die notwendigen Berechtigungen, Spiele zu löschen.',
	'NO_PERMISSION_GAME_EDIT'							=> 'Du hast nicht die notwendigen Berechtigungen, Spiele zu bearbeiten.',
	'NO_PERMISSION_GAME_INSTALL_DATE_RESET'				=> 'Du hast nicht die notwendigen Berechtigungen, um das Installationsdatum von Spielen zurückzusetzen.',
	'NO_PERMISSION_GAME_RESET'							=> 'Du hast nicht die notwendigen Berechtigungen, Spiele zurückzusetzen.',
	'NO_PERMISSION_GAME_SCORE_RESET'					=> 'Du hast nicht die notwendigen Berechtigungen, Spielstände zurückzusetzen.',
	'NO_UNPACK_GAMES'									=> '<strong>Derzeit warten keine Spiele darauf, entpackt zu werden.</strong><br />Wenn du glaubst, dies sei ein Fehler, stelle bitte sicher, dass sich die komprimierte Datei im richtigen Verzeichnis befindet.',
	'NO_USERS_OR_GAMES'									=> 'Es wurde kein Spiel und/oder Benutzer ausgewählt.',

	'ONLY_CATEGORY_DEFINED'								=> 'Du hast in deiner Auswahl nur Kategorien definiert. Bitte wähle auch mindestens einen Benutzer oder eine Gruppe aus.',
	'OPEN_NEW_WINDOW'									=> 'Öffne in einem neuen Fenster',

	'PARENT_IS_LINK_ARCADE'								=> 'Die übergeordnete Kategorie, die du angegeben hast, ist ein Link. Links können keine anderen Kategorien aufnehmen. Bitte gebe eine Kategorie an, die kein Link ist.',
	'PLUS_SUBCATS'										=> '+Unterkat.',

	'REDIRECT_ACL'										=> 'Nun kannst du für diese Kategorie %sBefugnisse vergeben%s.',
	'RESET_INSTALL_DATE_GAMES_SUCCESS'					=> 'Die Spiele „%s“ wurden erfolgreich zurückgesetzt und das Installationsdatum jeweils auf den heutigen Tag gesetzt.',
	'RESET_INSTALL_DATE_GAME_SUCCESS'					=> 'Das Spiel „%s“ wurde erfolgreich zurückgesetzt und das Installationsdatum auf den heutigen Tag gesetzt.',
	'RESET_INSTALL_DATE_SELECTED_GAME'					=> 'Installationsdatum des ausgewählten Spiels zurücksetzen',
	'RESET_INSTALL_DATE_SELECTED_GAMES'					=> 'Installationsdatum der ausgewählten Spiele zurücksetzen',
	'RESET_INSTALL_DATE_SELECTED_GAMES_CONFIRM'			=> 'Alle Daten der ausgewählten Spiele einschließlich der Superchampions werden gelöscht. Bist du sicher, dass du das Installationsdatum zurücksetzen möchtest?',
	'RESET_INSTALL_DATE_SELECTED_GAME_CONFIRM'			=> 'Alle Daten des ausgewählten Spiels einschließlich des Superchampions werden gelöscht. Bist du sicher, dass du das Installationsdatum zurücksetzen möchtest?',
	'RESET_SELECTED_GAME'								=> 'Ausgewähltes Spiel zurücksetzen',
	'RESET_SELECTED_GAMES'								=> 'Ausgewählte Spiele zurücksetzen',
	'RESET_SELECTED_GAMES_CONFIRM'						=> 'Wenn du diese Spiele zurücksetzt, werden all ihre Punkte und Bewertungen gelöscht. Bist du sicher, dass du diese Spiele zurücksetzen möchtest?',
	'RESET_SELECTED_GAMES_SCORES'						=> 'Ausgewählte Spielstände zurücksetzen',
	'RESET_SELECTED_GAMES_SCORES_CONFIRM'				=> 'Wenn du diese Spiele zurücksetzt, werden all ihre Spielstände geleert. Bist du sicher, dass du dies tun möchtest?',
	'RESET_SELECTED_GAME_CONFIRM'						=> 'Wenn du dieses Spiel zurücksetzt, werden all seine Punkte und Bewertungen gelöscht. Bist du sicher, dass du dieses Spiel zurücksetzen möchtest?',
	'RESET_SELECTED_GAME_SCORES'						=> 'Ausgewählte Spielstände zurücksetzen',
	'RESET_SELECTED_GAME_SCORES_CONFIRM'				=> 'Wenn du dieses Spiel zurücksetzt, werden all seine Spielstände geleert. Bist du sicher, dass du dies tun möchtest?',
	'RESET_USER_ALL'									=> 'Alle Benutzerdaten zurücksetzen',
	'RESET_USER_ALL_CONFIRM'							=> 'Bist du sicher, dass du alle Spieldaten des ausgewählten Benutzers zurücksetzen möchtest?',
	'RESET_USER_SCORES'									=> 'Benutzerspielstände zurücksetzen',
	'RESET_USER_SCORES_CONFIRM'							=> 'Bist du sicher, dass du alle Spielstände des ausgewählten Benutzers zurücksetzen möchtest?',
	'RESET_USER_SUPER_RECORDS'							=> 'Benutzer-Superrekorde löschen',
	'RESET_USER_SUPER_RECORDS_CONFIRM'					=> 'Bist du sicher, dass du die Benutzer-Superrekorde zurücksetzen willst?<br /><em>Bitte beachte, dass nur die Superrekorde der Spiele zurückgesetzt werden, in welchen der Benutzer aktuell nicht den ersten Platz hat.</em>',
	'RESET_USER_SUPER_RECORDS_DONE'						=> 'Die Benutzer-Superrekorde wurden zurückgesetzt.',
	'ROLE_ARCADE_FULL'									=> 'Voller Zugriff',
	'ROLE_ARCADE_LIMITED'								=> 'Begrenzter Zugriff',
	'ROLE_ARCADE_NOACCESS'								=> 'Kein Zugriff',
	'ROLE_ARCADE_PLAYONLY'								=> 'Nur spielen',
	'ROLE_ARCADE_STANDARD'								=> 'Standardzugriff',
	'ROLE_ARCADE_STANDARD_DOWNLOADS'					=> 'Standardzugriff + Downloads',
	'ROLE_ARCADE_VIEWONLY'								=> 'Nur ansehen',
	'ROLE_DESCRIPTION_ARCADE_FULL'						=> 'Kann alle Funktionen der Kategorie einschließlich der Downloads benutzen. Kann auch die Spielbegrenzungen umgehen und Spiele kostenlos spielen, falls ein kompatibles System installiert ist.<br />Nicht für normale Benutzer empfohlen.',
	'ROLE_DESCRIPTION_ARCADE_LIMITED'					=> 'Kann die Kategorie ansehen, Spiele spielen und Punkte übermitteln, aber auf keine anderen Funktionen zugreifen.',
	'ROLE_DESCRIPTION_ARCADE_NOACCESS'					=> 'Kann die Kategorie weder ansehen noch auf sie zugreifen.',
	'ROLE_DESCRIPTION_ARCADE_PLAYONLY'					=> 'Kann die Kategorie ansehen und Spiele spielen, aber keine Punkte übermitteln oder auf andere Funktionen zugreifen.',
	'ROLE_DESCRIPTION_ARCADE_STANDARD'					=> 'Kann die meisten Funktionen nutzen, aber keine Spiele herunterladen oder Spielbegrenzungen umgehen.',
	'ROLE_DESCRIPTION_ARCADE_STANDARD_DOWNLOADS'		=> 'Kann die meisten Funktionen nutzen, aber keine Spielbegrenzungen umgehen.',
	'ROLE_DESCRIPTION_ARCADE_VIEWONLY'					=> 'Kann die Kategorie nur ansehen, aber keine anderen Funktionen nutzen. Diese Rolle wird auch für Bots und Suchmaschinen empfohlen.',

	'SELECT_CAT_SUBCAT_EXPLAIN'							=> 'Wenn du hier eine Kategorie auswählst, werden auch alle Unterkategorien ausgewählt.',
	'STANDARD'											=> 'Standard',
	'SYNC_IN_PROGRESS'									=> 'Synchronisierung läuft',
	'SYNC_IN_PROGRESS_EXPLAIN'							=> 'Synchronisiere Spielhallenobjekt…',

	'TOP'												=> 'Oben',
	'TYPE_CAT'											=> 'Kategorie',
	'TYPE_CAT_GAMES'									=> 'Kategorie mit Spielen',
	'TYPE_LINK'											=> 'Link',

	'UNLOCKED'											=> 'Entsperrt',
	'USER_RESET_ALL'									=> 'Alles zurücksetzen',
	'USER_RESET_SCORES'									=> 'Spielstände zurücksetzen',

	'VERTICAL'											=> 'Vertikal',

	'WRONG_CAT_TYPE'									=> 'Du hast versucht ein Spiel zu einer Kategorie hinzuzufügen, die keine Spiele akzeptiert oder ein Link ist. Du kannst Spiele nur zu einer Kategorie des Typs „Kategorie mit Spielen“ hinzufügen.',
));
