<?php
/**
*
* @package phpBB Arcade
* @version $Id$
* @author 2011-2017 KillBill - killbill@jatek-vilag.com
* @copyright (c) 2014-2017 https://jv-arcade.com/ - support@jv-arcade.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ‚ ‘ ’ « » „ “ ” …

//These are used through out the arcade
$lang = array_merge($lang, array(
	'ACTIVE'									=> 'Active',
	'ADOBE_FLASH_PLAYER'						=> 'Se procurer Adobe Flash Player',
	'AMOD_GAME'									=> 'Activity mod',
	'ARCADE'									=> 'Arcade',
	'ARCADELIB_GAME'							=> 'Arcadelib',
	'ARCADE_ACTIVE_TOURS'						=> 'Tournois actifs',
	'ARCADE_ACTUAL_RANKING'						=> 'Classement actuel',
	'ARCADE_ADD_FAV'							=> 'Ajouter aux favoris',
	'ARCADE_ADV_SEARCH'							=> 'Recherche avancée',
	'ARCADE_ALL_CATEGORIES'						=> 'Toutes les catégories',
	'ARCADE_ALL_GAMES'							=> 'Tous les jeux',
	'ARCADE_ALL_TOURS'							=> 'Tous les tournois',
	'ARCADE_AVG'								=> 'Moyenne',
	'ARCADE_BACKLIGHT_OFF'						=> 'Sans rétroéclairage',
	'ARCADE_BACKLIGHT_ON'						=> 'Avec rétroéclairage',
	'ARCADE_BACK_BUTTON_ERROR'					=> 'Il manque les données de session pour cette page. Faire un retour page avec votre navigateur en est souvent la cause. Utiliser de préférence les liens à l’intérieur de l’arcade pour jouer. Si vous faites un retour page, pensez à appuyer sur refresh dans le navigateur après être revenu en arrière.',
	'ARCADE_BACK_TO_ARCADE'						=> 'Revenir à l’arcade',
	'ARCADE_BACK_TO_ARCADE_STATS'				=> 'Revenir aux Statistiques Arcade',
	'ARCADE_BACK_TO_CHALLENGE'					=> 'Retour aux Défis',
	'ARCADE_BACK_TO_CHALLENGE_STATS'			=> 'Revenir aux Stats des Défis',
	'ARCADE_BACK_TO_TOUR'						=> 'Revenir aux Tournois',
	'ARCADE_BACK_TO_TOUR_STATS'					=> 'Revenir aux Stats des Tournois',
	'ARCADE_BALANCE'							=> 'Cash',
	'ARCADE_BANNED'								=> 'Vous avez été banni de l’arcade !',
	'ARCADE_BEST_DATE_EXPLAIN'					=> 'Score enregistré le %s.',
	'ARCADE_BEST_RATED_GAMES'					=> 'Jeux les mieux notés',
	'ARCADE_BLOCKED_CAT_AGE'					=> 'Vous devez avoir %s ans pour accéder à cette catégorie.',
	'ARCADE_BLOCKED_CAT_VIEW'					=> 'Cette catégorie est accessible uniquement aux membres enregistrés.',
	'ARCADE_BLOCKED_GAME_PLAY'					=> 'Seuls les membres enregistrés peuvent jouer à ce jeu.',
	'ARCADE_BLOCKED_NO_AGE_CAT'					=> 'Pour accéder à cette catégorie, vous devez mettre une date de naissance dans votre profil.',
	'ARCADE_BLOCKED_NO_AGE_PLAY'				=> 'Pour jouer à ce jeu, vous devez mettre une date de naissance dans votre profil.',
	'ARCADE_BLOCKED_PLAY_AGE'					=> 'Vous devez avoir %s ans pour jouer à ce jeu.',
	'ARCADE_BOARD_HIGHSCORE'					=> 'Record',
	'ARCADE_BOARD_SUPER_HIGHSCORE'				=> 'Super record',
	'ARCADE_BOARD_WINNING_CHALLENGES'			=> 'Victoires dans les Défis',
	'ARCADE_BOARD_WINNING_TOURNAMENT'			=> 'Victoires dans les Tournois',
	'ARCADE_CAN_PLAY'							=> 'nb parties',
	'ARCADE_CATEGORIES'							=> 'Catégories',
	'ARCADE_CATEGORY'							=> 'Catégorie',
	'ARCADE_CATEGORY_NAME'						=> 'Catégorie %s',
	'ARCADE_CAT_DESC'							=> 'Description',
	'ARCADE_CAT_LEADERS'						=> 'Leaders de la catégorie %s',
	'ARCADE_CAT_LOCKED'							=> 'Verrouillé',
	'ARCADE_CAT_LOCKED_ERROR'					=> 'Cette catégorie de jeux est verrouillée.',
	'ARCADE_CAT_STATS'							=> 'Stats de la catégorie %s',
	'ARCADE_CAT_TEST_MODE'						=> 'Catégorie actuellement en mode test.',
	'ARCADE_CHALLENGE'							=> 'Défis',
	'ARCADE_CHALLENGE_CHAMPION'					=> 'Défier le Champion',
	'ARCADE_CHALLENGE_DISABLE'					=> 'Désolé mais les Défis ne sont pas disponibles actuellement.',
	'ARCADE_CHALLENGE_DISABLED'					=> 'Les Défis ne sont pas activés actuellement.',
	'ARCADE_CHALLENGE_END_DATE'					=> 'Fin du défi » %s.',
	'ARCADE_CHALLENGE_EXPLAIN'					=> 'Les joueurs se défient les uns les autres dans l’arcade.',
	'ARCADE_CHALLENGE_GAME_NO_PLAYS'			=> 'Le jeu %s n’a jamais été choisi pour les défis, ou bien vous ne pouvez pas voir les données.',
	'ARCADE_CHALLENGE_LEADERS'					=> 'Vainqueurs des Défis',
	'ARCADE_CHALLENGE_NO_PERMISSION'			=> 'Vous ne disposez pas des permissions pour accéder aux Défis.',
	'ARCADE_CHALLENGE_PLAYING_GAME'				=> 'Attention !<br /><br />Ce jeu est maintenant un défi, tentez de faire le meilleur résultat.<br />Le résultat restera caché tant que le défi ne sera pas joué par les deux protagonistes.',
	'ARCADE_CHALLENGE_PLAYING_GAME_COST'		=> 'Le coût pour ce jeu sera encaissé à l’avance.',
	'ARCADE_CHALLENGE_STATS'					=> 'Stats des Défis',
	'ARCADE_CHALLENGE_UG_WINNER'				=> '%s a gagné son duel à %s contre %s',
	'ARCADE_CHALLENGE_WELCOME'					=> 'Bienvenue dans les Défis de l’arcade, %s !',
	'ARCADE_CHALLENGE_WINS'						=> 'Duels gagnés',
	'ARCADE_CHAMPION_PLAYED'					=> 'Parties',
	'ARCADE_CHAMPION_SPENT'						=> 'Durée totale',
	'ARCADE_CLICK_PLAY'							=> 'Cliquer pour jouer',
	'ARCADE_COMMENT'							=> 'Commentaires',
	'ARCADE_CONGRAT'							=> 'Félicitations !',
	'ARCADE_CONTROLS'							=> 'Contrôles',
	'ARCADE_COOKIE_ERROR'						=> 'Il y a eu une erreur de lecture des données de session. Vérifiez que vous avez bien les cookies d’activés dans votre navigateur.',
	'ARCADE_COST'								=> 'Coût',
	'ARCADE_CREATE'								=> 'Créer',
	'ARCADE_CREATE_TIME'						=> 'Date de création',
	'ARCADE_C_ALREADY_PLAYED'					=> ' a déjà joué.',
	'ARCADE_C_NOT_PLAYED'						=> ' n’a pas encore joué.',
	'ARCADE_DATE'								=> 'Date',
	'ARCADE_DEFAULT'							=> 'Par défaut',
	'ARCADE_DELETE_ALREADY_REPORTED_CHALLENGE'	=> 'Le défi a déjà été supprimé.',
	'ARCADE_DELETE_REPORTED_CHALLENGE'			=> 'Le défi a été supprimé.',
	'ARCADE_DETAILED_STAT'						=> 'Statistiques',
	'ARCADE_DETAILED_STATS'						=> 'Statistiques',
	'ARCADE_DETAILED_STATS_EXPLAIN'				=> 'Statistiques détaillées de l’arcade.',
	'ARCADE_DIF_SCOREVAR_ERROR'					=> 'La session valide actuelle n’est pas reconnue par le jeu, aussi le score ne peut pas être enregistré. Cette erreur arrive le plus souvent quand un jeu a démarré et que la session de jeu s’est arrêtée. Veuillez rejouer une partie. Si vous voyez le message plus d’une fois, envoyez svp un rapport de jeu.',
	'ARCADE_DISABLE'							=> 'Désolé mais l’arcade est actuellement indisponible.',
	'ARCADE_DISABLED'							=> 'L’arcade est actuellement désactivée.',
	'ARCADE_DOWNLOAD'							=> 'Télécharger',
	'ARCADE_DOWNLOAD_AS'						=> 'Télécharger au format',
	'ARCADE_DOWNLOAD_AS_EXPLAIN'				=> 'Il faut choisir un format pour télécharger le fichier.',
	'ARCADE_DOWNLOAD_COST_POINTS'				=> 'Le téléchargement du jeu coûte %s.',
	'ARCADE_DOWNLOAD_FORMAT'					=> 'Choisir un format pour télécharger %s',
	'ARCADE_DOWNLOAD_GAME'						=> 'Télécharger le jeu',
	'ARCADE_DOWNLOAD_MISSING_FILES'				=> 'Il y a eu une erreur de traitement du téléchargement.<br /><br />Soumettez un rapport de jeu svp.',
	'ARCADE_DOWNLOAD_MISSING_FILES_DEBUG'		=> 'Il y a eu une erreur de traitement lors du téléchargement.<br /><br />Soumettez un rapport de jeu svp.<br /><br />Les fichiers suivants et/ou répertoires sont manquants :<br /><strong>%s</strong>',
	'ARCADE_EDIT'								=> 'Editer',
	'ARCADE_EDIT_GAME_QUICK'					=> 'Editer le jeu',
	'ARCADE_EDIT_SCORES_QUICK'					=> 'Editer les scores',
	'ARCADE_EMPTY_DATA'							=> 'Des données vides ont été transmises !',
	'ARCADE_EMPTY_VALUE_ERROR'					=> 'La valeur pour %s est vide. Veuillez svp rapporter cette erreur à un administrateur.',
	'ARCADE_END'								=> 'Terminé',
	'ARCADE_END_TIME'							=> 'Fin',
	'ARCADE_ERROR_GAME_DATA'					=> 'Les données de jeu ne peuvent être trouvés!',
	'ARCADE_EXPIRATION_DATE'					=> 'Date d’expiration',
	'ARCADE_EXPLAIN'							=> 'Jouez à des jeux Flash dans l’arcade',
	'ARCADE_FAV'								=> 'Mes jeux favoris',
	'ARCADE_FAV_ADD'							=> 'Ajouté aux favoris',
	'ARCADE_FAV_DEL'							=> 'Retiré des favoris',
	'ARCADE_FEELING_LUCKY'						=> 'Jeu au hasard',
	'ARCADE_FINAL_RANKING'						=> 'Classement final',
	'ARCADE_FINISHED'							=> 'Terminé',
	'ARCADE_FINISHED_TOUR'						=> 'Tournoi terminé',
	'ARCADE_FINISHED_TOURS'						=> 'Tournois terminés',
	'ARCADE_FIRST'								=> 'Première place',
	'ARCADE_FIRST_PLACES'						=> 'Premières places',
	'ARCADE_FLASH_VERSION'						=> 'Vous devez avoir Adobe Flash Player version %s ou supérieure d’installé.',
	'ARCADE_FREE'								=> 'Libre',
	'ARCADE_FULLSCREEN'							=> 'Jouer plein écran',
	'ARCADE_FULL_DONE'							=> 'Merci d’avoir joué à %s.',
	'ARCADE_GAME'								=> 'Jeu',
	'ARCADE_GAMES'								=> 'Jeux',
	'ARCADE_GAMES_FILESIZE'						=> 'Taille : %s',
	'ARCADE_GAMES_JACKPOTS'						=> 'Jackpots',
	'ARCADE_GAMES_LIST_LOAD'					=> 'Cliquer pour voir les jeux',
	'ARCADE_GAMES_NOT_DOWNLOAD_DAY'				=> 'Désolé mais vous ne pouvez plus télécharger de jeux pour le moment car seulement %s téléchargements de jeux sont autorisés par jour.',
	'ARCADE_GAMES_REC_SAME_CAT'					=> 'Voici des jeux du même genre qui pourraient vous plaire',
	'ARCADE_GAMES_SORT_DIR'						=> 'Sens du tri',
	'ARCADE_GAMES_SORT_FIXED'					=> 'Fixe',
	'ARCADE_GAMES_SORT_INSTALLDATE'				=> 'Date d’installation',
	'ARCADE_GAMES_SORT_ORDER'					=> 'Ordre de tri des jeux',
	'ARCADE_GAMES_SORT_PLAYS'					=> 'Nombre de parties',
	'ARCADE_GAMES_SORT_RATING'					=> 'Evaluations',
	'ARCADE_GAME_ALREADY_REPORTED'				=> 'Ce jeu a déjà été signalé.',
	'ARCADE_GAME_CATEGORY'						=> 'Catégorie du jeu',
	'ARCADE_GAME_CHAMP'							=> 'Champion',
	'ARCADE_GAME_CHAMPION'						=> 'Champion',
	'ARCADE_GAME_CHAMPION_COMMENT'				=> 'Commentaires du champion',
	'ARCADE_GAME_CONTROL'						=> 'Contrôles',
	'ARCADE_GAME_DATA_CORRUPT'					=> 'Les données soumises pour le score sont manquantes ou corromptues. Veuillez rejouer. Si vous revoyez le même message d’erreur, envoyez un rapport de jeu svp.',
	'ARCADE_GAME_DATA_EMPTY'					=> 'Le jeu a envoyé des données vides, la raison la plus probable est qu’il a été appuyé plusieurs fois sur le bouton Submit. Veuillez rejouer. Si vous revoyez le même message d’erreur, envoyez un rapport de jeu svp.',
	'ARCADE_GAME_DATA_EMPTY_ERROR'				=> 'Le jeu a envoyé des données vides, il est possible que ce soit du à une erreur du jeu. Veuillez rejouer. Si vous revoyez le même message d’erreur, envoyez un rapport de jeu svp.',
	'ARCADE_GAME_DESC'							=> 'Description',
	'ARCADE_GAME_DOWNLOAD_NOT_ALLOWED'			=> 'Désolé, mais télécharger le jeu %s n’est actuellement pas permis.',
	'ARCADE_GAME_DOWNLOAD_TOTAL'				=> '%s a été téléchargé %s fois.',
	'ARCADE_GAME_DOWNLOAD_TOTALS'				=> '%s a été téléchargé %s fois.',
	'ARCADE_GAME_FAVS'							=> 'Jeux favoris',
	'ARCADE_GAME_FILE_NOT_FOUND'				=> 'Le fichier du jeu %s est introuvable.<br />Veuillez envoyer un rapport en copiant le message d’erreur.',
	'ARCADE_GAME_HEIGHT'						=> 'Hauteur',
	'ARCADE_GAME_INFO'							=> 'Info Jeu',
	'ARCADE_GAME_INSTALL_DATE'					=> 'Date d’installation',
	'ARCADE_GAME_NAME'							=> 'Jeu',
	'ARCADE_GAME_NAME_FLASH_GAME'				=> '%s jeux flash',
	'ARCADE_GAME_NOT_DOWNLOAD_DAY'				=> 'Désolé mais vous ne pouvez plus télécharger de jeux pour le moment car seulement %s téléchargement de jeu est autorisé par jour.',
	'ARCADE_GAME_NO_PLAYS'						=> 'Il n’y a pas de scores enregistrés pour %s. Si vous voulez jouer à ce jeu, cliquez %sici%s.',
	'ARCADE_GAME_OPTIONS'						=> 'Options du jeu',
	'ARCADE_GAME_OVER'							=> 'Game Over !',
	'ARCADE_GAME_PLAY'							=> 'Jouez à %s.',
	'ARCADE_GAME_PLAYED'						=> 'Vous avez joué à %s.',
	'ARCADE_GAME_PLAY_INFO_BLOCK_CLOSE'			=> 'Fermer le bloc Info',
	'ARCADE_GAME_PLAY_INFO_BLOCK_OPEN'			=> 'Ouvrir le bloc Info',
	'ARCADE_GAME_RATING_TITLE'					=> '%s Cliquer pour jouer :: Moyenne des notes: ( %s ), nombre d’évaluations: ( %s )',
	'ARCADE_GAME_SEARCH'						=> 'Recherche de jeux',
	'ARCADE_GAME_SESSION_ID_ERROR'				=> 'ID de session incorrecte associée à l’URL. Veuillez contacter un administrateur.',
	'ARCADE_GAME_SIZE'							=> 'Taille du jeu',
	'ARCADE_GAME_STATS'							=> 'Stats du jeu',
	'ARCADE_GAME_TYPE_NOT_IDENTIFIED'			=> 'Le type du jeu n’est pas identifié !<br /><br />Veuillez faire un rapport en copiant le message d’erreur.',
	'ARCADE_GAME_WIDTH'							=> 'Largeur',
	'ARCADE_GLOBAL'								=> 'Global',
	'ARCADE_GUEST_FAVS'							=> 'Si vous étiez connecté, vous auriez accès à vos jeux favoris.',
	'ARCADE_GUIDE'								=> 'Guide de l’Arcade',
	'ARCADE_H5_CANVAS_NOT_SUPPORT_BROWSER'		=> 'HTML5 Canvas n’est pas pris en charge par votre navigateur.',
	'ARCADE_HERE'								=> 'ici',
	'ARCADE_HIGHLIGHTED_GAME'					=> 'Jeu en surbrillance',
	'ARCADE_HIGHSCORE'							=> 'Record',
	'ARCADE_HIGHSCORES'							=> 'Records',
	'ARCADE_HIGH_JACKPOT'						=> 'Plus haut jackpot',
	'ARCADE_IBPROV3_TYPE_NOT_SUPPORTED'			=> 'Les jeux du type IBPRO V3 ne sont plus supportés par l’Arcade.<br />Veuillez faire un rapport en copiant le message d’erreur.',
	'ARCADE_INDEX'								=> 'Arcade',
	'ARCADE_INFINITE'							=> 'Infini',
	'ARCADE_INSTRUCTIONS'						=> 'Description',
	'ARCADE_INVALID_CAT_ID'						=> 'Catégorie non valide, ID : %s',
	'ARCADE_INVALID_FIELD'						=> 'Un champ non valide a été utilisé : %s',
	'ARCADE_INVALID_GAME_ID'					=> 'Jeu non valide, ID : %s',
	'ARCADE_INVOLVED_GROUPS'					=> 'Groupes admis',
	'ARCADE_JACKPOT'							=> 'Jackpot',
	'ARCADE_JAVASCRIPT_EXPLAIN'					=> 'Vous devez activer JavaScript dans votre navigateur pour entrer dans l’Arcade.',
	'ARCADE_JS_KEY_UNKNOWN'						=> 'Le code JavaScript “%s” est inconnu. Veuillez svp le signaler à un Administrateur.',
	'ARCADE_JUMP_ACTIVATION'					=> '» Aller à l’Activation «',
	'ARCADE_JUMP_ARCADE_MAIN_PAGE'				=> '%sAller à l’Arcade%s',
	'ARCADE_JUMP_CAT'							=> '%sAller à la catégorie%s',
	'ARCADE_JUMP_CHALLENGE_MAIN_PAGE'			=> '%sAller aux Défis%s',
	'ARCADE_JUMP_GAME'							=> '%sAller au jeu%s',
	'ARCADE_JUMP_TOURNAMENT_MAIN_PAGE'			=> '%sAller aux Tournois%s',
	'ARCADE_KEYBOARD'							=> 'Clavier',
	'ARCADE_KEYBOARD_MOUSE'						=> 'Clavier & Souris',
	'ARCADE_LAST_DOWNLOAD'						=> 'Dernier téléchargement',
	'ARCADE_LAST_PLAY'							=> 'Dernière participation',
	'ARCADE_LAST_WON_DATE'						=> 'Dernière victoire',
	'ARCADE_LATEST_HIGHSCORES'					=> 'Derniers records',
	'ARCADE_LATEST_WINNERS'						=> 'Derniers vainqueurs',
	'ARCADE_LEADERS'							=> 'Leaders actuels',
	'ARCADE_LEAST_DOWNLOADED'					=> 'Jeux les moins téléchargés',
	'ARCADE_LEAST_PLAYED_USERS'					=> 'Membres qui jouent le moins',
	'ARCADE_LEAST_POPULAR'						=> 'Jeux les moins populaires',
	'ARCADE_LIMIT_PLAY_TYPE_DAYS'				=> 'Vous devez avoir un total de <strong>%s</strong> messages(s), et ce dans les derniers <strong>%s</strong> jours(s), pour pouvoir jouer dans cette catégorie. Il vous faut <strong>%s</strong> message(s) de plus pour pouvoir jouer.',
	'ARCADE_LIMIT_PLAY_TYPE_POSTS'				=> 'Vous devez avoir un total de <strong>%s</strong> messages(s) pour pouvoir jouer dans cette catégorie. Il vous faut <strong>%s</strong> messages(s) de plus pour pouvoir jouer.',
	'ARCADE_LINKS'								=> 'Liens',
	'ARCADE_LOADING'							=> 'Chargement',
	'ARCADE_LOGIN_CAT'							=> 'Pour afficher les jeux ou jouer dans cette catégorie, vous devez entrer un mot de passe.',
	'ARCADE_LONGEST_HELD_SCORES'				=> 'Records de longévité',
	'ARCADE_LONGEST_PLAYTIME'					=> 'Records de temps de jeu',
	'ARCADE_LOW_JACKPOT'						=> 'Plus bas jackpot',
	'ARCADE_MOST_DOWNLOADED'					=> 'Jeux les plus téléchargés',
	'ARCADE_MOST_PLAYED_USERS'					=> 'Membres qui jouent le plus',
	'ARCADE_MOST_POPULAR'						=> 'Jeux les plus populaires',
	'ARCADE_MOUSE'								=> 'Souris',
	'ARCADE_MSG_HIGHSCORE'						=> 'Le champion du jeu %s est %s avec un score de %s.',
	'ARCADE_MSG_NEW_HIGHSCORE'					=> 'Le nouveau champion du jeu %s est %s avec un score de %s.',
	'ARCADE_MSG_NEW_SUPERSCORE'					=> 'Le nouveau super champion du jeu %s est %s avec un score de %s.',
	'ARCADE_MSG_OWN_NEW_HIGHSCORE'				=> '%2$s a battu son record au jeu %1$s, le nouveau record est %3$s.',
	'ARCADE_MSG_OWN_NEW_SUPERSCORE'				=> '%2$s a battu son record au jeu %1$s, le nouveau super record est %3$s.',
	'ARCADE_MSG_SUPERSCORE'						=> 'Le super champion du jeu %s est %s avec un score de %s.',
	'ARCADE_MY_FAVORITE_GAMES'					=> 'Mes jeux favoris',
	'ARCADE_MY_FAVORITE_GAMES_EXPLAIN'			=> 'Ce sont les jeux de l’arcade que avez sélectionnés comme favoris.',
	'ARCADE_MY_STATS'							=> 'Mes Stats',
	'ARCADE_NAME'								=> 'Nom',
	'ARCADE_NEWEST_GAMES'						=> 'Nouveautés',
	'ARCADE_NEW_CHALLENGE_INFORMATION'			=> 'On vous a défié, veuillez accepter ou décliner le défi !',
	'ARCADE_NEW_GAMES'							=> 'Nouveaux jeux',
	'ARCADE_NONE'								=> 'aucun',
	'ARCADE_NORMAL_SCREEN'						=> 'Jouer en écran normal',
	'ARCADE_NOSCORE_GAME'						=> 'Ce jeu n’est pas compatible avec les records.',
	'ARCADE_NOT_BEEN_PLAYED'					=> 'N’a pas été joué.',
	'ARCADE_NOT_PLAYED_GAMES'					=> 'Jeux non joués',
	'ARCADE_NO_CONTROLS_DESC'					=> 'Aucun contrôle spécifié.',
	'ARCADE_NO_DETAILED_STAT'					=> 'Pas de statistiques disponibles.',
	'ARCADE_NO_DOWNLOAD_TIME'					=> 'Désolé, le téléchargement est impossible. Le système est limité à un téléchargement toutes les %s. Veuillez retenter dans %s.',
	'ARCADE_NO_FINISHED_TOUR'					=> 'Il n’y a pas de tournoi terminé.',
	'ARCADE_NO_GAMES'							=> 'Pas encore de jeux',
	'ARCADE_NO_GAME_FAVS'						=> 'Pas de jeux favoris.',
	'ARCADE_NO_GAME_JACKPOT'					=> 'Aucun jackpot pour aucun jeu actuellement.',
	'ARCADE_NO_HIGHSCORE'						=> 'Aucun record',
	'ARCADE_NO_HIGHSCORES'						=> 'Pas de records.',
	'ARCADE_NO_ID_ERROR'						=> 'Pour utiliser cette fonction une “ID” doit être entrée.',
	'ARCADE_NO_INSTRUCTIONS'					=> 'Aucune',
	'ARCADE_NO_LATEST_HIGHSCORES'				=> 'Pas de records enregistrés.',
	'ARCADE_NO_LATEST_WINNERS'					=> 'Pas encore de vainqueurs.',
	'ARCADE_NO_LIMIT'							=> 'Pas de limite',
	'ARCADE_NO_NEW_GAMES'						=> 'Pas de nouveaux jeux',
	'ARCADE_NO_ORDER_TYPE_ERROR'				=> 'La commande selectionnée n’est pas supportée.',
	'ARCADE_NO_PERMISSION'						=> 'Vous n’avez pas les permissions pour accéder à l’arcade.',
	'ARCADE_NO_PERMISSION_FAV'					=> 'Vous n’avez pas les permissions d’accès aux jeux favoris.',
	'ARCADE_NO_PERMISSION_SEARCH'				=> 'Vous n’avez pas les permissions pour rechercher des jeux.',
	'ARCADE_NO_PERMISSION_STATS'				=> 'Vous n’avez pas les permissions pour voir les pages de Statistiques.',
	'ARCADE_NO_PLAYS'							=> '0 partie.',
	'ARCADE_NO_PLAY_TIME'						=> 'Désolé mais vous ne pouvez pas jouer tout de suite. Le système est actuellement limité à une partie toutes les %s. Veuillez retenter dans %s.',
	'ARCADE_NO_POINTS'							=> 'Vous n’avez pas assez de %s pour jouer à ce jeu.',
	'ARCADE_NO_POINTS_DOWLOAD'					=> 'Vous n’avez pas assez de %s pour télécharger ce jeu.',
	'ARCADE_NO_SEARCH_TIME'						=> 'Désolé mais vous ne pouvez pas utiliser la recherche pour l’instant. Le système est actuellement limité à une recherche toutes les %s. Veuillez retenter dans %s.',
	'ARCADE_NO_STATS_DATA'						=> 'Il n’y a pas de données statistiques disponibles.',
	'ARCADE_NO_SUPER_CHAMPION'					=> 'Aucun super champion actuellement.',
	'ARCADE_NO_TIMES_PLAYED'					=> 'Pas joué',
	'ARCADE_NO_TOTAL_TYPE_ERROR'				=> 'La commande selectionnée n’est pas supportée.',
	'ARCADE_NO_TOUR'							=> 'Pas de tournois actuellement.',
	'ARCADE_ONGOING'							=> 'En cours',
	'ARCADE_ONLINE'								=> 'Qui joue ?',
	'ARCADE_ONLINE_USERS_RECORD'				=> 'Le record du nombre d’utilisateurs sur les jeux est de <strong>%1$s</strong> le %2$s',
	'ARCADE_ONLINE_USERS_TOTAL'					=> array(
		'1'										=> 'Au total il y a <strong>%1$d</strong> utilisateur qui joue :: %2$s, %3$s and %4$s',
		'2'										=> 'Au total il y a <strong>%1$d</strong> utilisateurs qui jouent :: %2$s, %3$s and %4$s',
	),

	'ARCADE_OPPONENT_USER_NO_PERMISSION'		=> 'L’utilisateur %s n’a pas les permissions nécessaires pour utiliser l’Arcade.',
	'ARCADE_ORIGINAL_SIZE'						=> 'Taille originale',
	'ARCADE_PERMISSIONS'						=> 'Permissions Arcade',
	'ARCADE_PERSONAL_BEST'						=> 'Mes records',
	'ARCADE_PERSONAL_RANK'						=> 'Mon classement',
	'ARCADE_PLACE'								=> '%ème place',
	'ARCADE_PLAYED'								=> 'Jouées',
	'ARCADE_PLAYED_CHALLENGE'					=> 'Défis joués',
	'ARCADE_PLAYED_GAMES'						=> 'Jeux joués',
	'ARCADE_PLAYED_GAMES_HIGHLIGHT'				=> 'Les jeux en surbrillance n’ont pas encore été joués par vous',
	'ARCADE_PLAYED_NO_GAME'						=> 'Ce membre n’a pas joué à ce jeu ou bien vous ne pouvez pas voir les données.',
	'ARCADE_PLAYED_NO_GAMES'					=> 'Ce membre n’a pas encore joué ou bien vous ne pouvez pas voir les données.',
	'ARCADE_PLAYED_TOURNAMENT'					=> 'Participations',
	'ARCADE_PLAYED_USERS'						=> 'Participants',
	'ARCADE_PLAYING_NEW_WINDOW'					=> 'Jouer dans une nouvelle fenêtre',
	'ARCADE_PLAYS'								=> 'Parties',
	'ARCADE_PLAY_LINK'							=> 'Jouer',
	'ARCADE_POPUP_DONE'							=> 'Merci d’avoir joué à %s.<br /><br />%sCliquer ici pour jouer %s à nouveau.%s',
	'ARCADE_POPUP_HIGHUSER'						=> 'Jeu : %s, champion : %s, record : %s',
	'ARCADE_POP_NO_HIGHSCORE'					=> 'Aucun record pour %s',
	'ARCADE_QUICK_JUMP'							=> 'Raccourcis Jeux',
	'ARCADE_RANDOM_GAMES'						=> 'Jeux au hasard',
	'ARCADE_RANDOM_GAME_NO_MATCHES'				=> 'Il n’y a aucun jeu compatible.',
	'ARCADE_RANK'								=> 'Rang',
	'ARCADE_RANKING'							=> 'Classement',
	'ARCADE_RATED_GAMES'						=> 'Jeux notés',
	'ARCADE_RATINGS'							=> 'Evaluations',
	'ARCADE_RATING_ALREADY'						=> 'Vous avez déjà évalué ce jeu avec %s.',
	'ARCADE_RATING_AVG'							=> 'Evaluations (moyennes)',
	'ARCADE_RATING_GAME'						=> 'Evaluation',
	'ARCADE_RATING_NO_PERMISSION'				=> 'Vous n’avez pas les permissions pour évaluer les jeux.',
	'ARCADE_RATING_NUM'							=> 'Nombre d’évaluations',
	'ARCADE_RATING_THX'							=> 'Merci pour votre évaluation.',
	'ARCADE_RATING_VALUE'						=> 'Note: (%s / 5)',
	'ARCADE_REDIRECT'							=> 'Si vous n’êtes pas redirigé rapidement, veuillez cliquer %sici%s pour continuer.',
	'ARCADE_REGISTER_LOGIN_MESSAGE'				=> 'Si vous souhaitez profiter pleinement des jeux, veuillez vous enregistrer sur le site ou bien vous connecter.<br /><br />L’inscription est gratuite et peut se faire en cliquant %sici%s.<br /><br />Si vous souhaitez vous connecter et continuer à jouer au jeu que vous avez sélectionné, cliquez %sici%s.',
	'ARCADE_REGISTER_MESSAGE_PLAY'				=> 'Désolé, il faut être enregistré et connecté au site pour pouvoir jouer.<br /><br />Cette arcade compte actuellement <b>%s</b> jeux installés. De nouveaux sont ajoutés régulièrement.',
	'ARCADE_REGISTER_MESSAGE_SCORE'				=> 'Désolé, il faut être enregistré et connecté au site pour pouvoir sauvegarder son score.<br /><br />Cette arcade compte actuellement <b>%s</b> jeux installés. De nouveaux sont ajoutés régulièrement.',
	'ARCADE_REMOVE_FAV'							=> 'Retirer des favoris',
	'ARCADE_REPLAYS_GAME'						=> 'Nombre de parties par jeu : %s',
	'ARCADE_REPORT'								=> 'Rapport de jeu',
	'ARCADE_REPORTED_GAME'						=> 'Jeu avec rapport',
	'ARCADE_REPORTS_OPEN'						=> 'Il y a actuellement %s rapports de jeu non traités.',
	'ARCADE_REPORT_ADDED'						=> 'Merci pour le rapport sur <strong>%s</strong>.<br /><br />Il sera examiné par un administrateur qui prendra les mesures appropriées. Celui-ci vous contactera si des renseignements complémentaires sont nécessaires.',
	'ARCADE_REPORT_BELOW'						=> 'Entrez le rapport ci-dessous',
	'ARCADE_REPORT_DOUBLE'						=> 'Doublon',
	'ARCADE_REPORT_DOWNLOADING'					=> 'Problème de téléchargement',
	'ARCADE_REPORT_GAME'						=> 'Rapport de jeu',
	'ARCADE_REPORT_NOTE'						=> 'Svp, faites une description détaillée du problème, précisez le navigateur utilisé, la manière de jouer (normal/popup), etc. Donnez toutes les informations que vous avez, cela nous aidera grandement à la résolution du problème.',
	'ARCADE_REPORT_NOTE_DOUBLE'					=> 'Veuillez nous indiquer les liens vers les jeux identiques ou bien les noms exacts des jeux concernés!',
	'ARCADE_REPORT_OPEN'						=> 'Il y a actuellement %s rapport de jeu non traité.',
	'ARCADE_REPORT_OTHER'						=> 'Autre…',
	'ARCADE_REPORT_PLAYING'						=> 'Problème dans le jeu',
	'ARCADE_REPORT_SCORING'						=> 'Problème avec les scores',
	'ARCADE_REPORT_SUCCESS'						=> 'Rapport transmis avec succès',
	'ARCADE_REPORT_TYPE'						=> 'Sélectionnez la raison du rapport',
	'ARCADE_REP_VAL_VAL'						=> '%1$s / %2$s',
	'ARCADE_REQUEST_DOUBLE'						=> 'Double requête !',
	'ARCADE_REQUEST_ERROR'						=> 'Erreur requête !',
	'ARCADE_RESOLUTION'							=> 'Changer la résolution',
	'ARCADE_RESOLUTION_AUTO'					=> 'Auto',
	'ARCADE_RESOLUTION_INCREASE'				=> 'Augmenter',
	'ARCADE_RESOLUTION_REDUCE'					=> 'Réduire',
	'ARCADE_RESTART_GAME'						=> '%s - Recommencez le jeu',
	'ARCADE_RESTART_GAME_EXPLAIN'				=> 'Le redémarrage de %s doit être confirmé pour réinitialiser le jeu.',
	'ARCADE_RESTORE_DEFAULT_SETTINGS'			=> 'Restaurer les réglages par défaut',
	'ARCADE_RETURN_LINKS'						=> '%sCliquer ici pour revenir au jeu %s %s<br /><br />%sCliquer ici pour aller à la catégorie %s %s<br /><br />%sCliquer ici pour rejoindre l’arcade%s',
	'ARCADE_RETURN_LINKS_POPUP'					=> '%sCliquez ici si vous souhaitez revenir au jeu %s.%s',
	'ARCADE_REWARD'								=> 'Récompense',
	'ARCADE_RULES_COMMENT_CAN'					=> 'Vous <strong>pouvez</strong> ajouter des commentaires dans cette catégorie',
	'ARCADE_RULES_COMMENT_CANNOT'				=> 'Vous <strong>ne pouvez pas</strong> ajouter de commentaires dans cette catégorie',
	'ARCADE_RULES_DOWNLOAD_CAN'					=> 'Vous <strong>pouvez</strong> télécharger les jeux de cette catégorie',
	'ARCADE_RULES_DOWNLOAD_CANNOT'				=> 'Vous <strong>ne pouvez pas</strong> télécharger les jeux de cette catégorie',
	'ARCADE_RULES_DOWNLOAD_FREE_CAN'			=> 'Vous <strong>pouvez</strong> télécharger gratuitement les jeux de cette catégorie',
	'ARCADE_RULES_DOWNLOAD_FREE_CANNOT'			=> 'Vous <strong>ne pouvez pas</strong> télécharger gratuitement les jeux de cette catégorie',
	'ARCADE_RULES_IGNORE_CONTROL_CAN'			=> 'Vous <strong>pouvez</strong> ignorer les limites de jeu dans cette catégorie',
	'ARCADE_RULES_IGNORE_CONTROL_CANNOT'		=> 'Vous <strong>ne pouvez pas</strong> ignorer les limites de jeu dans cette catégorie',
	'ARCADE_RULES_PLAY_CAN'						=> 'Vous <strong>pouvez</strong> jouer aux jeux de cette catégorie',
	'ARCADE_RULES_PLAY_CANNOT'					=> 'Vous <strong>ne pouvez pas</strong> jouer aux jeux de cette catégorie',
	'ARCADE_RULES_PLAY_FREE_CAN'				=> 'Vous <strong>pouvez</strong> jouer gratuitement aux jeux de cette catégorie',
	'ARCADE_RULES_PLAY_FREE_CANNOT'				=> 'Vous <strong>ne pouvez pas</strong> jouer gratuitement aux jeux de cette catégorie',
	'ARCADE_RULES_RATE_CAN'						=> 'Vous <strong>pouvez</strong> évaluer les jeux de cette catégorie',
	'ARCADE_RULES_RATE_CANNOT'					=> 'Vous <strong>ne pouvez pas</strong> évaluer les jeux de cette catégorie',
	'ARCADE_RULES_REPORT_CAN'					=> 'Vous <strong>pouvez</strong> faire des rapports de jeu dans cette catégorie',
	'ARCADE_RULES_REPORT_CANNOT'				=> 'Vous <strong>ne pouvez pas</strong> faire des rapports de jeu dans cette catégorie',
	'ARCADE_RULES_RE_RATE_CAN'					=> 'Vous <strong>pouvez</strong> réévaluer les jeux de cette catégorie',
	'ARCADE_RULES_RE_RATE_CANNOT'				=> 'Vous <strong>ne pouvez pas</strong> réévaluer les jeux de cette catégorie',
	'ARCADE_RULES_SCORE_CAN'					=> 'Vous <strong>pouvez</strong> enregistrer les scores dans cette catégorie',
	'ARCADE_RULES_SCORE_CANNOT'					=> 'Vous <strong>ne pouvez pas</strong> enregistrer les scores dans cette catégorie',
	'ARCADE_SAVING_DATE'						=> 'Date » %s.',
	'ARCADE_SCORE'								=> 'Score',
	'ARCADE_SCORES'								=> 'Scores',
	'ARCADE_SCOREVAR_ERROR'						=> 'La variable de score du jeu est manquante. Veuillez rejouer. Si vous avez vu ce message plusieurs fois, envoyez un rapport de jeu svp.',
	'ARCADE_SCORE_ADD_REWARD'					=> 'Vous avez gagné %1$s. Cela porte votre total de %2$s à %3$s.',
	'ARCADE_SCORE_COMMENT'						=> 'Entrez vos commentaires',
	'ARCADE_SCORE_COMMENT_BELOW'				=> 'Entrez vos commentaires ci-dessous',
	'ARCADE_SCORE_ERROR'						=> 'Votre score pour le jeu est manquant, aucun score ne sera enregistré.',
	'ARCADE_SCORE_FIRST_SAVED'					=> 'Votre première partie à %s se termine brillamment avec un score de %s.',
	'ARCADE_SCORE_NEW_HIGH_SCORE_SAVED'			=> 'Vous êtes le nouveau champion du jeu %s. Votre nouveau record de %s bat l’ancien record de %s.',
	'ARCADE_SCORE_NEW_OWN_HIGH_SCORE_SAVED'		=> 'Vous avez amélioré votre propre record au jeu %s.<br />Votre nouveau record de %s bat l’ancien record de %s.',
	'ARCADE_SCORE_NEW_OWN_SUPER_RECORD_SAVED'	=> 'Vous avez amélioré votre propre super record au jeu %s.<br />Votre nouveau super record de %s bat l’ancien super record de %s.',
	'ARCADE_SCORE_NEW_SUPER_RECORD_SAVED'		=> 'Vous êtes le nouveau Super Champion du jeu %s.<br />Votre nouveau super record de %s bat l’ancien super record de %s.',
	'ARCADE_SCORE_NO_SAVED'						=> 'Le score n’a pas été enregistré car votre score de %s n’améliore pas votre ancien score de %s.<br />Essayez de réaliser un meilleur score!',
	'ARCADE_SCORE_PLACE'						=> 'Pour ce jeu, vous êtes actuellement à la position %s du classement.',
	'ARCADE_SCORE_SAVED'						=> 'Votre score de %s a été enregistré. Cependant, vous ne battez pas le record de %s.',
	'ARCADE_SEARCH'								=> 'Recherche de jeux',
	'ARCADE_SEARCH_DESCRIPTION'					=> 'Entrez ici les termes pour la recherche de jeux',
	'ARCADE_SEARCH_NEW_GAMES'					=> 'Nouveaux jeux',
	'ARCADE_SEARCH_NO_MATCHES'					=> 'Aucun jeu trouvé en rapport avec la recherche.',
	'ARCADE_SEARCH_RESULTS_FOR'					=> 'Résultat de la recherche pour %s',
	'ARCADE_SECOND'								=> 'Seconde place',
	'ARCADE_SELECT_CATEGORY'					=> 'Sélectionner une catégorie',
	'ARCADE_SELECT_FAV'							=> 'Sélectionner un jeu favori',
	'ARCADE_SELECT_GAME'						=> 'Sélectionner un jeu',
	'ARCADE_SELECT_STATS'						=> 'Sélectionner un jeu ou un joueur',
	'ARCADE_SELECT_TOUR'						=> 'Sélectionner un tournoi',
	'ARCADE_SELECT_USER'						=> 'Sélectionner un joueur',
	'ARCADE_SEND_PM'							=> 'Message privé lors de la perte d’un record',
	'ARCADE_SETTINGS_EXPLAIN'					=> 'Différents réglages de l’Arcade.',
	'ARCADE_SHORTEST_PLAYTIME'					=> 'La plus courte durée de jeu',
	'ARCADE_SKIP_ADS'							=> '» Passer les annonces «',
	'ARCADE_START_TIME'							=> 'Début',
	'ARCADE_STATISTICS'							=> 'Statistiques Arcade',
	'ARCADE_STATS'								=> 'Statistiques',
	'ARCADE_STATS_AVG'							=> 'Durée',
	'ARCADE_STATS_BEST_DATE'					=> 'Date',
	'ARCADE_STATS_BEST_SCORE'					=> 'Score',
	'ARCADE_STATS_PLAY'							=> '%s, %s partie.',
	'ARCADE_STATS_PLAYS'						=> '%s, %s parties.',
	'ARCADE_STATS_PLAY_TIME'					=> 'Durée totale',
	'ARCADE_STATS_SUPER_CHAMP_GAME'				=> '%s est le super champion pour %s jeu.',
	'ARCADE_STATS_SUPER_CHAMP_GAMES'			=> '%s est le super champion pour %s jeux.',
	'ARCADE_STATS_TOTAL_CHALLENGE'				=> 'Nous avons eu l’honneur d’assister à <b>%s</b> défi.',
	'ARCADE_STATS_TOTAL_CHALLENGES'				=> 'Nous avons eu l’honneur d’assister à <b>%s</b> défis.',
	'ARCADE_STATS_TOTAL_DOWNLOADS'				=> 'Total téléchargements',
	'ARCADE_STATS_TOTAL_GAMES'					=> 'Total jeux',
	'ARCADE_STATS_TOTAL_PLAYS'					=> 'Total parties',
	'ARCADE_STATS_TOTAL_PLAYS_TIME'				=> '<b>%s</b> parties ont été jouées pour une durée totale de <b>%s</b>.',
	'ARCADE_STATS_TOTAL_TIME'					=> 'Total durée',
	'ARCADE_STATS_TOTAL_TOUR'					=> 'Nous avons eu l’honneur d’assister à <b>%s</b> tournoi.',
	'ARCADE_STATS_TOTAL_TOURS'					=> 'Nous avons eu l’honneur d’assister à <b>%s</b> tournois.',
	'ARCADE_STATS_WIN'							=> '%s a %s victoire.',
	'ARCADE_STATS_WINS'							=> '%s a %s victoires.',
	'ARCADE_STATUS'								=> 'Statut',
	'ARCADE_SUBCAT'								=> 'Sous-catégorie',
	'ARCADE_SUBCATS'							=> 'Sous-catégories',
	'ARCADE_SUPER_CHAMPION'						=> 'Super champion',
	'ARCADE_SUPER_CHAMPIONS'					=> 'Super champions',
	'ARCADE_SUPER_CHAMPION_NO_GAME'				=> 'Le joueur n’a pas encore obtenu de titre de super champion dans le jeu ou bien vous ne pouvez pas accéder aux données.',
	'ARCADE_SUPER_CHAMPION_REWARD'				=> 'Récompense de super champion',
	'ARCADE_SUPER_HIGHSCORE'					=> 'Super record',
	'ARCADE_SUPER_HIGHSCORES'					=> 'Super records',
	'ARCADE_SWITCH_NO_PERMISSION'				=> '<strong>%s</strong> n’a pas les permissions Arcade.',
	'ARCADE_SWITCH_PERMISSION'					=> 'Permissions Arcade de <strong>%s</strong> transférées avec succès, arcade accessible maintenant avec les autorisations de cet utilisateur.',
	'ARCADE_SYNC_MODE_NOT_SUPPORTED'			=> 'Le mode de synchronisation qui a été choisi n’est pas pris en charge.',
	'ARCADE_TEST_SCORE'							=> 'Votre score est de <strong>%s</strong>, mais aucun score ne sera enregistré car la catégorie est en <strong>mode test</strong>.',
	'ARCADE_THIRD'								=> 'Troisième place',
	'ARCADE_TIMES_DOWNLOADED'					=> 'Téléchargements : %s',
	'ARCADE_TIMES_PLAYED'						=> 'Parties : %s',
	'ARCADE_TIME_ERROR'							=> 'Le score n’a pas été enregistré en raison d’un manque de temps pour jouer. Si vous avez vu le message plus d’une fois, envoyez un rapport de jeu svp.',
	'ARCADE_TIME_HELD'							=> 'Records d’ancienneté',
	'ARCADE_TIME_PLAYED'						=> 'Durée totale',
	'ARCADE_TOP_GAMES'							=> 'Top jeux',
	'ARCADE_TOP_SCORES'							=> 'Top scores',
	'ARCADE_TOTAL_CAN_PLAY_GAMES'				=> 'Vous pouvez jouer à <b>%s</b> jeux.',
	'ARCADE_TOTAL_DATA'							=> 'Total des données (%s)',
	'ARCADE_TOTAL_DOWNLOAD'						=> 'Il y a eu <b>%s</b> téléchargement.',
	'ARCADE_TOTAL_DOWNLOADS'					=> 'Il y a eu <b>%s</b> téléchargements.',
	'ARCADE_TOTAL_GAME'							=> 'Nous avons <b>%s</b> jeu d’installé sur le site.',
	'ARCADE_TOTAL_GAMES'						=> 'Nous avons <b>%s</b> jeux d’installés sur le site.',
	'ARCADE_TOURNAMENT'							=> 'Tournoi de l’Arcade',
	'ARCADE_TOURNAMENT_EXPLAIN'					=> 'Les tournois sont des compétitions sur plusieurs jeux choisis de l’arcade entre plusieurs joueurs.',
	'ARCADE_TOURNAMENT_LEADERS'					=> 'Vainqueurs des tournois',
	'ARCADE_TOURNAMENT_WELCOME'					=> 'Bienvenue dans les tournois de l’arcade, %s !',
	'ARCADE_TOURNAMENT_WINS'					=> 'Victoires',
	'ARCADE_TOUR_DISABLE'						=> 'Désolé mais les tournois sont actuellement indiponibles.',
	'ARCADE_TOUR_DISABLED'						=> 'Les tournois sont actuellement désactivés.',
	'ARCADE_TOUR_END_DATE'						=> 'Fin du tournoi » %s.',
	'ARCADE_TOUR_GAME_NO_PLAYS'					=> 'Jeu %s, personne n’a joué.',
	'ARCADE_TOUR_ID_ERROR'						=> 'L’ID spécifiée est incorrecte pour le tournoi. ID : “%s”',
	'ARCADE_TOUR_LOSES'							=> 'Défaites',
	'ARCADE_TOUR_MSG_REWARD'					=> 'Pour donner plus d’intérêt au tournoi, des prix sont mis en jeu.',
	'ARCADE_TOUR_MSG_REWARD_1'					=> 'Prix au Premier <b>%s</b> %s.',
	'ARCADE_TOUR_MSG_REWARD_2'					=> 'Prix au Second <b>%s</b> %s.',
	'ARCADE_TOUR_MSG_REWARD_3'					=> 'Prix au Troisième <b>%s</b> %s.',
	'ARCADE_TOUR_MSG_REWARD_END'				=> 'Prix %s %s',
	'ARCADE_TOUR_NEWS'							=> 'News de Tournois',
	'ARCADE_TOUR_NEWS_END'						=> 'Le tournoi “%s” est terminé, le vainqueur est %s.',
	'ARCADE_TOUR_NEWS_END_NO_WIN'				=> 'Le tournoi “%s” est terminé. Il n’y a pas eu de participant.',
	'ARCADE_TOUR_NEWS_END_REWARD'				=> 'Le tournoi “%s” est fini, le vainqueur est %s, il remporte le prix de %s %s.',
	'ARCADE_TOUR_NEWS_START'					=> 'Le tournoi “%s” a commencé, il se déroulera jusqu’au %s.',
	'ARCADE_TOUR_NEWS_START_REWARD'				=> 'Le tournoi “%s” a démarré, le prix pour la première place est de %s %s, la fin du tournoi est le %s.',
	'ARCADE_TOUR_NO_PERMISSION'					=> 'Vous n’avez pas les permissions d’accès pour les tournois.',
	'ARCADE_TOUR_STATS'							=> 'Stats des Tournois',
	'ARCADE_TOUR_UT_WINNER'						=> '%s a gagné le tournoi %s !',
	'ARCADE_TROPHY'								=> 'Trophées',
	'ARCADE_TROPHYS'							=> 'Trophées',
	'ARCADE_TYPE'								=> 'Type',
	'ARCADE_TYPE_ERROR'							=> 'La routine de soumission du score ne correspond pas au type de jeu. C’est normalement corrigé automatiquement. Veuillez rejouer.<br />Si l’erreur persiste, envoyer un rapport svp.',
	'ARCADE_UG_NEW_CHAMPION'					=> '%s est le champion de %s !',
	'ARCADE_UNKNOWN'							=> 'Inconnu',
	'ARCADE_USERS_LIST_LOAD'					=> 'Cliquez pour charger la liste des joueurs !',
	'ARCADE_USER_FAV'							=> 'Ses jeux favoris',
	'ARCADE_USER_INFO'							=> 'Info joueur',
	'ARCADE_USER_NO_HIGHSCORES'					=> 'Cet utilisateur n’a pas de record.',
	'ARCADE_USER_STATS'							=> 'Stats du joueur',
	'ARCADE_VIEW'								=> 'Affichage',
	'ARCADE_VIEW_ACTUAL_RANK'					=> 'Classement actuel',
	'ARCADE_VIEW_ALL_CHALLENGE'					=> 'Voir tous les défis',
	'ARCADE_VIEW_ALL_HIGHSCORES'				=> 'Voir tous les records',
	'ARCADE_VIEW_ALL_SCORES'					=> 'Voir tous les scores',
	'ARCADE_VIEW_ALL_WON_CHALLENGE'				=> 'Voir tous les vainqueurs des défis',
	'ARCADE_VIEW_CATEGORY'						=> 'Voir la catégorie',
	'ARCADE_VIEW_CATEGORY_STATS'				=> 'Voir les Stats de la catégorie',
	'ARCADE_VIEW_CHALLENGE'						=> 'Voir le défi',
	'ARCADE_VIEW_CHALLENGES'					=> 'Voir les défis',
	'ARCADE_VIEW_CHALLENGE_MEMBER_STATS'		=> 'Voir les Stats de défis du joueur %s',
	'ARCADE_VIEW_CHALLENGE_STATS'				=> 'Voir les Stats des Défis',
	'ARCADE_VIEW_GAME'							=> 'Voir le jeu',
	'ARCADE_VIEW_GAMES'							=> 'Voir les jeux',
	'ARCADE_VIEW_GAME_STATS'					=> 'Voir les stats du jeu',
	'ARCADE_VIEW_MEMBER'						=> 'Voir le joueur',
	'ARCADE_VIEW_MEMBERS'						=> 'Voir les joueurs',
	'ARCADE_VIEW_MEMBER_PROFILE'				=> 'Voir le profil du joueur',
	'ARCADE_VIEW_STATS'							=> 'Voir les Statistiques Arcade',
	'ARCADE_VIEW_SUPER_HIGHSCORES'				=> 'Voir les super records',
	'ARCADE_VIEW_SUPER_HIGHSCORE_STATS'			=> 'Voir les Stats des super records',
	'ARCADE_VIEW_TOUR'							=> 'Voir le tournoi',
	'ARCADE_VIEW_TOURS_STATS'					=> 'Voir les Stats des tournois',
	'ARCADE_VIEW_TOUR_STATS'					=> 'Voir les Stats du tournoi %s',
	'ARCADE_VIEW_USER_STATS'					=> 'Voir les Statistiques utilisateur',
	'ARCADE_V_GAME_NAME'						=> 'Jeu %s',
	'ARCADE_V_GAME_STATS'						=> 'Stats du jeu %s',
	'ARCADE_V_USER_STATS'						=> 'Stats du joueur %s',
	'ARCADE_WAIT'								=> 'Attendre',
	'ARCADE_WAITING_TIME'						=> 'Délai d’attente',
	'ARCADE_WELCOME'							=> 'Bienvenue dans l’Arcade, %s !',
	'ARCADE_WELCOME_SCORE'						=> 'Score : <b>%s</b>.',
	'ARCADE_WIN'								=> 'Victoire',
	'ARCADE_WINNER'								=> 'Vainqueur',
	'ARCADE_WINNERS'							=> 'Vainqueurs',
	'ARCADE_WINS'								=> 'Victoires',
	'ARCADE_XML_ERROR'							=> 'Erreur XML !',
	'ARCADE_ZERO_NEGATIVE_SCORE'				=> 'Votre score à ce jeu est de zéro (0) ou négatif, aucun score ne sera enregistré.',
	'AR_GAME'									=> 'Arcade room',

	'BUG_REPORT'								=> 'Rapport de bug',

	'CAT_RULES'									=> 'Règles de la catégorie',
	'CAT_RULES_LINK_CLICK'						=> 'Cliquez ici pour voir les règles de cette catégorie',
	'CHALLENGE'									=> 'Défis',
	'CHALLENGES_ACCEPT_SUCCESSFUL'				=> 'Les défis ont été acceptés avec succès.',
	'CHALLENGES_REJECT_SUCCESSFUL'				=> 'Les défis ont été déclinés avec succès.',
	'CHALLENGES_WITHDRAW_SUCCESSFUL'			=> 'Les défis ont été annulés avec succès.',
	'CHALLENGE_ACCEPT'							=> 'Accepter',
	'CHALLENGE_ACCEPT_SUCCESSFUL'				=> 'Le défi a été accepté avec succès.',
	'CHALLENGE_ARRIVED_BET'						=> 'La mise est de %s.',
	'CHALLENGE_ARRIVED_CHALLENGE'				=> 'Défi reçu',
	'CHALLENGE_ARRIVED_CHALLENGES'				=> 'Défis reçus',
	'CHALLENGE_ARRIVED_INFO'					=> '%s vous a défié à %s pour un duel.',
	'CHALLENGE_BET'								=> 'Mise du défi',
	'CHALLENGE_BET_EXPLAIN'						=> 'La mise engagée sera déduite, et le vainqueur du défi la remportera après le duel.<br /><em>Si le défi est rejeté ou bien que la période du défi arrive à expiration, la mise sera remboursée.</em>',
	'CHALLENGE_BET_FIX'							=> 'Mise fixe',
	'CHALLENGE_BET_MAX'							=> 'Mise maxi',
	'CHALLENGE_BET_MIN'							=> 'Mise mini',
	'CHALLENGE_BET_TOO_LARGE'					=> 'Mise trop grande.',
	'CHALLENGE_BET_TOO_SMALL'					=> 'Mise trop petite.',
	'CHALLENGE_CHALLENGER'						=> 'Adversaire',
	'CHALLENGE_CHALLENGER_BET_COST_NO_POINTS'	=> 'La mise, ajoutée au coût du jeu, est trop élevée. Le coût total est de %s, et vous n’avez que %s.',
	'CHALLENGE_CHALLENGER_BET_NO_POINTS'		=> 'La mise est trop élevée car vous n’avez que %s.',
	'CHALLENGE_CHALLENGER_USER_NO_POINTS'		=> 'Vous n’avez pas assez pour jouer à %s. Le jeu coûte %s, et vous n’avez que %s.',
	'CHALLENGE_DUPLICATION'						=> 'Le joueur %s a déjà un défi pour le jeu %s.',
	'CHALLENGE_END_DATE'						=> 'Fin du défi',
	'CHALLENGE_GAME'							=> 'Pour le jeu %s,',
	'CHALLENGE_GAMES'							=> 'Pour les jeux %s,',
	'CHALLENGE_MSG_DEDUCTION_BET'				=> 'La mise (%s) a été déduite du cash.',
	'CHALLENGE_MSG_DEDUCTION_BET_COST'			=> 'La mise ainsi que le coût du jeu (%s) ont été déduits du cash.',
	'CHALLENGE_MSG_DEDUCTION_COST'				=> 'Le coût du jeu (%s) a été déduit du cash.',
	'CHALLENGE_MSG_FINAL_BET_LOSER'				=> 'La mise du défi était de %s, et vous l’avez perdue.',
	'CHALLENGE_MSG_FINAL_BET_TIE'				=> 'La mise du défi était de %s, et elle vous est remboursée.',
	'CHALLENGE_MSG_FINAL_BET_WINNER'			=> 'La mise du défi était de %s, et vous l’avez gagnée. Bravo !',
	'CHALLENGE_MSG_GAME_COST_REFUND'			=> 'Remboursement du coût du jeu : %s',
	'CHALLENGE_MSG_REFUND'						=> 'tout a été remboursé (%s).',
	'CHALLENGE_MSG_REFUNDS'						=> 'tout a été remboursé (%s).',
	'CHALLENGE_MSG_REJECT_REFUND'				=> 'Si vous déclinez le défi, la somme déduite sera remboursée.',
	'CHALLENGE_MSG_TOURNAMENT_BET'				=> 'Votre adversaire propose d’intéresser le duel avec un enjeu, une mise de %s.',
	'CHALLENGE_NO_CHALLENGES'					=> 'Pas de défi actuellement.',
	'CHALLENGE_NO_FRIEND'						=> 'Vous n’avez pas d’utilisateurs en amis.',
	'CHALLENGE_NO_PERMISSION_ARCADE_PLAY'		=> '%s n’a pas la permission de jouer à %s.',
	'CHALLENGE_NO_PLAYS'						=> 'Pas encore de défis.',
	'CHALLENGE_NO_RANDOM'						=> 'Impossible de générer un défi au hasard, refaites un essai plus tard.',
	'CHALLENGE_NO_USERS'						=> 'Il n’y a actuellement aucun joueur à défier.',
	'CHALLENGE_ONGOING_CHALLENGE'				=> 'Défi en cours',
	'CHALLENGE_ONGOING_CHALLENGES'				=> 'Défis en cours',
	'CHALLENGE_ONGOING_INFO'					=> '%s Votre adversaire %s%s',
	'CHALLENGE_OPPONENT'						=> 'Adversaire',
	'CHALLENGE_OPPONENT_BET_COST_NO_POINTS'		=> 'La mise, ajoutée au coût du jeu, est trop élevée. Total : %s, et le joueur %s n’a que %s.',
	'CHALLENGE_OPPONENT_BET_NO_POINTS'			=> 'La mise est trop élevée car le joueur %s n’a que %s.',
	'CHALLENGE_OPPONENT_MYSELF_ERROR'			=> 'Vous ne pouvez pas vous défier vous-même !',
	'CHALLENGE_OPPONENT_USER_DISADLED_ERROR'	=> '%s ne souhaite pas participer aux défis de l’arcade.',
	'CHALLENGE_OPPONENT_USER_NO_PERMISSION'		=> '%s n’a pas les permissions pour participer aux défis.',
	'CHALLENGE_OPPONENT_USER_NO_POINTS'			=> '%s n’a pas assez de %s pour jouer à ce jeu. Le jeu coûte %s, et le joueur %s n’a que %s.',
	'CHALLENGE_OTHER_USER_PM_DISABLED'			=> '%s ne peut pas être prévenu par message privé.',
	'CHALLENGE_OTHER_USER_PM_ENABLED'			=> '%s a été prévenu par message privé.',
	'CHALLENGE_PLAYED_GAMES_HIGHLIGHT'			=> 'Vous n’avez pas fait de défi pour les jeux en surbrillance',
	'CHALLENGE_PLAYED_NO_GAME'					=> 'L’utilisateur n’a pas fait de défi à ce jeu ou bien vous ne pouvez voir les données.',
	'CHALLENGE_PLAYED_USERS_HIGHLIGHT'			=> 'Vous n’avez pas défié les utilisateurs en surbrillance',
	'CHALLENGE_RANDOM'							=> 'Défi au hasard',
	'CHALLENGE_RANDOM_AGAIN'					=> 'Encore un petit défi au hasard !',
	'CHALLENGE_REJECT'							=> 'Décliner',
	'CHALLENGE_REJECT_SUCCESSFUL'				=> 'Le défi a été décliné avec succès.',
	'CHALLENGE_SELECT_FAV_EXPLAIN'				=> 'Vous jouerez en duel au jeu favori sélectionné.',
	'CHALLENGE_SELECT_FRIEND'					=> 'Choisir un adversaire ami',
	'CHALLENGE_SELECT_FRIEND_EXPLAIN'			=> 'Vous devrez affronter en duel l’ami sélectionné.',
	'CHALLENGE_SELECT_GAME_EXPLAIN'				=> 'Vous jouerez en duel au jeu sélectionné.',
	'CHALLENGE_SELECT_USER_EXPLAIN'				=> 'Vous affronterez en duel le joueur sélectionné.',
	'CHALLENGE_SEND'							=> 'Envoyer le défi',
	'CHALLENGE_SENT_BET'						=> 'Vous avez misé %s sur le duel.',
	'CHALLENGE_SENT_CHALLENGE'					=> 'Défi envoyé',
	'CHALLENGE_SENT_CHALLENGES'					=> 'Défis envoyés',
	'CHALLENGE_SENT_INFO'						=> 'Vous avez défié %s pour un duel dans le jeu %s.',
	'CHALLENGE_SUCCESSFUL'						=> 'Le défi a été envoyé avec succès.',
	'CHALLENGE_TEXT_USER'						=> 'Choisir un adversaire',
	'CHALLENGE_TEXT_USER_EXPLAIN'				=> 'Vous devrez affronter en duel le joueur sélectionné.',
	'CHALLENGE_TOURNAMENT_BET'					=> 'La mise sur le duel est de %s.',
	'CHALLENGE_USER_DISABLE'					=> 'Vous n’avez pas autorisé les Défis. Veuillez le faire dans %svotre profil%s si vous souhaitez participer aux Défis.',
	'CHALLENGE_USER_NO_PLAYED'					=> 'L’utilisateur n’a pas encore participé aux Défis ou bien vous ne pouvez pas voir les données statistiques.',
	'CHALLENGE_WELCOME_LOSES'					=> 'Duels perdus',
	'CHALLENGE_WELCOME_SCORE'					=> '%s score de %s<br />%s score de %s',
	'CHALLENGE_WELCOME_TIES'					=> 'Nulles',
	'CHALLENGE_WITHDRAW'						=> 'Annuler',
	'CHALLENGE_WITHDRAW_SUCCESSFUL'				=> 'Le défi a été annulé avec succès.',
	'CHELLENGE_NO_WINNER'						=> 'L’utilisateur n’a pas encore gagné de défis.',
	'CLICK'										=> 'Cliquer',
	'CLOSE'										=> 'Fermer',

	'DOWNLOADING_GAME'							=> 'Téléchargement du jeu %s',
	'DOWNLOADING_GAME_LIST'						=> 'Téléchargement du jeu %s via la liste de téléchargement Arcade',

	'HIDDEN'									=> '[Caché]',

	'IBPROV3_GAME'								=> 'IBPROV3',
	'IBPRO_GAME'								=> 'IBPRO',
	'INACTIVE'									=> 'désactivé',

	'JV_ARCADE_H5_GAME'							=> 'JV-Arcade Html5',

	'LEADERS'									=> 'Leaders',
	'LOGIN_VIEWARCADE'							=> 'Vous devez être inscrit et connecté pour accéder à cette catégorie.',

	'NEW_GAME'									=> 'Nouveau jeu',
	'NEW_GAMES'									=> 'Nouveaux jeux',
	'NEW_GAMES_LOCKED'							=> 'Nouveaux jeux [Verrouillé]',
	'NOSCORE_GAME'								=> 'Jeu sans score',
	'NOT_FOUND_JVA_GAME_INTRO'					=> '“JVA Game Intro”, qui est nécessaire pour lancer les jeux, n’a pas été trouvé. Veuillez envoyer un rapport à l’Administrateur.',
	'NO_ARCADE_GAMES'							=> 'Il n’y a aucun jeu installé actuellement dans cette catégorie',
	'NO_CAT_ID'									=> 'Aucune catégorie sélectionnée, ou bien elle n’existe pas.',
	'NO_CHALLENGE'								=> 'Le défi n’a pas été trouvé.',
	'NO_CHALLENGE_ID'							=> 'Aucun défi n’a été sélectionné, ou bien il n’existe pas.',
	'NO_GAME_ID'								=> 'Aucun jeu n’a été sélectionné, ou bien il n’existe pas.',
	'NO_NEW_GAMES'								=> 'Pas de nouveaux jeux',
	'NO_NEW_GAMES_LOCKED'						=> 'Pas de nouveaux jeux [Verrouillé]',
	'NO_PERMISSION_ARCADE_COMMENT'				=> 'Vous n’avez pas la permission de faire des commentaires dans cette catégorie. Si vous pensez que c’est une erreur, veuillez contacter un administrateur du forum.',
	'NO_PERMISSION_ARCADE_DOWNLOAD'				=> 'Vous n’avez pas la permission de télécharger des jeux dans cette catégorie. Si vous pensez que c’est une erreur, veuillez contacter un administrateur du forum.',
	'NO_PERMISSION_ARCADE_PLAY'					=> 'Vous n’avez pas la permission de jouer à des jeux dans cette catégorie. Si vous pensez que c’est une erreur, veuillez contacter un administrateur du forum.',
	'NO_PERMISSION_ARCADE_PLAY_POPUP'			=> 'Vous n’avez pas la permission de jouer à des jeux dans une nouvelle fenêtre dans cette catégorie. Si vous pensez que c’est une erreur, veuillez contacter un administrateur du forum.',
	'NO_PERMISSION_ARCADE_RATE'					=> 'Vous n’avez pas la permission d’évaluer des jeux dans cette catégorie. Si vous pensez que c’est une erreur, veuillez contacter un administrateur du forum.',
	'NO_PERMISSION_ARCADE_REPORT'				=> 'Vous n’avez pas la permission de faire un rapport de jeu dans cette catégorie. Si vous pensez que c’est une erreur, veuillez contacter un administrateur du forum.',
	'NO_PERMISSION_ARCADE_SCORE'				=> 'Vous n’avez pas la permission de soumettre votre score dans cette catégorie. Si vous pensez que c’est une erreur, veuillez contacter un administrateur du forum.',
	'NO_PERMISSION_ARCADE_VIEW'					=> 'Vous n’avez pas la permission de voir cette catégorie. Si vous pensez que c’est une erreur, veuillez contacter un administrateur du forum.',
	'NO_TOUR_ID'								=> 'Aucun tournoi n’a été sélectionné, ou bien il n’existe pas.',
	'NO_USER_ID'								=> 'Aucun utilisateur n’a été sélectionné, ou bien il n’existe pas.',

	'OPEN'										=> 'Ouvrir',

	'PHPBBARCADE_GAME'							=> 'phpBB Arcade',
	'PHPBBARCADE_JS_NOT_FOUND'					=> 'L’objet phpBB Arcade JavaScript ne peut être trouvé!',
	'PHPBB_ARCADE_ACTIVITY_RANK'				=> 'phpBB Arcade - Rang d’activité',
	'PLAYING_GAME'								=> 'Jouer à %s',

	'SEPARATOR_DECIMAL'							=> '.',
	'SEPARATOR_THOUSANDS'						=> ',',
	'SESSION_TIME_END'							=> 'La session a expiré, veuillez vous reconnecter au forum.',

	'TIME_DAY'									=> 'j',
	'TIME_DAYS'									=> 'j',
	'TIME_HOUR'									=> 'h',
	'TIME_HOURS'								=> 'h',
	'TIME_MIN'									=> 'min',
	'TIME_MINS'									=> 'min',
	'TIME_MINUTE'								=> 'min',
	'TIME_MINUTES'								=> 'min',
	'TIME_MONTH'								=> 'mois',
	'TIME_MONTHS'								=> 'mois',
	'TIME_SEC'									=> 's',
	'TIME_SECOND'								=> 's',
	'TIME_SECONDS'								=> 's',
	'TIME_SECS'									=> 's',
	'TIME_WEEK'									=> 'semaine',
	'TIME_WEEKS'								=> 'semaines',
	'TIME_YEAR'									=> 'année',
	'TIME_YEARS'								=> 'années',
	'TOURNAMENT'								=> 'Tournois',
	'TOURNAMENTS'								=> 'Tournois',

	'V3ARCADE_GAME'								=> 'V3Arcade',
	'VIEWING_ARCADE'							=> 'Voir l’Arcade',
	'VIEWING_ARCADE_CAT'						=> 'Voir la catégorie arcade %s',
	'VIEWING_ARCADE_CHALLENGE'					=> 'Voir les Défis',
	'VIEWING_ARCADE_CHALLENGE_PLAYED_GAMES'		=> 'Voir les jeux joués dans les Défis',
	'VIEWING_ARCADE_CHALLENGE_PLAYED_USERS'		=> 'Voir les participants aux Défis',
	'VIEWING_ARCADE_CHALLENGE_STATS'			=> 'Stats des Défis',
	'VIEWING_ARCADE_CHALLENGE_STATS_GAME'		=> 'Stats de défis pour le jeu %s',
	'VIEWING_ARCADE_CHALLENGE_STATS_GAME_USER'	=> 'Stats de défis pour le jeu %s pour le joueur %s',
	'VIEWING_ARCADE_CHALLENGE_STATS_USER'		=> 'Stats de défis pour le joueur %s',
	'VIEWING_ARCADE_CHALLENGE_WINNERS'			=> 'Voir les vainqueurs des Défis',
	'VIEWING_ARCADE_FAQ'						=> 'Voir le Guide de l’Arcade',
	'VIEWING_ARCADE_FAVORITES'					=> 'Voir vos jeux favoris',
	'VIEWING_ARCADE_FAVS'						=> 'Voir les jeux favoris de l’Arcade',
	'VIEWING_ARCADE_FINISHED_TOURS'				=> 'Voir les tournois terminés de l’Arcade',
	'VIEWING_ARCADE_GAMES_JACKPOTS'				=> 'Voir les jackpots des jeux',
	'VIEWING_ARCADE_HIGHSCORES'					=> 'Voir les records',
	'VIEWING_ARCADE_NOT_PLAYED_GAMES'			=> 'Voir les jeux non joués',
	'VIEWING_ARCADE_PLAYED_GAMES'				=> 'Voir les jeux joués',
	'VIEWING_ARCADE_PLAYED_USERS'				=> 'Voir les participants aux jeux',
	'VIEWING_ARCADE_RANKING'					=> 'Voir le classement Arcade',
	'VIEWING_ARCADE_RATED_GAMES'				=> 'Voir les jeux notés',
	'VIEWING_ARCADE_SEARCH'						=> 'Recherche de jeux',
	'VIEWING_ARCADE_STATS'						=> 'Statistiques Arcade',
	'VIEWING_ARCADE_STATS_CAT'					=> 'Stats de la catégorie %s',
	'VIEWING_ARCADE_STATS_GAME'					=> 'Stats du jeu %s',
	'VIEWING_ARCADE_STATS_GAME_USER'			=> 'Stats du jeu %s pour le joueur %s',
	'VIEWING_ARCADE_STATS_USER'					=> 'Stats du joueur %s',
	'VIEWING_ARCADE_SUPER_CHAMPIONS'			=> 'Voir les super champions de l’Arcade',
	'VIEWING_ARCADE_SUPER_CHAMPIONS_USER'		=> 'Stats de super champion pour le joueur %s',
	'VIEWING_ARCADE_TOURS'						=> 'Voir les Tournois',
	'VIEWING_ARCADE_TOURS_PLAYED_GAMES'			=> 'Voir les jeux joués dans les tournois arcade',
	'VIEWING_ARCADE_TOURS_PLAYED_USERS'			=> 'Voir les participants aux tournois arcade',
	'VIEWING_ARCADE_TOURS_STATS'				=> 'Stats des Tournois',
	'VIEWING_ARCADE_TOURS_STATS_GAME'			=> 'Stats de tournois pour le jeu %s',
	'VIEWING_ARCADE_TOURS_STATS_GAME_USER'		=> 'Stats de tournois pour le jeu %s pour le joueur %s',
	'VIEWING_ARCADE_TOURS_STATS_USER'			=> 'Stats de tournois pour le joueur %s',
	'VIEWING_ARCADE_TOURS_WINNERS'				=> 'Voir les vainqueurs des tournois Arcade',
	'VIEWING_ARCADE_TOUR_NAME'					=> 'Voir le tournoi %s',
	'VIEWING_ARCADE_TOUR_STATS'					=> 'Stats du tournoi %s',
	'VIEWING_ARCADE_TOUR_STATS_GAME'			=> 'Stats du tournoi %s pour le jeu %s',
	'VIEWING_ARCADE_TOUR_STATS_GAME_USER'		=> 'Stats du tournoi %s pour le jeu %s pour le joueur %s',
	'VIEWING_ARCADE_TOUR_STATS_USER'			=> 'Stats du tournoi %s pour le joueur %s',
	'VIEWING_ARCADE_TOUR_USERS_ACTUAL_RANK'		=> 'Tournoi %s - Classement provisoire',
	'VIEWING_ARCADE_TOUR_USERS_FINAL_RANK'		=> 'Tournoi %s - Classement final',
));
