<?php
/**
*
* @package phpBB Arcade
* @version $Id: info_acp_arcade.php 1813 2017-08-06 12:41:13Z killbill $
* @author 2011-2017 KillBill - killbill@jatek-vilag.com
* @copyright (c) 2014-2017 https://jv-arcade.com/ - support@jv-arcade.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ‚ ‘ ’ « » „ “ ” …

$lang = array_merge($lang, array(
	'ACL_TYPE_C_'										=> 'Permissions des catégories',
	'ACL_TYPE_LOCAL_C_'									=> 'Permissions des catégories',
	'ACP_ARCADE'										=> 'phpBB Arcade',
	'ACP_ARCADE_ADD_GAMES'								=> 'Ajout de jeux',
	'ACP_ARCADE_ADD_GAMES_EXPLAIN'						=> 'Vous pouvez sélectionner des jeux prêts à être installés à partir de cette section. Assurez-vous d’avoir déjà sélectionné un jeu et une catégorie avant de procéder.',
	'ACP_ARCADE_B3VERSION_CHECK_TITLE'					=> 'Modules Arcade de Board3 Portal - vérifier la version',
	'ACP_ARCADE_B3VERSION_CHECK_TITLE_EXPLAIN'			=> 'Lance une vérification pour savoir si l’installation des modules Arcade de Board3 Portal est à jour.',
	'ACP_ARCADE_BAD_GAME'								=> 'Mauvais jeu',
	'ACP_ARCADE_BACKUP_GAMES'							=> 'Sauvegarde de jeux',
	'ACP_ARCADE_BACKUP_GAMES_EXPLAIN'					=> 'Ici vous pouvez sélectionner une catégorie et tous les jeux de cette catégorie seront sauvegardés dans le répertoire de sauvegarde.',
	'ACP_ARCADE_BROKEN_GAME'							=> 'Jeu défectueux',
	'ACP_ARCADE_CATEGORY_PERMISSIONS'					=> 'Permissions des catégories',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_COPY'				=> 'Copie des permissions de catégories',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_COPY_EXPLAIN'		=> 'Ici vous pouvez copier les permissions de catégorie à partir d’une catégorie vers une ou plusieurs autres catégories.',
	'ACP_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN'			=> 'Ici vous pouvez définir quels membres ou quels groupes peuvent accéder à telles catégories Arcade.',
	'ACP_ARCADE_CATEGORY_STYLE'							=> 'Style de catégorie',
	'ACP_ARCADE_CATEGORY_STYLE_EXPLAIN'					=> 'Les catégories seront affichées dans le style défini.<br />Veuillez noter que la taille des images de catégorie dans le style “Arcade” est limitée à 60x60 pixels maximum.',
	'ACP_ARCADE_CAT_ROLES'								=> 'Modèles de catégorie',
	'ACP_ARCADE_CAT_ROLES_EXPLAIN'						=> 'Ici vous pouvez gérer les modèles de permisssions pour les catégories Arcade. Les modèles sont des permissions effectives. Si vous changez un modèle, les attributs ayant ce modèle assigné verront alors leurs permissions changer.',
	'ACP_ARCADE_CHECK_DISABLED'							=> 'Contrôle désactivé',
	'ACP_ARCADE_CHECK_EVERYONE'							=> 'Contrôler tout le monde',
	'ACP_ARCADE_CHECK_USER_NORMAL'						=> 'Contrôler tout le monde sauf le fondateur',
	'ACP_ARCADE_CURRENT_VERSION'						=> 'Version actuelle',
	'ACP_ARCADE_DISPLAY_ARCADE_RANK'					=> 'Afficher le rang Arcade',
	'ACP_ARCADE_DISPLAY_ARCADE_RANK_EXPLAIN'			=> 'Le rang Arcade de l’utilisateur est affiché dans sa box info des pages Arcade.',
	'ACP_ARCADE_DISPLAY_FORUM_RANK'						=> 'Afficher le rang forum',
	'ACP_ARCADE_DISPLAY_FORUM_RANK_EXPLAIN'				=> 'Le rang forum de l’utilisateur est affiché dans sa box info des pages Arcade.',
	'ACP_ARCADE_DOUBLE_GAME'							=> 'Jeu en double',
	'ACP_ARCADE_DOWNLOADS_DISABLE'						=> 'Le site “%s” n’autorise pas l’utilisation du module de téléchargement !',
	'ACP_ARCADE_DOWNLOADS_GAMES'						=> 'Téléchargement de jeux',
	'ACP_ARCADE_DOWNLOADS_GAMES_EXPLAIN'				=> 'Voici la liste des jeux téléchargeables à partir du site spécifié. Gardez à l’esprit que, même si vous pouvez voir la liste, des conditions sont certainement requises pour télécharger des jeux, comme se connecter sur le site ou faire partie d’un groupe particulier.',
	'ACP_ARCADE_DOWNLOADS_GAMES_SETTINGS'				=> 'Paramètres de téléchargement de jeux',
	'ACP_ARCADE_DOWNLOADS_NOT_FOUND'					=> 'Site “%s” - aucun jeu à télécharger n’a été trouvé.',
	'ACP_ARCADE_DOWNLOADS_SPECIFIED_NOT_FOUND'			=> 'Avec les conditions spécifiées, aucun jeu à télécharger n’a été trouvé.',
	'ACP_ARCADE_DOWNLOAD_GAMES'							=> 'Téléchargement de jeux',
	'ACP_ARCADE_DOWNLOAD_GAMES_DAY'						=> 'Téléchargements de jeux par jour',
	'ACP_ARCADE_EDIT_DELETE_GAMES'						=> 'Edition ou suppression d’un jeu',
	'ACP_ARCADE_EDIT_GAMES'								=> 'Editer des jeux',
	'ACP_ARCADE_EDIT_GAMES_EXPLAIN'						=> 'Ici vous pouvez éditer ou supprimer un jeu en particulier.',
	'ACP_ARCADE_EDIT_GAMES_LIST'						=> 'Sélectionner un jeu à éditer ou à supprimer dans la liste.',
	'ACP_ARCADE_EDIT_SCORES_EDIT_EXPLAIN'				=> 'Ici vous pouvez modifier les données envoyées par l’utilisateur.',
	'ACP_ARCADE_EDIT_SCORES_EXPLAIN'					=> 'Sélectionner un jeu ci-dessous pour voir tous ses scores.',
	'ACP_ARCADE_EDIT_SCORES_LIST_EXPLAIN'				=> 'Sélectionner un score ci-dessous et vous pourrez éditer le score et les commentaires de l’utilisateur.',
	'ACP_ARCADE_FLASH_PLAYER_VERSION_EXPLAIN'			=> 'Requiert Flash Player <strong>%s</strong> ou supérieur',
	'ACP_ARCADE_GAMES_FEATURE'							=> 'phpBB Arcade - Caractéristiques des jeux',
	'ACP_ARCADE_GAMES_FILESIZE'							=> 'Taille des fichiers de jeux',
	'ACP_ARCADE_GAME_OVER'								=> 'Game Over',
	'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS'			=> 'Permissions de catégorie des groupes',
	'ACP_ARCADE_GROUPS_CATEGORY_PERMISSIONS_EXPLAIN'	=> 'Ici vous pouvez assigner des permissions Arcade aux groupes.',
	'ACP_ARCADE_INSTALL_CONVERT_GAME_INS_FILE'			=> 'Conversion des fichiers d’installation des jeux',
	'ACP_ARCADE_INSTALL_FEATURES'						=> 'phpBB Arcade - Outils d’installation',
	'ACP_ARCADE_INSTALL_GAMES'							=> 'Installer des jeux',
	'ACP_ARCADE_INSTALL_UPDATE_GAME_DATA'				=> 'Mise à jour des données de jeu',
	'ACP_ARCADE_INSTALL_VERIFY'							=> 'Vérification de l’installation',
	'ACP_ARCADE_JUMP_MANAGE_GAMES'						=> '%sAller à la gestion des jeux%s',
	'ACP_ARCADE_JUMP_MANAGE_GAME_CAT'					=> '%sAller à la gestion de la catégorie%s',
	'ACP_ARCADE_LATEST_VERSION'							=> 'Dernière version',
	'ACP_ARCADE_LOGS'									=> 'phpBB Arcade - Journaux',
	'ACP_ARCADE_LOGS_ADMIN'								=> 'Journal d’administration',
	'ACP_ARCADE_LOGS_ADMIN_EXPLAIN'						=> 'Sont listées ici toutes les actions effectuées par les administrateurs de l’arcade. Vous pouvez trier par nom, date, IP ou action. Si vous avez les permissions adéquates, vous pourrez aussi effacer des logs isolés ou bien le journal dans sa totalité.',
	'ACP_ARCADE_LOGS_CRITICAL'							=> 'Journal des erreurs',
	'ACP_ARCADE_LOGS_CRITICAL_EXPLAIN'					=> 'Sont listées ici toutes les actions effectuées par le MOD phpBB Arcade lui-même. Ce journal vous fournit des informations qui vous permettront de résoudre des problèmes spécifiques. Vous pouvez trier par nom, date, IP ou action. Si vous avez les permissions adéquates, vous pourrez aussi effacer des logs isolés ou bien le journal dans sa totalité.',
	'ACP_ARCADE_LOGS_MOD'								=> 'Journal de modération',
	'ACP_ARCADE_LOGS_MOD_EXPLAIN'						=> 'Sont listées ici toutes les actions effectuées sur l’arcade. Vous pouvez trier par nom, date, IP ou action. Si vous avez les permissions adéquates, vous pourrez aussi effacer des logs isolés ou bien le journal dans sa totalité.',
	'ACP_ARCADE_LOGS_USERS'								=> 'Journal d’utilisateur',
	'ACP_ARCADE_LOGS_USERS_EXPLAIN'						=> 'Sont listées ici toutes les actions effectuées par ou sur les utilisateurs. Vous pouvez trier par nom, date, IP ou action. Si vous avez les permissions adéquates, vous pourrez aussi effacer des logs isolés ou bien le journal dans sa totalité.',
	'ACP_ARCADE_MAIN'									=> 'phpBB Arcade - Général',
	'ACP_ARCADE_MAINTENANCE_UPDATE_ARCADE'				=> 'La dernière version que le script de mise à jour de phpBB Arcade supporte est la <strong>“%s”</strong>. Veuillez d’abord mettre à jour vers la version <strong>“%s”</strong> avant de lancer la mise à jour vers la version <strong>“%s”</strong>.',
	'ACP_ARCADE_MAINTENANCE_UPDATE_PHPBB'				=> 'Vous devez mettre à jour phpBB au moins à la version <strong>“%s”</strong> avant de mettre à jour l’arcade à la version <strong>“%s”</strong>.',
	'ACP_ARCADE_MAIN_INDEX'								=> 'Page d’accueil',
	'ACP_ARCADE_MAIN_TITLE'								=> 'Bienvenue dans phpBB Arcade !',
	'ACP_ARCADE_MAIN_TITLE_EXPLAIN'						=> 'Merci d’avoir choisi phpBB Arcade. Cet écran vous donne un rapide aperçu des statistiques de votre arcade. Les liens dans le menu de gauche vous donnent accès aux contrôles des différentes parties de l’arcade. Chaque page comprend des instructions sur la façon d’utiliser les outils intégrés.',
	'ACP_ARCADE_MANAGE'									=> 'phpBB Arcade - Gestion',
	'ACP_ARCADE_MANAGE_ANNOUNCE'						=> 'Gestion des Annonces',
	'ACP_ARCADE_MANAGE_ANNOUNCE_EXPLAIN'				=> 'Ici vous pouvez configurer ou éditer les diverses annonces.',
	'ACP_ARCADE_MANAGE_CATEGORIES'						=> 'Gestion des Catégories',
	'ACP_ARCADE_MANAGE_CATEGORIES_EXPLAIN'				=> 'Ici vous pouvez créer des catégories et des liens pour l’arcade. Chaque catégorie peut avoir un nombre illimité de sous-catégories. Vous pouvez ajouter, éditer, supprimer, verrouiller, déverrouiller chaque catégorie ainsi que paramétrer certains contrôles. Si des catégories et des jeux sont hors synchro, vous pourrez les resynchroniser individuellement.',
	'ACP_ARCADE_MANAGE_CHALLENGES'						=> 'Gestion des Défis',
	'ACP_ARCADE_MANAGE_CHALLENGES_EXPLAIN'				=> 'Ici vous pouvez éditer ou supprimer des défis.',
	'ACP_ARCADE_MANAGE_GAMES'							=> 'Gestion des Jeux',
	'ACP_ARCADE_MANAGE_GAMES_EXPLAIN'					=> 'Ici vous pouvez éditer ou supprimer des jeux.',
	'ACP_ARCADE_MANAGE_MENU'							=> 'Gestion du Menu',
	'ACP_ARCADE_MANAGE_MENU_EXPLAIN'					=> 'Ici vous pouvez ajouter, supprimer ou éditer des items dans le menu. Certains items de base du menu sont réglables aussi sur oui ou non.',
	'ACP_ARCADE_MANAGE_RANKS'							=> 'Gestion des Rangs',
	'ACP_ARCADE_MANAGE_TOUR'							=> 'Gestion des Tournois',
	'ACP_ARCADE_MANAGE_TOUR_EXPLAIN'					=> 'Ici vous avez la possibilité de créer, éditer ou supprimer des tournois.',
	'ACP_ARCADE_MANAGE_USERS'							=> 'Gestion des Utilisateurs',
	'ACP_ARCADE_MANAGE_USERS_EXPLAIN'					=> 'ici vous pouvez éditer les données Arcade des utilisateurs (scores, commentaires) ou même tout réinitialiser, ou les bannir complètement.',
	'ACP_ARCADE_MODULES_STATS_AUTH_DISABLE'				=> 'Désactiver le contrôle des permissions des statistiques',
	'ACP_ARCADE_MODULES_STATS_AUTH_DISABLE_EXPLAIN'		=> 'Si vous désactivez le contrôle des permissions des statistiques, tous les modules pourront être vus par les membres qui n’ont pas les permissions de voir les données statistiques.',
	'ACP_ARCADE_NEW_VERSION_GAMES_DOWNLOAD'				=> 'Le site <strong>“%s”</strong> utilise une nouvelle version de phpBB Arcade, aussi la connexion n’est pas possible.<br />Pour vous connectez au site <strong>“%s”</strong> website, il faudrait faire la mise à jour au moins à la version<strong>“%s”</strong> de phpBB Arcade.',
	'ACP_ARCADE_OLD_VERSION_GAMES_DOWNLOAD'				=> 'Le site <strong>“%s”</strong> utilise une ancienne version de phpBB Arcade, aussi la connexion n’est pas possible.',
	'ACP_ARCADE_PERMISSIONS'							=> 'phpBB Arcade - Permissions',
	'ACP_ARCADE_PERMISSION_ROLES'						=> 'phpBB Arcade - Modèles de Permissions',
	'ACP_ARCADE_PERMISSION_TRACE'						=> 'Trace de permission',
	'ACP_ARCADE_PLAYS_GAMES_DAY'						=> 'Joués par jour',
	'ACP_ARCADE_POINTS'									=> 'Paramètres des Points',
	'ACP_ARCADE_PORTAL'									=> 'Portail',
	'ACP_ARCADE_PRIVACY_POLICY'							=> 'Politique de confidentialité',
	'ACP_ARCADE_PRIVACY_POLICY_EXPLAIN'					=> 'Ce texte explique comment les opérateurs de “%1$s” gèrent les données.<br /><br />
L’intégralité des données est protégée par les lois sur la vie privée en vigueur dans le pays où est situé le serveur de “%1$s”.<br />
Ces informations ne seront pas divulguées ou vendues à une tierce partie sans votre consentement. Par ailleurs, les membres de la team de “%1$s” ne pourraient être tenus pour responsables d’une possible “attaque de hacker” qui mettrait en danger les données.',
	'ACP_ARCADE_RANK_MINIMUM'							=> 'Records minimum',
	'ACP_ARCADE_REASON_DELETE'							=> 'Cause de la suppression',
	'ACP_ARCADE_RESET'									=> 'Réinitialisation de l’Arcade',
	'ACP_ARCADE_RESET_NO_DATE'							=> 'N’a jamais été réinitialisée',
	'ACP_ARCADE_RESET_USER'								=> 'Réinitialiser l’utilisateur',
	'ACP_ARCADE_RESET_USER_EXPLAIN'						=> 'Sélectionner l’utilisateur pour lequel vous voulez réinitialiser les scores ou toutes les données. La “Remise à zéro totale” inclut ce qui suit: (super records, scores, parties, favoris, évaluations, téléchargements).',
	'ACP_ARCADE_SELECT_USER'							=> 'Sélectionner un utilisateur',
	'ACP_ARCADE_SETTINGS'								=> 'phpBB Arcade - Paramètres',
	'ACP_ARCADE_SETTINGS_ARCADE_PAGE'					=> 'Paramètres des pages Arcade',
	'ACP_ARCADE_SETTINGS_ARCADE_PAGE_EXPLAIN'			=> 'Différents réglages de l’affichage des pages Arcade.',
	'ACP_ARCADE_SETTINGS_CHALLENGE'						=> 'Paramètres des Défis',
	'ACP_ARCADE_SETTINGS_CHALLENGE_EXPLAIN'				=> 'Des réglages qui contrôlent différents aspects des Défis.',
	'ACP_ARCADE_SETTINGS_CHALLENGE_PAGE'				=> 'Paramètres des pages Défis',
	'ACP_ARCADE_SETTINGS_CHALLENGE_PAGE_EXPLAIN'		=> 'Différents réglages de l’affichage des pages Défis.',
	'ACP_ARCADE_SETTINGS_FEATURE'						=> 'Paramètres des Options',
	'ACP_ARCADE_SETTINGS_FEATURE_EXPLAIN'				=> 'Ici vous pouvez configurer des fonctionnalités annexes : affichage des infos dans les sujets et la liste des membres, restriction de l’usage de l’arcade - limitation par messages.',
	'ACP_ARCADE_SETTINGS_FLOOD'							=> 'Paramètres de Flood',
	'ACP_ARCADE_SETTINGS_FOUNDER'						=> 'Paramètres du fondateur',
	'ACP_ARCADE_SETTINGS_GAME'							=> 'Paramètres des Jeux',
	'ACP_ARCADE_SETTINGS_GAME_EXPLAIN'					=> 'Des réglages qui contrôlent différents aspects des jeux.',
	'ACP_ARCADE_SETTINGS_GENERAL'						=> 'Paramètres Généraux',
	'ACP_ARCADE_SETTINGS_GENERAL_EXPLAIN'				=> 'Principaux réglages de la configuration de phpBB Arcade',
	'ACP_ARCADE_SETTINGS_HEADER'						=> 'Paramètres de l’en-tête',
	'ACP_ARCADE_SETTINGS_LOAD'							=> 'Paramètres de Charge',
	'ACP_ARCADE_SETTINGS_LOAD_EXPLAIN'					=> 'Ici vous pouvez activer ou désactiver certaines fonctions de l’arcade pour réduire la charge du serveur. Dans la plupart des cas ce n’est pas nécessaire. Cependant, sur certains systèmes ou pour certains environnements d’hébergement, il pourrait être bénéfique de désactiver des modules dont on n’a pas vraiment besoin.',
	'ACP_ARCADE_SETTINGS_PAGE_CATS'						=> 'Paramètres de la page des catégories',
	'ACP_ARCADE_SETTINGS_PAGE_DETAILED_STATS'			=> 'Paramètres de la page de statistiques détaillées',
	'ACP_ARCADE_SETTINGS_PAGE_INDEX'					=> 'Paramètres de la page d’index',
	'ACP_ARCADE_SETTINGS_PAGE_RANK'						=> 'Paramètres de page des Rangs',
	'ACP_ARCADE_SETTINGS_PAGE_STATS'					=> 'Paramètres de la page de statistiques',
	'ACP_ARCADE_SETTINGS_PAAR'							=> 'Paramètres de Activity rank',
	'ACP_ARCADE_SETTINGS_PAAR_TITLE'					=> 'phpBB Arcade - Activity rank',
	'ACP_ARCADE_SETTINGS_PAAR_TITLE_EXPLAIN'			=> 'Le rang actuel de votre site est affiché en pied de page. Le classement se fait en fonction des sites où l’on joue le plus.',
	'ACP_ARCADE_SETTINGS_PATH'							=> 'Paramètres des Chemins',
	'ACP_ARCADE_SETTINGS_PATH_EXPLAIN'					=> 'Différents réglages qui contrôlent l’arborescence et la localisation de certains items de l’arcade. Les protections de chemin, c’est ici aussi.',
	'ACP_ARCADE_SETTINGS_PLAY'							=> 'Contrôles de jeu',
	'ACP_ARCADE_SETTINGS_PROTECT'						=> 'Paramètres de protection de chemin',
	'ACP_ARCADE_SETTINGS_TOUR'							=> 'Paramètres des Tournois',
	'ACP_ARCADE_SETTINGS_TOUR_EXPLAIN'					=> 'Des réglages qui contrôlent différents aspects des tournois.',
	'ACP_ARCADE_SETTINGS_TOUR_PAGE'						=> 'Paramètres des pages Tournois',
	'ACP_ARCADE_SETTINGS_TOUR_PAGE_EXPLAIN'				=> 'Différents réglages de l’affichage des pages Tournois.',
	'ACP_ARCADE_SHOUT_SETTINGS'							=> 'Paramètres de shoutbox',
	'ACP_ARCADE_STARTDATE'								=> 'Première installation',
	'ACP_ARCADE_STATS'									=> 'Statistiques Arcade',
	'ACP_ARCADE_TERM_OF_USE'							=> 'Conditions d’utilisation',
	'ACP_ARCADE_TERM_OF_USE_EXPLAIN'					=> 'phpBB Arcade est un logiciel libre et open source.<br />
Tous les extensions de <strong>“%1$s”</strong> sont également libres et open source.<br />
Le logiciel est entièrement et librement éditable mais, si le copyright était supprimé, le site de support <strong>“%1$s”</strong> n’apporterait plus son aide et cela pourrait même entraîner un bannissement.<br />
Si votre intention est de supprimer le copyright, il est fortement conseillé de consulter le créateur du logiciel avant de le faire.<br /><br />
Tout le monde peut utiliser et modifier le logiciel à ses propres risques.<br />
Le créateur du logiciel n’assume aucune responsabilité en cas de dommages ou d’abus.',
	'ACP_ARCADE_TOUR_NEWS_SETTINGS'						=> 'Paramètres des News de Tournois',
	'ACP_ARCADE_UNPACK_GAMES'							=> 'Upload et dépaquetage des jeux',
	'ACP_ARCADE_UNPACK_GAMES_EXPLAIN'					=> 'Dans cette section, vous avez la possibilité de sélectionner des jeux pour les dépaqueter. Une fois dépaqueté, le jeu sera prêt à être installé avec le module Ajout de jeu. Vous pouvez aussi uploader un jeu compressé pour qu’il soit automatiquement dépaqueté. On peut utiliser des jeux prévus pour phpBB Arcade mais aussi d’autres types (format IBPro tar ou Arcade room avec fichier au format xml).',
	'ACP_ARCADE_UPDATE_NOT_AUTHORISED'					=> 'Vous n’êtes pas autorisé à accéder à cet espace tant que la mise à jour n’est pas complètement terminée.',
	'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS'				=> 'Permissions Arcade des utilisateurs',
	'ACP_ARCADE_USERS_CATEGORY_PERMISSIONS_EXPLAIN'		=> 'Ici vous pouvez assigner des permissions Arcade aux utilisateurs.',
	'ACP_ARCADE_USERS_DEFAULT_SETTINGS_TITLE'			=> 'Réglages par défaut des utilisateurs',
	'ACP_ARCADE_USERS_DEFAULT_SETTINGS_TITLE_EXPLAIN'	=> 'Ici vous pouvez changer les réglages par défaut. Si vous réinitialisez complètement les préférences d’un utilisateur, ce sont ces paramètres qui seront appliqués.',
	'ACP_ARCADE_UTILITIES'								=> 'phpBB Arcade - Utilitaires',
	'ACP_ARCADE_UTILITIES_CREATE_INSTALL'				=> 'Fichier d’installation de jeu',
	'ACP_ARCADE_UTILITIES_CREATE_INSTALL_EXPLAIN'		=> 'Ce module vous permet de créer un nouveau fichier d’installation de jeu ou d’en télécharger un à partir d’un jeu existant, basé sur les informations dans la base de données. On s’en servira comme aide pour la création d’un nouveau fichier d’installation. Il sera utile aussi dans le cas où vous auriez édité des paramètres de jeu directement dans la base de données (et non pas au travers du PCA) et que vous vouliez un nouveau fichier d’installation qui corresponde.',
	'ACP_ARCADE_UTILITIES_DOWNLOADS_EXPLAIN_LEGEND'		=> 'Note: Les jeux de couleur verte sont les jeux déjà présents sur votre serveur.',
	'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS'				=> 'Stats de téléchargements',
	'ACP_ARCADE_UTILITIES_DOWNLOAD_STATS_EXPLAIN'		=> 'Ci-dessous la liste de tous les utilisateurs qui ont téléchargé des jeux depuis l’arcade et une répartition des totaux par jeu.',
	'ACP_ARCADE_UTILITIES_REPORTS'						=> 'Rapports de jeu',
	'ACP_ARCADE_UTILITIES_REPORTS_EXPLAIN'				=> 'Voici la liste des rapports de jeu soumis par les utilisateurs du forum.',
	'ACP_ARCADE_UTILITIES_USERS_BANNED'					=> 'Utilisateurs bannis',
	'ACP_ARCADE_UTILITIES_USERS_BANNED_EXPLAIN'			=> 'Ici vous pouvez voir la liste des utilisateurs bannis et annuler leur bannissement.',
	'ACP_ARCADE_UTILITIES_USER_GUIDE'					=> 'Guide Utilisateur',
	'ACP_ARCADE_UTILITIES_USER_GUIDE_EXPLAIN'			=> 'Voici le Guide Utilisateur de phpBB Arcade. Pour toutes questions ou problèmes, veuillez le lire avant toute chose.',
	'ACP_ARCADE_VERSION'								=> 'Version de phpBB Arcade',
	'ACP_ARCADE_VERSION_CHECK_ENABLE'					=> 'Vérification automatisée de version',
	'ACP_ARCADE_VERSION_CHECK_ENABLE_EXPLAIN'			=> 'Le contrôle automatique de version vérifie à intervalles réguliers que l’on utilise bien la dernière version publiée.',
	'ACP_ARCADE_VERSION_CHECK_TITLE'					=> 'phpBB Arcade - Vérification version',
	'ACP_ARCADE_VERSION_CHECK_TITLE_EXPLAIN'			=> 'Permet de savoir si votre installation de phpBB Arcade est à jour.',
	'ACP_ARCADE_VERSION_INFO'							=> 'Information version',
	'ACP_CAT_ARCADE'									=> 'Arcade',
	'ACP_CAT_ARCADE_GAMES_FEATURE'						=> 'Gestion des Jeux',
	'ACP_CAT_ARCADE_INSTALL_FEATURES'					=> 'Outils d’installation',
	'ACP_CAT_ARCADE_LOGS'								=> 'Journaux de l’Arcade',
	'ACP_CAT_ARCADE_MANAGE'								=> 'Gestion de l’Arcade',
	'ACP_CAT_ARCADE_PERMISSIONS'						=> 'Permissions basiques de catégorie',
	'ACP_CAT_ARCADE_PERMISSION_MASKS'					=> 'Masques de permission',
	'ACP_CAT_ARCADE_PERMISSION_ROLES'					=> 'Modèles de permission',
	'ACP_CAT_ARCADE_SETTINGS'							=> 'Configuration',
	'ACP_CAT_ARCADE_UTILITIES'							=> 'Utilitaires',
	'ACP_CHALLENGE_PLAYS_GAMES_DAY'						=> 'Défis joués par jour',
	'ACP_CHALLENGE_RESET'								=> 'Réinitialisation des Défis',
	'ACP_ARCADE_SELECT'									=> 'par menu déroulant',
	'ACP_CHALLENGE_USER_SELECT_TYPE'					=> 'Type de sélection d’adversaire',
	'ACP_CHALLENGE_USER_SELECT_TYPE_EXPLAIN'			=> 'Ici vous pouvez définir la manière de sélectionner un utilisateur.<br />Noter qu’un chargement via AJAX sera prioritaire sur cette option.',
	'ACP_ARCADE_TEXT'									=> 'textuel',
	'ACP_PHPBB_ARCADE_ACTIVATION'						=> 'Activation de phpBB Arcade',
	'ACP_PHPBB_ARCADE_ACTIVATION_BLOCKED'				=> 'Ce site est en violation de licence pour le logiciel “JVA Game Intro” et a été bloqué. On peut s’enquérir de la raison de ce blocage auprès du responsable du logiciel et lui demander à être débloqué %sICI%s.',
	'ACP_PHPBB_ARCADE_ACTIVATION_DATE'					=> 'Date d’activation',
	'ACP_PHPBB_ARCADE_ACTIVATION_KEY'					=> 'Clé d’activation',
	'ACP_PHPBB_ARCADE_ACTIVATION_KEY_ACTIVATED'			=> 'La clé d’activation spécifiée est acceptée, vous pouvez maintenant utiliser phpBB Arcade.',
	'ACP_PHPBB_ARCADE_ACTIVATION_KEY_ALREADY_ACTIVATED'	=> 'La clé d’activation spécifiée est déjà active !',
	'ACP_PHPBB_ARCADE_ACTIVATION_KEY_EXPLAIN'			=> 'Ici vous pouvez choisir entre trois clés. Si le site est actif, choisir la clé “Libre”. Si c’est un site de test, choisir la clé “Test”. Attention, si vous disposez d’une clé privée, vous pouvez l’utiliser, mais seulement dans le cas d’un site actif.<br /><em>Noter que chacune des trois clés autorise a utiliser toutes les fonctions et modules de l’Arcade.</em><br /><br />
	<em style="color: #BC2A4D;">En activant phpBB Arcade, vous acceptez de fait d’envoyer les données suivantes pendant l’activation: (nom d’utilisateur, adresse email et adresse IP courante).<br />
	Si vous ne voulez pas envoyer ces données, veuillez ne pas procéder à l’activation. Désinstaller l’arcade du serveur.</em><br />
	Par ailleurs, nous vous invitons à consulter la <strong>%sPolitique de confidentialité%s</strong>.<br /><br />
	<strong>Note:</strong> Vous ne pouvez utiliser librement le logiciel “<a onclick="window.open(this.href); return false;" href="https://jv-arcade.com/Downloads.html">JVA Game Intro</a>” que pour les pages du site qui est enregistré sur le site “https://jv-arcade.com/”.<br />
	Veuillez vous assurer avant que votre site a bien déjà été enregistré. S’il n’a pas été enregistré et que vous utilisez le programme, cela engendra un bannissement automatique.<br / >
	<em>Vers la page de <a onclick="window.open(this.href); return false;" href="https://jv-arcade.com/Downloads.html">téléchargement</a> sur laquelle vous trouvez la <a onclick="window.open(this.href); return false;" href="https://jv-arcade.com/License.html">licence</a> du logiciel ainsi que les <a onclick="window.open(this.href); return false;" href="https://jv-arcade.com/JVA_Game_Intro.html">instructions</a> en plusieurs langues.</em>',
	'ACP_PHPBB_ARCADE_ACTIVATION_KEY_INVALID'			=> 'La clé d’activation spécifiée est invalide !',
	'ACP_PHPBB_ARCADE_ACTIVATION_KEY_INVALID_VERSION'	=> 'La clé d’activation spécifiée n’appartient pas à cette version !',
	'ACP_PHPBB_ARCADE_NEW_KEY'							=> 'Ajouter une nouvelle clé',
	'ACP_PHPBB_ARCADE_NOT_ACTIVATED'					=> 'phpBB Arcade est désactivée ! Tant que phpBB Arcade n’est pas activée, la salle de jeux ne peut pas être utilisée.',
	'ACP_PHPBB_ARCADE_NOT_ACTIVATED_INFO'				=> 'phpBB Arcade n’a pas encore été activée par le fondateur. Quand l’activation sera effective, cette page vous sera accessible.',
	'ACP_PHPBB_ARCADE_SITE_NOT_AVAILABLE'				=> 'La vérification par la connexion au site “%1$s” n’a pas réussi!<br />Si vous pensez que c’est une erreur, en raison du fichier qui contient la “<a onclick="window.open(this.href); return false;" href="%1$sac/v/arcade_version.json">Version</a>”, vous disposez pour l’activation d’une solution alternative <a onclick="window.open(this.href); return false;" href="https://jv-arcade.com/phpBB_Arcade_activation.html">ICI</a>.',
	'ACP_PHPBB_ARCADE_SITE_NOT_AVAILABLE_ACTIVATE_TEST'	=> 'Si vous n’arrivez vraiment pas à vous connecter au site “%1$s”, cliquez %2$sICI%3$s et vous pourrez activer la clé “Test” sur votre site.',
	'ACP_USER_ARCADE'									=> 'Aperçu Arcade',
	'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS'				=> 'Permissions basées sur les catégories',
	'ACP_VIEW_ARCADE_CATEGORY_PERMISSIONS_EXPLAIN'		=> 'Vous pouvez ici voir les permissions Arcade assignées aux membres ou groupes sélectionnés pour la ou les catégories sélectionnées.',
	'ALL_CATS'											=> 'Toutes les catégories',
	'ARCADE_ACP_FLASH_VERSION'							=> 'Version Flash',
	'ARCADE_ACP_FLASH_VERSION_EXPLAIN'					=> 'Indiquez la version minimum du player flash que vous autorisez pour jouer aux jeux Arcade.',
	'ARCADE_ACP_ITEMS_PER_PAGE'							=> 'Jeux par page dans le PCA',
	'ARCADE_ACP_ITEMS_PER_PAGE_EXPLAIN'					=> 'Il s’agit du nombre de jeux affichés dans la partie Arcade du PCA. Cela concerne les sections Gestion de l’Arcade et Edition de scores.',
	'ARCADE_ADD_GAMES_SUCCESS'							=> 'Les jeux “%s” ont été ajoutés avec succès à la catégorie “%s”.',
	'ARCADE_ADD_GAME_SUCCESS'							=> 'Le jeu “%s” a été ajouté avec succès à la catégorie “%s”.',
	'ARCADE_ADD_MENU'									=> 'Ajout d’un nouveau menu',
	'ARCADE_ADD_QUICK_MENU'								=> 'Ajouter au menu rapide',
	'ARCADE_ADD_QUICK_MENU_EXPLAIN'						=> 'Si activé, alors un item sera rajouté au menu rapide phpBB.<br /><em>Veuillez noter qu’il ne sera affiché que sur les pages où le menu phpBB est activé.</em>',
	'ARCADE_ALL_ANNOUNCE_RESTORE_DEFAULT_DATA_CONFIRM'	=> 'Toutes les données d’annonces seront restaurées. Etes-vous bien sûr de vouloir effectuer cette restauration ?',
	'ARCADE_ALL_GAME_TYPES'								=> 'Tous les types de jeu',
	'ARCADE_ANNOUNCE_FORUM'								=> 'Forum de l’annonce',
	'ARCADE_ANNOUNCE_FORUM_EXPLAIN'						=> 'C’est le forum dans lequel l’arcade postera le message.',
	'ARCADE_ANNOUNCE_IGNORE_CATS'						=> 'Catégories ignorées',
	'ARCADE_ANNOUNCE_IGNORE_CATS_EXPLAIN'				=> 'Il ne sera pas créé d’annonce pour les jeux qui sont dans les catégories sélectionnées. On peut sélectionner plusieurs catégories en utilisant les touches Ctrl ou MAJ.',
	'ARCADE_ANNOUNCE_LANG_EDIT'							=> 'Langue choisie pour l’annonce',
	'ARCADE_ANNOUNCE_MESSAGE'							=> 'Contenu de l’annonce',
	'ARCADE_ANNOUNCE_NO_ID'								=> 'Identification de l’annonce non reçue !',
	'ARCADE_ANNOUNCE_POST'								=> 'Contenu de l’annonce',
	'ARCADE_ANNOUNCE_SUBJECT'							=> 'Titre de l’annonce',
	'ARCADE_ANNOUNCE_TITLE'								=> 'Titre de l’annonce',
	'ARCADE_ANNOUNCE_TOPIC_AUTHOR'						=> 'Auteur d’un sujet d’annonce',
	'ARCADE_ANNOUNCE_TOPIC_AUTHOR_EXPLAIN'				=> 'Ici vous pouvez spécifier l’auteur des annonces envoyées. Si vous laissez le champ vide et que vous avez installé l’extension <a href="https://jv-arcade.com/viewtopic.php?p=3262#p3262">“JV Add System Bot”</a> (robot-système), les annonces seront difusées sous ce nom. S’il n’y a pas d’utilisateur “robot-système”, alors sera utilisé l’actuel utilisateur pour l’envoi des annonces.',
	'ARCADE_ANNOUNCE_UPDATE_SUCCESS'					=> 'L’annonce a été mise à jour avec succès.',
	'ARCADE_ANONYM_SHOW'								=> 'Affichage pour les invités',
	'ARCADE_ANONYM_SHOW_EXPLAIN'						=> 'Les invités verront eux-aussi l’annonce.',
	'ARCADE_PAAR'										=> 'Activity rank',
	'ARCADE_PAAR_EXPLAIN'								=> 'Ici vous pouvez choisir entre trois types d’images. Le rang actuel sera affiché sur le pied de page de votre propre style. Si vous sélectionnez un type, vous acceptez de fait que votre site sera affiché dans la <strong><a href="https://jv-arcade.com/activity_rank.php">“Rank list”</a></strong>, si le site est dans le top 10. S’il n’est pas dans le top 10, on pourra trouver sa position avec le moteur de recherche.<br />Garder à l’esprit que, à partir du moment où vous avez accepté d’afficher votre site, il vous faudra envoyer un <strong><a href="mailto:support@jv.arcade.com?subject=Unsubscribe Arcade Activity Rank">E-mail</a></strong> de requète pour vous désinscrire de la Rank list. Supprimer l’image ne sera pas suffisant - le lien restant actif. Si vous avez fait une requète pour vous désinscrire et que vous sélectionnez à nouveau une image pour afficher le rang, vous entrerez à nouveau dans le classement.<br /><em>Note: Les rangs ici ne sont que des illustrations.</em>',
	'ARCADE_AUTO_DISABLE'								=> 'Activer la désactivation automatique',
	'ARCADE_AUTO_DISABLE_END'							=> 'Horaire de fin de la désactivation auto (réactivation)',
	'ARCADE_AUTO_DISABLE_END_ERROR'						=> 'Le moment indiqué pour la fin “%s” est invalide. Veuillez vérifier que l’horaire saisi est bien au format 24 h, 2 chiffres pour les heures et 2 chiffres pour les minutes (HH:MM)',
	'ARCADE_AUTO_DISABLE_END_EXPLAIN'					=> 'Entrez un horaire au format 24 h, 2 chiffres pour les heures et 2 chiffres pour les minutes (HH:MM). L’arcade sera automatiquement réactivée à cet horaire. Il doit se situer après celui du début.',
	'ARCADE_AUTO_DISABLE_EXPLAIN'						=> 'Si vous choisissez cette option, vous devrez ci-dessous saisir correctement les horaires de début et de fin de désactivation automatique de l’arcade.',
	'ARCADE_AUTO_DISABLE_START'							=> 'Horaire de début de désactivation auto',
	'ARCADE_AUTO_DISABLE_START_END_ERROR'				=> 'L’horaire de début de désactivation auto doit nécessairement se situer avant l’horaire de fin !',
	'ARCADE_AUTO_DISABLE_START_ERROR'					=> 'Le moment indiqué pour le début “%s” est invalide. Veuillez vérifier que l’horaire saisi est bien au format 24 h, 2 chiffres pour les heures et 2 chiffres pour les minutes (HH:MM)',
	'ARCADE_AUTO_DISABLE_START_EXPLAIN'					=> 'Entrez un horaire au format 24 h, 2 chiffres pour les heures et 2 chiffres pour les minutes (HH:MM). L’arcade sera automatiquement désactivée à cet horaire. Il doit se situer avant celui de la fin.',
	'ARCADE_BACKGROUND_COLOR'							=> 'Couleur de fond',
	'ARCADE_BACKGROUND_COLOR_EXPLAIN'					=> 'La couleur de fond du bloc. <em>vide = couleur par défaut.</em>',
	'ARCADE_BACKUP'										=> 'Sauvegarder',
	'ARCADE_BACKUPS_SUCCESS'							=> 'Les catégories sélectionnées ont été sauvegardées avec succès.',
	'ARCADE_BACKUP_AS'									=> 'Sauvegarder sous',
	'ARCADE_BACKUP_AS_EXPLAIN'							=> 'Indiquez le format de sauvegarde des jeux.',
	'ARCADE_BACKUP_CAT_SELECT_EXPLAIN'					=> 'Choisir une catégorie à sauvegarder. Vous pouvez sélectionner plusieurs catégories avec les touches Ctrl ou MAJ.',
	'ARCADE_BACKUP_DIR_FILESIZE'						=> 'La taille actuelle du répertoire de sauvegarde localisé en <strong>“%s”</strong> est de <strong>“%s”</strong>.',
	'ARCADE_BACKUP_EMPTY'								=> 'Vider le répertoire de sauvegarde',
	'ARCADE_BACKUP_EMPTY_CONFIRM'						=> 'Etes-vous certain de vouloir vider le répertoire de sauvegarde ?<br />Veuillez vous assurer que le chemin du répertoire de sauvegarde est correctement défini avant de continuer.',
	'ARCADE_BACKUP_EMPTY_ERROR'							=> 'Il y a eu une erreur en vidant le répertoire de sauvegarde localisé en <strong>“%s”</strong>. Veuillez vérifier les permissions et recommencer ou bien vider le répertoire manuellement.',
	'ARCADE_BACKUP_EMPTY_SUCCESS'						=> 'Le répertoire de sauvegarde localisé en <strong>“%s”</strong> a été vidé avec succès.',
	'ARCADE_BACKUP_NO_GAMES'							=> 'Il n’y a pas de jeux dans les catégories sélectionnées.',
	'ARCADE_BACKUP_SUCCESS'								=> 'La catégorie a été sauvegardée avec succès.',
	'ARCADE_BAD_INSTALL_FILE'							=> 'Un fichier d’installation corrompu ou non inscriptible a été détecté. Veuillez vérifier le fichier suivant: <br />%s',
	'ARCADE_BAD_INSTALL_FILES'							=> 'Des fichiers d’installation corrompus ou non inscriptibles ont été détectés. Veuillez vérifier les fichiers suivants: <br />%s',
	'ARCADE_BANNED_EXCLUDE_ALL'							=> 'Protéger tout le monde du bannissement',
	'ARCADE_BANNED_EXCLUDE_ALL_SUCCESS'					=> 'La protection anti-bannissement a été appliquée à tous les utilisateurs',
	'ARCADE_BANNED_EXCLUDE_MARKED'						=> 'Protéger du bannissement les utilisateurs sélectionnés',
	'ARCADE_BANNED_EXCLUDE_MARKED_SUCCESS_USER'			=> 'Le joueur sélectionné a été protégé du bannissement avec succès<br /><br />Utilisateur : %s',
	'ARCADE_BANNED_EXCLUDE_MARKED_SUCCESS_USERS'		=> 'Les joueurs sélectionnés ont été protégés du bannissement avec succès<br /><br />Utilisateurs : %s',
	'ARCADE_BANNED_TYPE'								=> 'Type de bannissement',
	'ARCADE_BANNED_TYPE_ADMIN'							=> 'Action d’administrateur',
	'ARCADE_BANNED_TYPE_INVALID_FORM'					=> 'Données envoyées invalides',
	'ARCADE_BANNED_TYPE_TIME_HACK'						=> 'Manipulation sur le temps de jeu.',
	'ARCADE_BANNED_USER_IP_CHECK'						=> 'Vérification des IP des bannis',
	'ARCADE_BANNED_USER_IP_CHECK_EXPLAIN'				=> 'Les adresses IP des utilisateurs bannis sont aussi vérifiées.',
	'ARCADE_BEST_RATED_GAMES_EXPLAIN'					=> 'C’est le nombre de jeux les mieux notés à afficher.',
	'ARCADE_BOTTOM_TO_UP'								=> 'De bas en haut',
	'ARCADE_BREIZH_SHOUTBOX'							=> 'Breizh Shoutbox',
	'ARCADE_CACHE_TIME'									=> 'Période de cache',
	'ARCADE_CACHE_TIME_EXPLAIN'							=> 'Période pendant laquelle les données Arcade sont mises en cache. Veuillez noter que le cache est automatiquement raffraichi une fois que les données changent, aussi à n’utiliser que si les données n’ont pas changé.',
	'ARCADE_CAT_BACKUP_PATH'							=> 'Chemin de sauvegarde de la catégorie',
	'ARCADE_CAT_BACKUP_PATH_ERROR'						=> 'Impossible de trouver le chemin spécifique de la catégorie à sauvegarder. Assurez-vous que celle-ci existe.',
	'ARCADE_CAT_BACKUP_PATH_EXPLAIN'					=> 'Ceci est le chemin vers le dossier contenant la sauvegarde des jeux pour chaque catégorie où ils seront stockés. Les dossiers dans ce répertoire porteront le même nom que les catégories qui ont été sélectionnées pour être sauvegardées.',
	'ARCADE_CAT_DISPLAY_BOTH'							=> 'Nom et image',
	'ARCADE_CAT_DISPLAY_IMAGE'							=> 'Image',
	'ARCADE_CAT_DISPLAY_NAME'							=> 'Nom',
	'ARCADE_CAT_TEST'									=> 'Mode Test',
	'ARCADE_CAT_TEST_EXPLAIN'							=> 'Si activé, aucun score et aucune donnée pour les jeux ne seront sauvegardés. Plus d’infos dans le Guide Utilisateur.',
	'ARCADE_CBB_CHAT'									=> 'cBB Chat',
	'ARCADE_CENTER'										=> 'Centre',
	'ARCADE_CHALLANGE_RANDOM_ENABLE'					=> 'Défi au hasard',
	'ARCADE_CHALLANGE_RANDOM_ENABLE_EXPLAIN'			=> 'Permet aux joueurs de générer des défis au hasard.',
	'ARCADE_CHALLENGE_ACCEPT_PM'						=> 'Défi accepté',
	'ARCADE_CHALLENGE_ACCEPT_PM_EXPLAIN'				=> 'En cas de défi, l’utilisateur sera aussi informé par message privé.
	<br /><strong>&bull; [opponent_user_id]<br />&bull; [opponent_username]<br />&bull; [opponent_user_link]<br />&bull; [games_name]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_FINAL_LOSER_PM'					=> 'Résultat du Défi : perdu',
	'ARCADE_CHALLENGE_FINAL_LOSER_PM_EXPLAIN'			=> 'En cas de défi, l’utilisateur sera aussi informé par message privé.
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_width]<br />&bull; [game_height]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_image_link]<br />&bull; [game_popup_link]<br />&bull; [game_stats_link]<br />&bull; [winner_user_id]<br />&bull; [winner_username]<br />&bull; [winner_user_link]<br />&bull; [winner_score]<br />&bull; [loser_user_id]<br />&bull; [loser_username]<br />&bull; [loser_user_link]<br />&bull; [loser_score]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_FINAL_TIE_PM'						=> 'Résultat du Défi : égalité',
	'ARCADE_CHALLENGE_FINAL_TIE_PM_EXPLAIN'				=> 'En cas de défi, l’utilisateur sera aussi informé par message privé.
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_width]<br />&bull; [game_height]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_image_link]<br />&bull; [game_popup_link]<br />&bull; [game_stats_link]<br />&bull; [opponent_user_id]<br />&bull; [opponent_username]<br />&bull; [opponent_user_link]<br />&bull; [user_score]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_FINAL_WINNER_PM'					=> 'Résultat du Défi : gagné',
	'ARCADE_CHALLENGE_FINAL_WINNER_PM_EXPLAIN'			=> 'En cas de défi, l’utilisateur sera aussi informé par message privé.
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_width]<br />&bull; [game_height]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_image_link]<br />&bull; [game_popup_link]<br />&bull; [game_stats_link]<br />&bull; [winner_user_id]<br />&bull; [winner_username]<br />&bull; [winner_user_link]<br />&bull; [winner_score]<br />&bull; [loser_user_id]<br />&bull; [loser_username]<br />&bull; [loser_user_link]<br />&bull; [loser_score]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_PM'								=> 'Message privé de défi',
	'ARCADE_CHALLENGE_PMS'								=> 'Messages privés de défis',
	'ARCADE_CHALLENGE_PM_EXPLAIN'						=> 'En cas de défi, l’utilisateur sera aussi informé par message privé.
	<br /><br />Les codes suivants sont à votre disposition pour être utilisés dans les messages privés :
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_width]<br />&bull; [game_height]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_image_link]<br />&bull; [game_popup_link]<br />&bull; [challenger_user_id]<br />&bull; [challenger_username]<br />&bull; [challenger_user_link]<br />&bull; [game_stats_link]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_REJECT_PM'						=> 'Défi refusé',
	'ARCADE_CHALLENGE_REJECT_PM_EXPLAIN'				=> 'En cas de défi, l’utilisateur sera aussi informé par message privé.
	<br /><strong>&bull; [opponent_user_id]<br />&bull; [opponent_username]<br />&bull; [opponent_user_link]<br />&bull; [games_name]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_REPORT_GAME_PM'					=> 'Défi : rapport de bug de jeu',
	'ARCADE_CHALLENGE_REPORT_GAME_PM_EXPLAIN'			=> 'En cas de défi, l’utilisateur sera aussi informé par message privé.
	<br /><strong>&bull; [opponent_user_id]<br />&bull; [opponent_username]<br />&bull; [opponent_user_link]<br />&bull; [game_name]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHALLENGE_WITHDRAW_PM'						=> 'Défi annulé',
	'ARCADE_CHALLENGE_WITHDRAW_PM_EXPLAIN'				=> 'En cas de défi, l’utilisateur sera aussi informé par message privé.
	<br /><strong>&bull; [challenger_user_id]<br />&bull; [challenger_username]<br />&bull; [challenger_user_link]<br />&bull; [games_name]<br />&bull; [view_challenge]</strong>',
	'ARCADE_CHECK_UPDATES'								=> 'Vérifier les mises à jour',
	'ARCADE_COMMENTS_BBCODE'							=> 'Afficher les BBCode',
	'ARCADE_COMMENTS_BBCODE_EXPLAIN'					=> 'Définit si les bbcodes seront oui ou non activés dans les commentaires d’après jeu.',
	'ARCADE_COMMENTS_LINKS'								=> 'Afficher les liens',
	'ARCADE_COMMENTS_LINKS_EXPLAIN'						=> 'Définit si les liens seront oui ou non activés dans les commentaires d’après jeu.',
	'ARCADE_COMMENTS_SMILIES'							=> 'Afficher les smileys',
	'ARCADE_COMMENTS_SMILIES_EXPLAIN'					=> 'Définit si les smileys seront oui ou non activés dans les commentaires d’après jeu.',
	'ARCADE_COMMENT_EXPLAIN'							=> 'Ici vous pouvez éditer les commentaires des membres pour ce jeu. Les BBcodes, smileys et liens sont utilisables s’ils sont activés dans les paramètres Arcade.',
	'ARCADE_COOKIE_SECURE_LINK'							=> 'Pour un bon fonctionnement, veuillez désactiver la sécurisation des cookies » %sParamètres de cookie.%s',
	'ARCADE_COOKIE_SECURE_NOTICE'						=> 'La sécurisation de cookie est active. Veuillez noter que seuls les jeux de type phpBB Arcade la supporte, et donc que 90 % des jeux ne la supportent pas. Si vous ne désactivez pas l’option, alors la majorité des jeux ne pourront pas soumettre les scores.',
	'ARCADE_COPYRIGHT'									=> 'Copyright',
	'ARCADE_COPYRIGHT_EXPLAIN'							=> 'Copyright affiché en bas des pages Arcade.',
	'ARCADE_COPY_PERMISSIONS'							=> 'Copier les permissions de',
	'ARCADE_COPY_PERMISSIONS_EXPLAIN'					=> 'Pour faciliter la configuration des permissions pour votre nouvelle catégorie, vous pouvez copier les permissions d’une catégorie existante.',
	'ARCADE_CORRUPT_SCORE_BANNED'						=> 'Auto-bannissement pour score corromptu',
	'ARCADE_CORRUPT_SCORE_BANNED_EXPLAIN'				=> 'Si un utilisateur essaie de soumettre un score corromptu, il sera automatiquement banni.<br /><em>Veuillez noter que cela ne peut s’appliquer qu’aux types de jeux <strong>“phpBB Arcade et Ibpro V32”</strong>.<br />Note: Les fondateurs sont exempts de bannissement ; cependant, leur score ne sera pas sauvegardé.</em>',
	'ARCADE_CREATE_INSTALL_FILE_EXISTS'					=> 'Le fichier d’installation que vous avez essayé de créer existe déjà sur le serveur. Si vous souhaitez éditer ce fichier, assurez-vous que le jeu a bien été ajouté à l’arcade et utilisez le module “Gérer les jeux”.',
	'ARCADE_CREATE_INSTALL_FOLDER_FILE'					=> 'Le fichier d’installation a été créé avec succès sur le serveur. Même si le jeu est visible dans le PCA pour être installé, vous devez encore uploader tous les fichiers requis du jeu pour son bon fonctionnement.',
	'ARCADE_CREATE_INSTALL_FOLDER_FILE_ERROR'			=> 'Il y a eu un problème en essayant de créer le répertoire du jeu et le fichier d’installation. Vérifiez les permissions du serveur pour le chemin du jeu ou bien téléchargez et uploadez le jeu manuellement.',
	'ARCADE_DEFAULT_SETTINGS'							=> 'Paramètres par défaut',
	'ARCADE_DEFAULT_STYLE'								=> 'Style par défaut',
	'ARCADE_DEFAULT_STYLE_EXPLAIN'						=> 'Le style spécifié est utilisé dans l’arcade. <em>Veuillez noter que, quand une catégorie est définie avec son propre style, cela écrase ce réglage.</em>',
	'ARCADE_DELETE_FILES'								=> 'Effacer les fichiers du serveur',
	'ARCADE_DELETE_FILES_BUTTON'						=> 'Vous permet de supprimer les fichiers de jeu indésirables du serveur.',
	'ARCADE_DELETE_FILES_ERROR_DIR'						=> 'Le répertoire <strong>“%s”</strong> ne peut pas être supprimé, veuillez vérifier les permissions du répertoire.',
	'ARCADE_DELETE_FILES_ERROR_FILE'					=> 'Le fichier <strong>“%s”</strong> ne peut pas être supprimé, veuillez vérifier les permissions du fichier.',
	'ARCADE_DELETE_FILES_ERROR_GAME'					=> 'Il y a eu une erreur en essayant de supprimer du serveur les fichiers du jeu. Aucun changement n’a été fait dans l’arcade. Fixer les erreurs listées ci-dessous ou décochez l’option de <em>supprimer les fichiers du serveur</em>, puis recommencez l’opération.<br />',
	'ARCADE_DELETE_FILES_WARNING'						=> 'Veuillez vérifier que vous avez bien les bonnes permissions pour supprimer des fichiers du serveur.',
	'ARCADE_DELETE_GAME'								=> 'Supprimer le jeu',
	'ARCADE_DELETE_MARKED'								=> 'Supprimer les marqués',
	'ARCADE_DISABLE_ALL_MODULES'						=> 'Désactiver tous les modules Arcade',
	'ARCADE_DISABLE_ALL_MODULES_EXPLAIN'				=> 'Tous les modules Arcade du portail seront désactivés. Cette option écrase les paramètres du portail.',
	'ARCADE_DISPLAY_GAME_CONTROL'						=> 'Afficher les contrôles du jeu',
	'ARCADE_DISPLAY_GAME_CONTROL_EXPLAIN'				=> 'Définir si oui ou non les contrôles du jeu seront affichés sur la page de jeu.',
	'ARCADE_DISPLAY_GAME_DESC'							=> 'Afficher la description',
	'ARCADE_DISPLAY_GAME_DESC_EXPLAIN'					=> 'Définir si oui ou non la description sera affichée pendant le jeu.',
	'ARCADE_DISPLAY_GAME_ICONS'							=> 'Afficher les icones du jeu',
	'ARCADE_DISPLAY_GAME_IMAGE'							=> 'Afficher l’image du jeu',
	'ARCADE_DISPLAY_GAME_IMAGE_EXPLAIN'					=> 'L’image du jeu sera affichée dans tous les endroits prévus à cet effet dans l’arcade.',
	'ARCADE_DISPLAY_GAME_POPUP_ICON'					=> 'Afficher l’icone popup',
	'ARCADE_DISPLAY_GAME_POPUP_ICON_EXPLAIN'			=> 'L’icone popup sera affichée dans tous les endroits prévus à cet effet dans l’arcade.<br />Notez qu’elle ne sera visible que par les utilisateurs qui ont les permissions de jouer dans une nouvelle fenêtre.',
	'ARCADE_DISPLAY_GAME_TYPE'							=> 'Afficher le type de jeu',
	'ARCADE_DISPLAY_GAME_TYPE_EXPLAIN'					=> 'Définir si oui ou non le type de jeu est affiché pendant le jeu.',
	'ARCADE_DISPLAY_HEADER'								=> 'Affichage de l’en-tête de l’Arcade',
	'ARCADE_DISPLAY_HEADER_EXPLAIN'						=> 'On trouve les blocs suivants dans l’en-tête : Arcade, Défis, Tournois désactivés, Rapports sur jeux défectueux, Catégories de test, Annonce globale et Infos Défis.',
	'ARCADE_DISPLAY_LINK'								=> 'Afficher le lien Arcade',
	'ARCADE_DISPLAY_MEMBERLIST'							=> 'Afficher sur la liste des membres',
	'ARCADE_DISPLAY_MEMBERLIST_EXPLAIN'					=> 'Pour afficher oui ou non les informations Arcade sur la page de la liste des membres.',
	'ARCADE_DISPLAY_MENU'								=> 'Afficher le menu',
	'ARCADE_DISPLAY_MENU_EXPLAIN'						=> 'L’item du menu sera affiché dans le menu de phpBB Arcade.<br /><em>Notez que, si vous désactivé cet item de menu, il sera quand même toujours affiché dans le menu rapide, si activé.</em>',
	'ARCADE_DISPLAY_SEARCH_BOX'							=> 'Afficher la box de la recherche avancée',
	'ARCADE_DISPLAY_SUPER_CHAMPION'						=> 'Afficher le super champion',
	'ARCADE_DISPLAY_SUPER_CHAMPION_AVATAR'				=> 'Afficher l’avatar du super champion',
	'ARCADE_DISPLAY_SUPER_CHAMPION_AVATAR_EXPLAIN'		=> 'L’avatar de super champion sera affiché.<br /><em>Veuillez bien noter que ce réglage écrase la fonction “Afficher les avatars des utilisateurs” quand celle-ci est désactivée.</em>',
	'ARCADE_DISPLAY_SUPER_RECORD'						=> 'Afficher le super record',
	'ARCADE_DISPLAY_USER_AVATAR'						=> 'Afficher les avatars des utilisateurs',
	'ARCADE_DISPLAY_USER_AVATAR_EXPLAIN'				=> 'Les avatars des utilisateurs seront affichés dans tous les endroits prévus à cet effet dans phpBB Arcade.',
	'ARCADE_DISPLAY_VIEWTOPIC'							=> 'Afficher sur le viewtopic',
	'ARCADE_DISPLAY_VIEWTOPIC_EXPLAIN'					=> 'Pour afficher oui ou non les informations Arcade sur la page du viewtopic.',
	'ARCADE_DISPLAY_WELCOME_BOX'						=> 'Afficher la box de bienvenue',
	'ARCADE_DOWNLOADS_FROM'								=> 'Télécharger des jeux à partir de %s',
	'ARCADE_DOWNLOADS_OPTIONS'							=> 'Options de téléchargement',
	'ARCADE_DOWNLOADS_RECENT'							=> 'Sites récents où vous avez téléchargé',
	'ARCADE_DOWNLOADS_URL'								=> 'URL du site de téléchargement',
	'ARCADE_DOWNLOADS_URL_EXPLAIN'						=> 'Entrez l’URL de la racine du forum phpBB du site qui héberge les jeux que vous souhaitez télécharger.<br />Ex:<b>http://example.com/forum/</b>',
	'ARCADE_DOWNLOADS_URL_NOT_FOUND'					=> 'Le lien du site que vous avez entré est incorrect ou bien vous n’êtes pas autorisé à utiliser cette option sur le site. Veuillez vérifier l’url et retenter.<br /><br />Si vous êtes certain que l’URL est correcte, assurez-vous que votre serveur ait bien “allow_url_fopen” d’activé ou que la cURL Library soit installée.',
	'ARCADE_DOWNLOAD_DATE'								=> 'Dernière date de téléchargement',
	'ARCADE_DOWNLOAD_FILE_TYPE'							=> 'Format des fichiers à télécharger',
	'ARCADE_DOWNLOAD_GAMES_FOUND'						=> 'Jeux déjà existants',
	'ARCADE_DOWNLOAD_GAMES_FROM'						=> 'Afficher les jeux depuis',
	'ARCADE_DOWNLOAD_GAMES_NOT_FOUND'					=> 'Jeux non installés',
	'ARCADE_DOWNLOAD_GAMES_REMOVE_FOUND'				=> 'Nombre de jeux installés et supprimés',
	'ARCADE_DOWNLOAD_INSTALL_FILE'						=> 'Télécharger un fichier d’installation déjà existant',
	'ARCADE_DOWNLOAD_INTERVAL'							=> 'Intervalle de flood pour les téléchargements des utilisateurs',
	'ARCADE_DOWNLOAD_INTERVAL_EXPLAIN'					=> 'Nombre de secondes qu’un utilisateur doit attendre entre chaque téléchargement. Cet intervalle est examiné indépendamment pour chaque utilisateur.',
	'ARCADE_DOWNLOAD_INTERVAL_GUEST'					=> 'Intervalle de flood pour les téléchargements des invités',
	'ARCADE_DOWNLOAD_INTERVAL_GUEST_EXPLAIN'			=> 'Nombre de secondes que les invités doivent attendre entre chaque téléchargement. Si un invité télécharge, tous les autres doivent attendre que son temps alloué soit passé.',
	'ARCADE_DOWNLOAD_LIST'								=> 'Activer la liste de téléchargements',
	'ARCADE_DOWNLOAD_LIST_EXPLAIN'						=> 'Cette option permet aux autres de voir vos jeux partagés à travers le module PCA de Téléchargement de jeux de leur propre site. C’est un moyen pratique de partager des jeux et d’autoriser les téléchargements. Cela fonctionne avec les permissions de téléchargements et obéit aux permissions que vous avez définies.',
	'ARCADE_DOWNLOAD_LIST_MESSAGE'						=> 'Message de la liste des téléchargements',
	'ARCADE_DOWNLOAD_LIST_MESSAGE_EXPLAIN'				=> 'Ce message sera montré aux personnes qui, à partir de leur propre site, se connecteront pour télécharger vos jeux via la liste des téléchargements qui s’affichera dans leur module PCA de Téléchargement de Jeux. (Nombre de caractères limités à 255)',
	'ARCADE_DOWNLOAD_LIST_PER_PAGE'						=> 'Jeux par page dans la liste des téléchargements',
	'ARCADE_DOWNLOAD_LIST_PER_PAGE_EXPLAIN'				=> 'C’est le nombre de jeux par page affichés dans le module PCA de Téléchargement de jeux.',
	'ARCADE_DOWNLOAD_PER_DAY'							=> 'Jeux téléchargeables par jour',
	'ARCADE_DOWNLOAD_PER_DAY_EXPLAIN'					=> 'Le nombre de téléchargements de jeux autorisés par jour est limité par cette valeur.<br /><em>0 = sans limite.</em>',
	'ARCADE_DOWNLOAD_PER_DAY_GROUPS'					=> 'Jeux téléchargeables par jour pour le groupe spécifié',
	'ARCADE_DOWNLOAD_PER_DAY_GROUPS_EXPLAIN'			=> 'C’est le nombre de jeux que les membres d’un groupe pourront télécharger par jour.<br /><em>Attention: si la valeur saisie est zéro, ce sont les paramètres globaux qui s’appliqueront.</em>',
	'ARCADE_DOWNLOAD_TOTAL_GAMES'						=> 'Total des jeux',
	'ARCADE_DOWNLOAD_TOTAL_GAMES_CAT'					=> 'Total des jeux dans la catégorie %s',
	'ARCADE_DOWNLOAD_TOTAL_GAMES_CAT_GAME_TYPE'			=> 'Total des jeux dans la catégorie %s et qui sont du type %s',
	'ARCADE_DOWNLOAD_TOTAL_GAMES_GAME_TYPE'				=> 'Total des jeux qui sont du type %s',
	'ARCADE_DOWNLOAD_USER_STATS'						=> 'Total des téléchargements pour %s',
	'ARCADE_DUPLICATE_ADD_GAMENAME'						=> 'Un jeu marqué en jaune est présent plus d’une fois dans la liste.',
	'ARCADE_DUPLICATE_ADD_GAMENAMES'					=> 'Les jeux marqués en jaune sont présents plus d’une fois dans la liste.',
	'ARCADE_DUPLICATE_GAMENAME_ADD_GAMES'				=> 'Ce jeu est déjà plusieurs fois présent dans la liste',
	'ARCADE_DUPLICATE_GAMENAME_ERROR'					=> 'Le nom du jeu spécifié est déjà utilisé.',
	'ARCADE_DUPLICATE_GAMENAME_INSTALL_GAMES'			=> 'Il existe déjà un jeu installé du même nom',
	'ARCADE_DUPLICATE_INSTALL_GAMENAME'					=> 'Un jeu marqué en vert a le même nom qu’un jeu déjà installé.',
	'ARCADE_DUPLICATE_INSTALL_GAMENAMES'				=> 'Les jeux marqués en vert ont le même nom que des jeux déjà installés.',
	'ARCADE_EDIT_GAME'									=> 'Editer le jeu',
	'ARCADE_EDIT_GAME_EXPLAIN'							=> 'Ici vous pouvez éditer tous les paramètres du jeu.',
	'ARCADE_EDIT_SCORE'									=> 'Editer les scores',
	'ARCADE_EDIT_SCORE_DATE_NOW'						=> '<span style="color:#000;"><b>Réinitialiser à la date et heure actuelles</b></span>',
	'ARCADE_ENABLE_IMAGE_LINK'							=> 'Image jeu = lien actif',
	'ARCADE_ENABLE_IMAGE_LINK_EXPLAIN'					=> 'L’image d’un jeu réagira comme un lien actif.',
	'ARCADE_ENABLE_USER_AVATAR_LINK'					=> 'Avatar = lien actif',
	'ARCADE_ENABLE_USER_AVATAR_LINK_EXPLAIN'			=> 'Les avatars des utilisateurs fonctionneront comme des liens actifs.',
	'ARCADE_ERROR_DESC'									=> 'Description du problème rencontré',
	'ARCADE_ERROR_DIR_WRITABLE'							=> 'Le répertoire <strong>“%s”</strong> n’est pas accessible en écriture, veuillez vérifier les permissions du répertoire.',
	'ARCADE_ERROR_TYPE'									=> 'Erreur type',
	'ARCADE_EVERY_PAGE'									=> 'Sur toutes les pages du site',
	'ARCADE_EVERY_PAGE_EXCEPT_PORTAL'					=> 'Sur toutes les pages, sauf le portail',
	'ARCADE_EXT_NAME_AJAX_CHAT'							=> 'Ajax Chat',
	'ARCADE_EXT_NAME_AJAX_SHOUTBOX'						=> 'Ajax Shoutbox',
	'ARCADE_EXT_NAME_JV_POINTS_SYSTEM'					=> 'JV Points System',
	'ARCADE_EXT_NAME_JV_SHOUTBOX'						=> 'JV Shoutbox',
	'ARCADE_EXT_NAME_MCHAT'								=> 'mChat',
	'ARCADE_FILES_NOT_FOUND'							=> 'Les fichiers suivants n’ont pas été trouvés :<br /><br />%s',
	'ARCADE_FILE_NOT_FOUND'								=> 'Le fichier “%s” n’a pas été trouvé',
	'ARCADE_FILE_WRONG'									=> 'Le fichier “%s” est corrompu',
	'ARCADE_FIRST_SCORE_REWARD'							=> 'Récompense au premier score',
	'ARCADE_FIRST_SCORE_REWARD_EXPLAIN'					=> 'Si activée, la récompense ou le jackpot sont aussi gagnés dès la première partie jouée. Si désactivée, on peut seulement obtenir le titre de nouveau champion à un jeu auquel personne n’a jamais joué, mais pas de récompense.',
	'ARCADE_FIX_ROUNDED_CORNERS'						=> 'Compact (coins arrondis)',
	'ARCADE_FIX_SQUARE_CORNERS'							=> 'Compact (coins carrés)',
	'ARCADE_FORM_TIME'									=> 'Formulation du temps',
	'ARCADE_FORUM_PAGES'								=> 'Seulement sur les pages du forum',
	'ARCADE_FOUNDER_EXEMPT'								=> 'Ignorer pour la catégorie le mot de passe et la limite d’âge',
	'ARCADE_FOUNDER_EXEMPT_EXPLAIN'						=> 'Si cette option est activée, le mot de passe de la catégorie de jeu et la limite d’âge ne s’appliqueront pas à un utilisateur ayant le statut de fondateur.',
	'ARCADE_GAMENAME_MAXCHARS'							=> 'Maximum de caractères pour l’affichage du nom d’un jeu',
	'ARCADE_GAMENAME_MAXCHARS_EXPLAIN'					=> 'Si le nom du jeu comprend plus de caractères que cette valeur, il sera tronqué.<br /><em>0 = désactivé.</em>',
	'ARCADE_GAMES_BACKUP_LIMIT'							=> 'Limite de sauvegarde des jeux',
	'ARCADE_GAMES_BACKUP_LIMIT_EXPLAIN'					=> 'Lors de l’utilisation du module PCA “Sauvegarde de jeux”, cette valeur est le nombre maximum de jeux qui seront traités à la fois.',
	'ARCADE_GAMES_DOWNLOAD_ON_DEMAND'					=> 'Créer des téléchargements sur demande',
	'ARCADE_GAMES_DOWNLOAD_ON_DEMAND_EXPLAIN'			=> 'Si cette option est activée, le chemin par défaut qui sera utilisé pour créer le package du jeu sera le répertoire “store”, et le fichier sera supprimé après le téléchargement. Si cette option est désactivée, alors les packs de téléchargements seront créés et stockés dans le chemin de sauvegarde de catégorie et servis à partir de là. Les fichiers ne seront pas supprimés après téléchargement et les utilisateurs pourront télécharger à nouveau le même package. Dans le cas où un fichier d’installation de jeu serait mis à jour, le package serait supprimé, et il faudrait donc à nouveau le créer pour le télécharger.',
	'ARCADE_GAMES_PER_PAGE'								=> 'Jeux par page',
	'ARCADE_GAMES_PER_PAGE_EXPLAIN'						=> 'C’est le nombre de jeux par page affichés dans une catégorie. Ce réglage peut être écrasé par la configuration individuelle de la catégorie.',
	'ARCADE_GAMES_REMOVE_FILES_SUCCESS'					=> 'Les jeux sélectionnés ont été supprimés avec succès.',
	'ARCADE_GAMES_SESSION_LENGTH'						=> 'Durée de la session de jeu',
	'ARCADE_GAMES_SESSION_LENGTH_EXPLAIN'				=> 'Les sessions de jeu expireront après ce temps. En cas de dépassement au cours d’un jeu, le score ne sera pas enregistré.',
	'ARCADE_GAME_ANNOUNCE'								=> 'Annonce de jeu',
	'ARCADE_GAME_ANNOUNCE_EXPLAIN'						=> 'Si activé, une annonce à propos du jeu ajouté sera automatiquement postée dans le forum spécifié.<br /><b>Veuillez noter que, lorsque cette option est activée, il est préférable de ne pas sélectionner plus de deux jeux à ajouter en même temps pour ne pas trop surcharger le serveur en requêtes.</b>
	<br /><br />Les codes suivants sont à votre disposition pour définir le contenu du message d’annonce :
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [cat_id]<br />&bull; [game_cat]<br />&bull; [game_width]<br />&bull; [game_height]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_cat_link]<br />&bull; [game_image_link]<br />&bull; [game_popup_link]<br />&bull; [game_desc]<br />&bull; [game_control]<br />&bull; [game_download_link]<br />&bull; [game_installdate]<br />&bull; [game_filesize]<br />&bull; [game_type]<br />&bull; [game_stats_link]</strong>',
	'ARCADE_GAME_ANNOUNCE_SYNC'							=> 'Synchronisation des annonces de jeu',
	'ARCADE_GAME_CATEGORY'								=> 'Catégorie du jeu',
	'ARCADE_GAME_CATEGORY_EXPLAIN'						=> 'C’est la catégorie dans laquelle le jeu sera rangé.',
	'ARCADE_GAME_COMMENT_ENABLED'						=> 'Permettre les commentaires',
	'ARCADE_GAME_COMMENT_ENABLED_EXPLAIN'				=> 'Définit si l’utilisateur peut commenter son record.',
	'ARCADE_GAME_CONTROL_EXPLAIN'						=> 'On peut spécifier le contrôleur du jeu qui pourra être utilisé pendant le jeu et aussi, si nécessaire, mettre une description.',
	'ARCADE_GAME_COST'									=> 'Coût',
	'ARCADE_GAME_COST_EXPLAIN'							=> 'C’est le coût du jeu si vous utilisez un système de points. Ce réglage écrase les paramètres globaux ou de catégories. Mettre -1 pour gratuit.',
	'ARCADE_GAME_DESC_EXPLAIN'							=> 'C’est la description du jeu qui est affichée pour les utilisateurs.',
	'ARCADE_GAME_DOWNLOAD'								=> 'Permettre le téléchargement',
	'ARCADE_GAME_DOWNLOAD_COST'							=> 'Coût du téléchargement',
	'ARCADE_GAME_DOWNLOAD_COST_EXPLAIN'					=> 'C’est le coût du téléchargement si vous utilisez un système de points. Ce réglage écrase les paramètres globaux ou de catégories. Mettre -1 pour gratuit.',
	'ARCADE_GAME_DOWNLOAD_EXPLAIN'						=> 'Cette option donne la possibilité de télécharger un jeu et passe outre les permissions de téléchargement.',
	'ARCADE_GAME_FILESIZE'								=> 'Taille du fichier',
	'ARCADE_GAME_FILESIZE_EXPLAIN'						=> 'La taille totale du jeu flash, incluant les fichiers extra.',
	'ARCADE_GAME_HEIGHT'								=> 'Hauteur',
	'ARCADE_GAME_HEIGHT_EXPLAIN'						=> 'Affiche la hauteur du jeu',
	'ARCADE_GAME_IMAGE'									=> 'Image du jeu',
	'ARCADE_GAME_IMAGE_EXPLAIN'							=> 'C’est le nom du fichier de l’image du jeu.',
	'ARCADE_GAME_INSTALL_FILE_UPDATED'					=> 'Le fichier d’installation du jeu a été mis à jour avec succès.',
	'ARCADE_GAME_INSTALL_FILE_UPDATED_ERROR'			=> 'Le fichier d’installation du jeu n’a pu être mis à jour car il n’est pas inscriptible.',
	'ARCADE_GAME_INSTALLDATE'							=> 'Date d’installation',
	'ARCADE_GAME_INSTALLDATE_EXPLAIN'					=> 'Date à laquelle le jeu a été installé dans la base de données.',
	'ARCADE_GAME_JACKPOT'								=> 'Total jackpot',
	'ARCADE_GAME_JACKPOT_EXPLAIN'						=> 'Editer le jackpot actuel pour ce jeu (si le jackpot est activé).',
	'ARCADE_GAME_NAME_EXPLAIN'							=> 'Le nom du jeu à afficher aux utilisateurs.',
	'ARCADE_GAME_OVER_SOUND_ENABLE'						=> 'Son Game Over activé',
	'ARCADE_GAME_OVER_SOUND_ENABLE_EXPLAIN'				=> 'A la fin de chaque jeu est émis un message vocal de Game Over.',
	'ARCADE_GAME_PATH'									=> 'Chemin du jeu',
	'ARCADE_GAME_PATH_EXPLAIN'							=> 'Il s’agit du chemin de stockage des jeux. Ils sont stockés dans un dossier portant le même nom que leur variable de score.',
	'ARCADE_GAME_POINTS_SETTINGS'						=> 'Paramètres des points du jeu',
	'ARCADE_GAME_PROCESSING'							=> 'Veuillez attendre…<br />%1$s<br />Processus en cours %2$s de %3$s.',
	'ARCADE_GAME_REMOVE_FILES_SUCCESS'					=> 'Les fichiers du jeu sélectionné ont été supprimés avec succès.',
	'ARCADE_GAME_REWARD'								=> 'Récompense',
	'ARCADE_GAME_REWARD_EXPLAIN'						=> 'Le nombre de points qui vous sont attribués si vous réalisez un record. Laisser à -1 pour aucun.',
	'ARCADE_GAME_SCORES'								=> 'Liste des scores à %s’s',
	'ARCADE_GAME_SCORETYPE'								=> 'Scoretype',
	'ARCADE_GAME_SCORETYPE_EXPLAIN'						=> 'Définir si les scores vont du plus bas vers le plus haut, ou du plus haut vers le plus bas.',
	'ARCADE_GAME_SCORETYPE_HIGH'						=> 'Le plus haut est le record',
	'ARCADE_GAME_SCORETYPE_LOW'							=> 'Le plus bas est le record',
	'ARCADE_GAME_SCOREVAR'								=> 'Variable de score',
	'ARCADE_GAME_SCOREVAR_EXPLAIN'						=> 'Le nom de la variable de score qui envoie le score à l’arcade. C’est en général le même nom que celui du fichier flash mais il peut parfois être différent.',
	'ARCADE_GAME_SETTINGS'								=> 'Paramètres du jeu',
	'ARCADE_GAME_SWF'									=> 'Fichier flash',
	'ARCADE_GAME_SWF_EXPLAIN'							=> 'C’est le nom du fichier flash.',
	'ARCADE_GAME_TIME_SECURITY'							=> 'Paramètres de sécurité du temps de jeu',
	'ARCADE_GAME_TIME_SECURITY_AUTO_BANNED'				=> 'Autoriser l’auto ban',
	'ARCADE_GAME_TIME_SECURITY_AUTO_BANNED_EXPLAIN'		=> 'Si un utilisateur tente de manipuler la durée de jeu, il sera automatiquement banni.<br /><em>Note: Les fondateurs sont exempts de bannissement ; cependant, leur score ne sera pas sauvegardé.</em>',
	'ARCADE_GAME_TIME_SECURITY_RECHECK_TIME'			=> 'Revérification de la triche sur la durée',
	'ARCADE_GAME_TIME_SECURITY_RECHECK_TIME_EXPLAIN'	=> 'La revérification tiendra compte des limites spécifiées, s’il y a eu manipulation sur la durée de jeu.',
	'ARCADE_GAME_TIME_SECURITY_TOLERANCE'				=> 'Tolérance',
	'ARCADE_GAME_TIME_SECURITY_TOLERANCE_EXPLAIN'		=> 'C’est le pourcentage de tolérance du relevé de temps par rapport à la durée normale.',
	'ARCADE_GAME_TYPE'									=> 'Type de jeu',
	'ARCADE_GAME_TYPE_EXPLAIN'							=> 'C’est le type du jeu, lié à son fonctionnement.',
	'ARCADE_GAME_UPDATED'								=> 'Données du jeu mises à jour avec succès.',
	'ARCADE_GAME_UPDATED_ERROR'							=> 'Données du jeu mises à jour avec succès. Cependant, il y a eu une erreur lors de la mise à jour du fichier d’installation du jeu. Soit le fichier n’a pu être ouvert, soit il n’a pu être écrit. Vérifiez les permissions du répertoire des jeux sur votre serveur ou bien utilisez l’option “Créer un nouveau fichier d’installation” dans le PCA pour créer un nouveau fichier à uploader sur le serveur. Si vous ignorez ce message et que vous utilisez les outils de téléchargements de l’arcade, les jeux ne contiendront pas les dernières données éditées.',
	'ARCADE_GAME_USE_JACKPOT'							=> 'Utiliser le jackpot',
	'ARCADE_GAME_USE_JACKPOT_EXPLAIN'					=> 'Activer la récompense par jackpot pour ce jeu. Ce réglage passe outre les paramètres globaux ou de catégories.',
	'ARCADE_GAME_WIDTH'									=> 'Largeur',
	'ARCADE_GAME_WIDTH_EXPLAIN'							=> 'Affiche la largeur du jeu',
	'ARCADE_GAME_ZERO_NEGATIVE_SCORE'					=> 'Autoriser les scores nuls ou négatifs',
	'ARCADE_GAME_ZERO_NEGATIVE_SCORE_EXPLAIN'			=> 'Si activé, soumettre des scores de zéro ou négatifs sera permis par l’arcade.',
	'ARCADE_GLOBAL_ANNOUNCE'							=> 'Annonce globale',
	'ARCADE_GLOBAL_ANNOUNCE_AUTHOR'						=> 'Afficher l’auteur',
	'ARCADE_GLOBAL_ANNOUNCE_AUTHOR_EXPLAIN'				=> 'L’auteur et la date apparaitront dans l’annonce.',
	'ARCADE_GLOBAL_ANNOUNCE_EXPLAIN'					=> 'Ici vous créez une annonce globale qui, si elle est activée, sera affichée dans l’en-tête.',
	'ARCADE_GLOBAL_ANNOUNCE_TITLE_EXPLAIN'				=> 'Un titre n’est pas obligatoire.',
	'ARCADE_GLOBAL_GAME_AUTOSIZE'						=> 'Détecter automatiquement la taille du jeu',
	'ARCADE_GLOBAL_GAME_AUTOSIZE_EXPLAIN'				=> 'Si cette option est activée, l’arcade tentera de trouver automatiquement la taille du jeu. Cette configuration prendra le dessus sur tous les autres paramètres de hauteur/largeur des jeux.',
	'ARCADE_GLOBAL_GAME_COST'							=> 'Coût global des jeux',
	'ARCADE_GLOBAL_GAME_COST_EXPLAIN'					=> 'Coût pour jouer à un jeu. Cette option peut être écrasée par les paramètres de catégorie ou de jeu. Laisser à -1 pour la gratuité.',
	'ARCADE_GLOBAL_GAME_DOWNLOAD_COST'					=> 'Coût global des téléchargements',
	'ARCADE_GLOBAL_GAME_DOWNLOAD_COST_EXPLAIN'			=> 'Coût pour télécharger un jeu. Cette option peut être écrasée par les paramètres de catégorie ou de jeu. Laisser à -1 pour la gratuité.',
	'ARCADE_GLOBAL_GAME_HEIGHT'							=> 'Hauteur du jeu',
	'ARCADE_GLOBAL_GAME_HEIGHT_EXPLAIN'					=> 'Ce réglage prendra le dessus sur le paramètre particulier de hauteur défini pour un jeu.',
	'ARCADE_GLOBAL_GAME_REWARD'							=> 'Récompense globale des jeux',
	'ARCADE_GLOBAL_GAME_REWARD_EXPLAIN'					=> 'Récompense en cas de victoire à un jeu. Cette valeur peut être écrasée par les paramètres de catégorie ou de jeu. Les récompenses ne fonctionnent que si vous n’utilisez pas les paramètres globaux de jackpot. Mettre -1 si aucune.',
	'ARCADE_GLOBAL_GAME_WIDTH'							=> 'Largeur du jeu',
	'ARCADE_GLOBAL_GAME_WIDTH_EXPLAIN'					=> 'Ce réglage prendra le dessus sur le paramètre particulier de largeur défini pour un jeu.',
	'ARCADE_GLOBAL_USE_JACKPOT'							=> 'Récompense globale de jackpot',
	'ARCADE_GLOBAL_USE_JACKPOT_EXPLAIN'					=> 'Si cette option est activée, les points du coût du jeu seront affectés au jackpot qui sera attribué au vainqueur. Cette option peut être écrasée par les paramètres de catégorie ou de jeu. Veuillez noter que le jackpot n’augmentera que si les joueurs paient des points pour jouer.',
	'ARCADE_HIDE_FIELD'									=> 'Cacher le champ',
	'ARCADE_HIDE_FOUND_GAMES'							=> 'Cacher les jeux installés',
	'ARCADE_HIDE_FOUND_REMOVED_GAMES'					=> 'Cacher les jeux installés et supprimés',
	'ARCADE_HIDE_FOUND_REMOVED_GAMES_EXPLAIN'			=> 'Note: Les jeux en surbrillance rouge sont les jeux qui ont été installés et supprimés.',
	'ARCADE_ICONS_COUNT'								=> 'Nombre d’icones',
	'ARCADE_ICONS_COUNT_EXPLAIN'						=> 'C’est le nombre maximum d’icones qui seront affichées.',
	'ARCADE_ICONS_SIZE'									=> 'Taille de l’icone',
	'ARCADE_ICONS_SIZE_EXPLAIN'							=> 'L’icone sera affichée selon la taille spécifiée.',
	'ARCADE_INSTALL_FILE_CHANGED'						=> 'Le fichier d’installation sur le serveur et le fichier d’installation créé à partir de la base de données ne correspondent pas. Cela est généralement dû au fait d’avoir édité le jeu à travers le PCA. Il est recommandé de créer un nouveau fichier d’installation maintenant et de le remplacer sur le serveur ou bien de cliquer sur le bouton mise à jour ci-dessous. Cela permettra d’assurer que toute personne téléchargeant des jeux de l’arcade aura le dernier fichier actualisé.',
	'ARCADE_INSTALL_MOD_DETECT_DISABLED'				=> 'phpBB Arcade a détecté que vous avez <strong>“%s”</strong> d’installé et désactivé.',
	'ARCADE_INSTALL_MOD_DETECT_ENABLED'					=> 'phpBB Arcade a détecté que vous avez <strong>“%s”</strong> d’installé et activé.',
	'ARCADE_INVALID_FORM1_EXPLAIN'						=> 'Une attaque sur le fichier <strong>“score.swf”</strong> est la cause du bannissement.',
	'ARCADE_INVALID_FORM2_NOTIME_EXPLAIN'				=> 'La formulation du temps a été perdue.',
	'ARCADE_INVALID_FORM2_TIME_EXPLAIN'					=> 'La durée de vérification du score est trop longue.',
	'ARCADE_INVALID_FORM3_EXPLAIN'						=> 'L’identification du jeu a donné des résultats erronés.',
	'ARCADE_JACKPOT_MAXIMUM'							=> 'Jackpot maximum',
	'ARCADE_JACKPOT_MAXIMUM_EXPLAIN'					=> 'Valeur maximum du jackpot. Mettre 0 pour désactiver.',
	'ARCADE_JACKPOT_MINIMUM'							=> 'Jackpot minimum',
	'ARCADE_JACKPOT_MINIMUM_EXPLAIN'					=> 'Valeur minimum du jackpot.',
	'ARCADE_LATEST_HIGHSCORES_EXPLAIN'					=> 'C’est le nombre de derniers records à afficher.',
	'ARCADE_LATEST_WINNERS_EXPLAIN'						=> 'C’est le nombre de derniers vainqueurs à afficher.',
	'ARCADE_LEAST_DOWNLOADED_EXPLAIN'					=> 'C’est le nombre de jeux les moins téléchargés à afficher.<br /><em>0 = désactivé.</em>',
	'ARCADE_LEAST_DOWNLOADED_HEADER'					=> 'Jeux les moins téléchargés',
	'ARCADE_LEAST_DOWNLOADED_HEADER_EXPLAIN'			=> 'C’est le nombre de jeux les moins téléchargés à afficher.',
	'ARCADE_LEAST_PLAYED_USERS_EXPLAIN'					=> 'C’est le nombre de joueurs les moins actifs à afficher.<br /><em>0 = désactivé.</em>',
	'ARCADE_LEAST_POPULAR_EXPLAIN'						=> 'C’est le nombre de jeux les moins populaires à afficher.<br /><em>0 = désactivé.</em>',
	'ARCADE_LEAST_POPULAR_HEADER'						=> 'Jeux les moins populaires',
	'ARCADE_LEAST_POPULAR_HEADER_EXPLAIN'				=> 'C’est le nombre de jeux les moins populaires à afficher.',
	'ARCADE_LEFT'										=> 'Gauche',
	'ARCADE_LEFT_TO_RIGHT'								=> 'De gauche à droite',
	'ARCADE_LIMIT_PLAY'									=> 'Limite de jeu',
	'ARCADE_LIMIT_PLAY_BOTH'							=> 'les deux',
	'ARCADE_LIMIT_PLAY_DAYS'							=> 'Jours',
	'ARCADE_LIMIT_PLAY_DAYS_EXPLAIN'					=> 'Si vous voulez utiliser une option qui inclut un compte des messages sur une période de temps, définir ici le nombre de jours pour la vérification des messages.',
	'ARCADE_LIMIT_PLAY_EXPLAIN'							=> 'Ici vous pouvez définir des conditions pour l’utilisation de l’arcade. Celle-ci peut être fermée, limitée par un nombre total de messages, limitée par des messages sur une période de temps, ou les deux.',
	'ARCADE_LIMIT_PLAY_POSTS'							=> 'Messages par période',
	'ARCADE_LIMIT_PLAY_POSTS_EXPLAIN'					=> 'Nombre de messages par période requis pour jouer aux jeux. Choisir le nombre de jours ci-dessous.',
	'ARCADE_LIMIT_PLAY_TOTAL_POSTS'						=> 'Total de messages',
	'ARCADE_LIMIT_PLAY_TOTAL_POSTS_EXPLAIN'				=> 'Nombre total de messages requis pour jouer aux jeux.',
	'ARCADE_LOAD_LIST_ALWAYS'							=> 'Toujours',
	'ARCADE_LOAD_LIST_LOADING'							=> 'Chargement des jeux, de la liste des joueurs',
	'ARCADE_LOAD_LIST_LOADING_EXPLAIN'					=> 'Si vous voulez que la liste complète des jeux, des utilisateurs dans les en-têtes et les pages statistiques soient toujours chargées, choisir l’option “Toujours”. Si vous voulez qu’elles n’apparaissent que quand un utilisateur clique dessus, choisir l’option “Sur clic”.',
	'ARCADE_LOAD_LIST_ONCLICK'							=> 'Sur clic',
	'ARCADE_LONGEST_HELD_SCORES_EXPLAIN'				=> 'C’est le nombre de records de longévité à afficher.<br /><em>0 = désactivé.</em>',
	'ARCADE_LONGEST_HELD_SCORES_HEADER'					=> 'Records de longévité',
	'ARCADE_LONGEST_HELD_SCORES_HEADER_EXPLAIN'			=> 'C’est le nombre de records de longévité à afficher.',
	'ARCADE_MAIN_MENU'									=> 'Menu principal',
	'ARCADE_MANAGE_ARCADE_PM'							=> 'Gestion du message privé de l’arcade',
	'ARCADE_MANAGE_ARCADE_PM_EXPLAIN'					=> 'Ici vous pouvez configurer et éditer l’annonce de message privé de l’arcade.',
	'ARCADE_MANAGE_ARCADE_SUPER_CHAMPION_PM'			=> 'Gestion du message privé de la “Perte du titre de Super champion”',
	'ARCADE_MANAGE_ARCADE_SUPER_CHAMPION_PM_EXPLAIN'	=> 'Ici vous pouvez changer le message privé de la “Perte du titre de Super champion”.',
	'ARCADE_MANAGE_CHALLENGE_ACCEPT_PM'					=> 'Gestion du message privé de “Défi accepté”',
	'ARCADE_MANAGE_CHALLENGE_ACCEPT_PM_EXPLAIN'			=> 'Ici vous pouvez changer le message privé de “Défi accepté”.',
	'ARCADE_MANAGE_CHALLENGE_FINAL_LOSER_PM'			=> 'Gestion du message privé de “Défi - perdu”',
	'ARCADE_MANAGE_CHALLENGE_FINAL_LOSER_PM_EXPLAIN'	=> 'Ici vous pouvez changer le message privé de “Défi - perdu”.',
	'ARCADE_MANAGE_CHALLENGE_FINAL_TIE_PM'				=> 'Gestion du message privé de “Défi - égalité”',
	'ARCADE_MANAGE_CHALLENGE_FINAL_TIE_PM_EXPLAIN'		=> 'Ici vous pouvez changer le message privé de “Défi - égalité”.',
	'ARCADE_MANAGE_CHALLENGE_FINAL_WINNER_PM'			=> 'Gestion du message privé de “Défi - gagné”',
	'ARCADE_MANAGE_CHALLENGE_FINAL_WINNER_PM_EXPLAIN'	=> 'Ici vous pouvez changer le message privé de “Défi - gagné”.',
	'ARCADE_MANAGE_CHALLENGE_PM'						=> 'Gestion du message privé de Défi',
	'ARCADE_MANAGE_CHALLENGE_PM_EXPLAIN'				=> 'Ici vous pouvez configurer et éditer le message privé de l’annonce de Défi.',
	'ARCADE_MANAGE_CHALLENGE_REJECT_PM'					=> 'Gestion du message privé de “Défi refusé”',
	'ARCADE_MANAGE_CHALLENGE_REJECT_PM_EXPLAIN'			=> 'Ici vous pouvez changer le message privé de “Défi refusé”.',
	'ARCADE_MANAGE_CHALLENGE_REPORT_GAME_PM'			=> 'Gestion du message privé de “Défi - Rapport de bug de jeu”',
	'ARCADE_MANAGE_CHALLENGE_REPORT_GAME_PM_EXPLAIN'	=> 'Ici vous pouvez changer le message privé de “Défi - Rapport de bug de jeu”.',
	'ARCADE_MANAGE_CHALLENGE_WITHDRAW_PM'				=> 'Gestion du message privé de “Défi annulé”',
	'ARCADE_MANAGE_CHALLENGE_WITHDRAW_PM_EXPLAIN'		=> 'Ici vous pouvez changer le message privé de “Défi annulé”.',
	'ARCADE_MANAGE_GAME_ANNOUNCE'						=> 'Gestion de l’annonce de jeu',
	'ARCADE_MANAGE_GAME_ANNOUNCE_EXPLAIN'				=> 'Ici vous pouvez configurer et éditer l’annonce de jeu.',
	'ARCADE_MANAGE_GLOBAL_ANNOUNCE'						=> 'Gestion de l’annonce globale',
	'ARCADE_MANAGE_GLOBAL_ANNOUNCE_EXPLAIN'				=> 'Ici vous pouvez configurer et éditer l’annonce globale.',
	'ARCADE_MANAGE_TOUR_ANNOUNCE'						=> 'Gestion de l’annonce de tournoi',
	'ARCADE_MANAGE_TOUR_ANNOUNCE_EXPLAIN'				=> 'Ici vous pouvez configurer et éditer l’annonce de tournoi.',
	'ARCADE_MANAGE_TOUR_END_ANNOUNCE'					=> 'Gestion de l’annonce de “Fin de tournoi”',
	'ARCADE_MANAGE_TOUR_END_ANNOUNCE_EXPLAIN'			=> 'Ici vous pouvez changer l’annonce de “Fin de tournoi”.',
	'ARCADE_MANUAL_GAMES_SELECT'						=> 'Sélection manuelle des jeux',
	'ARCADE_MAX_GAMES_SELECTED_EXPLAIN'					=> '<em>Un maximum de %s jeux doivent être sélectionnés.</em>',
	'ARCADE_MAX_PLAYS_GAME'								=> 'Nombre de parties maximum par jeu',
	'ARCADE_MAX_PLAYS_GAME_EXPLAIN'						=> 'C’est le nombre maximum de fois qu’un joueur peut jouer à un même jeu dans le tournoi.<br /><em>0 = Pas de limite.</em>',
	'ARCADE_MAX_REWARD_EXPLAIN'							=> '<em>La valeur maximum du prix est de %s %s.</em>',
	'ARCADE_MENU'										=> 'Menu',
	'ARCADE_MENUS_DELETE'								=> 'Supprimer les menus',
	'ARCADE_MENUS_DELETED'								=> 'Le menu et les sous-menus ont été supprimés avec succès.',
	'ARCADE_MENUS_DELETE_CONFIRM'						=> 'Etes-vous sûr de vouloir supprimer ce menu avec les sous-menus ?',
	'ARCADE_MENU_CREATED'								=> 'Le nouveau menu a été créé avec succès.',
	'ARCADE_MENU_DELETE'								=> 'Supprimer le menu',
	'ARCADE_MENU_DELETED'								=> 'Le menu a été supprimé avec succès.',
	'ARCADE_MENU_DELETE_CONFIRM'						=> 'Etes-vous sûr de vouloir supprimer ce menu ?',
	'ARCADE_MENU_EDIT_EXPLAIN'							=> 'Le formulaire ci-dessous vous permet de personnaliser le menu.',
	'ARCADE_MENU_POSITION'								=> 'Position du menu',
	'ARCADE_MENU_SETTINGS'								=> 'Paramètres du Menu',
	'ARCADE_MENU_THEME'									=> 'Thème du menu',
	'ARCADE_MENU_UPDATED'								=> 'Les paramètres du menu ont été mis à jour avec succès.',
	'ARCADE_MIN_GAMES_SELECTED_EXPLAIN'					=> '<em>Un minimum de %s jeux doivent être sélectionnés.</em>',
	'ARCADE_MIN_MAX_ERROR'								=> 'Le “%s” ne doit pas être plus grand que le “%s”.',
	'ARCADE_MIN_REWARD_EXPLAIN'							=> '<em>La valeur minimum du prix est de %s %s.</em>',
	'ARCADE_MOST_DOWNLOADED_EXPLAIN'					=> 'C’est le nombre de jeux les plus téléchargés à afficher.<br /><em>0 = désactivé.</em>',
	'ARCADE_MOST_DOWNLOADED_HEADER'						=> 'Jeux les plus téléchargés',
	'ARCADE_MOST_DOWNLOADED_HEADER_EXPLAIN'				=> 'C’est le nombre de jeux les plus téléchargés à afficher.',
	'ARCADE_MOST_PLAYED_USERS_EXPLAIN'					=> 'C’est le nombre de joueurs les plus actifs à afficher.<br /><em>0 = désactivé.</em>',
	'ARCADE_MOST_POPULAR_EXPLAIN'						=> 'C’est le nombre de jeux les plus populaires à afficher.<br /><em>0 = désactivé.</em>',
	'ARCADE_MOST_POPULAR_HEADER'						=> 'Jeux les plus populaires',
	'ARCADE_MOST_POPULAR_HEADER_EXPLAIN'				=> 'C’est le nombre de jeux les plus populaires à afficher.',
	'ARCADE_MOVE_MARKED'								=> 'Déplacer les jeux marqués',
	'ARCADE_NAVLINKS_BOX_TOP'							=> 'Liens de navigation en top position',
	'ARCADE_NAVLINKS_BOX_TOP_EXPLAIN'					=> 'Si activé, les liens de navigation passeront en top position sur le site.',
	'ARCADE_NEWEST_GAMES_HEADER'						=> 'Nouveaux jeux',
	'ARCADE_NEWEST_GAMES_HEADER_EXPLAIN'				=> 'C’est le nombre de nouveaux jeux à afficher.',
	'ARCADE_NEWEST_GAMES_TOOLTIP'						=> 'Afficher les descriptions des nouveaux jeux',
	'ARCADE_NEWEST_GAMES_TOOLTIP_EXPLAIN'				=> 'Les descriptions des nouveaux jeux apparaitront dans une info-bulle.',
	'ARCADE_NEW_GAMES_DELAY'							=> 'Délai des nouveaux jeux',
	'ARCADE_NEW_GAMES_DELAY_EXPLAIN'					=> 'C’est le nombre de jours avant que n’apparaisse l’image-dossier de catégorie qui affiche pas de nouveaux jeux (icone normale).',
	'ARCADE_NEW_INSTALL_FILE'							=> 'Créer un nouveau fichier d’installation de jeu',
	'ARCADE_NO_DISPLAY'									=> 'Ne pas afficher',
	'ARCADE_NO_INSTALL_GAME'							=> 'Aucun jeu installé !',
	'ARCADE_NO_SELECT_CATS'								=> 'Vous n’avez pas sélectionné de catégories.',
	'ARCADE_NO_SELECT_GAMES'							=> 'Vous n’avez pas sélectionné de jeux.',
	'ARCADE_NO_SELECT_GROUPS'							=> 'Vous n’avez pas sélectionné de groupes.',
	'ARCADE_NUM_RANDOM_GAMES'							=> 'Nombre de jeux',
	'ARCADE_NUM_RANDOM_GAMES_EXPLAIN'					=> 'C’est la valeur entrée pour la sélection aléatoire des jeux.<br />Le nombre saisi doit être défini dans la plage (%s - %s).',
	'ARCADE_OLD_GAMES_UNINSTALL'						=> 'Les jeux marqués en rose ont déjà été installés précédemment, mais ils ont été désinstallés.',
	'ARCADE_OLD_GAME_UNINSTALL'							=> 'Le jeu marqué en rose a déjà été installé précédemment, mais il a été désinstallé.',
	'ARCADE_OLD_GAME_UNINSTALL_DATE'					=> 'Date de désinstallation : %s, Raison: %s',
	'ARCADE_ONLINE_TIME'								=> 'Délai du “Qui joue”',
	'ARCADE_ONLINE_TIME_EXPLAIN'						=> 'Nombre de minutes après lesquelles un joueur inactif n’apparaitra plus dans la liste du “Qui joue”. Mettre 0 ici pour que cela reprenne le réglage phpBB du délai du “Qui est en ligne” du forum.',
	'ARCADE_PAGES'										=> 'Seulement sur les pages Arcade',
	'ARCADE_PARENT_MENU_NO_EXIST'						=> 'Le menu parent n’existe pas.',
	'ARCADE_PARENT_NOT_EXIST'							=> 'La catégorie parente n’existe pas.',
	'ARCADE_PHPBB_SESSION_LENGTH_LINK'					=> 'Pour un bon fonctionnement, veuillez augmenter la durée de session du forum » %sParamètres de charge%s',
	'ARCADE_PHPBB_SESSION_LENGTH_NOTICE'				=> 'La durée de session du forum est moins longue que la durée de session de jeu spécifiée alors qu’elle devrait être plus longue ou égale pour de correctes opérations.',
	'ARCADE_PLAYED_GAMES_COLOUR'						=> 'Couleur en surbrillance pour les jeux pas encore joués',
	'ARCADE_PLAYED_GAMES_COLOUR_EXPLAIN'				=> 'C’est pour mettre en évidence les jeux pas encore joués ainsi que les joueurs qui n’ont pas encore participé à des défis.',
	'ARCADE_PLAYFREE_REWARD'							=> 'Jouer gratuitement et recevoir la récompense',
	'ARCADE_PLAYFREE_REWARD_EXPLAIN'					=> 'Permet aux joueurs de recevoir une récompense même quand la permission de jouer gratuitement leur est attribuée.',
	'ARCADE_PLAY_INFO_BOX'								=> 'Position de la box info',
	'ARCADE_PLAY_INFO_BOX_EXPLAIN'						=> 'La box info sera affichée à l’endroit spécifié.',
	'ARCADE_PLAY_INTERVAL'								=> 'Intervalle de flood pour le jeu des utilisateurs',
	'ARCADE_PLAY_INTERVAL_EXPLAIN'						=> 'Nombre de secondes que les utilisateurs doivent attendre pour rejouer. Cet intervalle est vérifié indépendamment pour chaque utilisateur.',
	'ARCADE_PLAY_INTERVAL_GUEST'						=> 'Intervalle de flood pour le jeu des invités',
	'ARCADE_PLAY_INTERVAL_GUEST_EXPLAIN'				=> 'Nombre de secondes que les invités doivent attendre pour rejouer. Si un invité joue, les autres invités doivent attendre.',
	'ARCADE_PM'											=> 'Message privé de l’arcade',
	'ARCADE_PMS'										=> 'Messages privés de l’arcade',
	'ARCADE_PM_EXPLAIN'									=> 'Si activé, l’arcade envoie un message privé aux utilisateurs quand leur record est battu.
	<br /><br />Les codes suivants sont à votre disposition pour définir le contenu du message :
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_width]<br />&bull; [game_height]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_image_link]<br />&bull; [game_popup_link]<br />&bull; [old_user_id]<br />&bull; [old_username]<br />&bull; [old_user_link]<br />&bull; [old_score]<br />&bull; [new_user_id]<br />&bull; [new_username]<br />&bull; [new_user_link]<br />&bull; [new_score]<br />&bull; [game_stats_link]</strong>',
	'ARCADE_PORTAL_PAGES'								=> 'Seulement sur les pages du portail',
	'ARCADE_PRIVATE'									=> 'Privée',
	'ARCADE_PROTECT_AMOD'								=> 'Protection pour jeu de type Activity',
	'ARCADE_PROTECT_AMOD_EXPLAIN'						=> 'Utiliser la protection de chemin pour les jeux de type “Activity” Mod.',
	'ARCADE_PROTECT_GAME_IMAGE'							=> 'Protection des images de jeu',
	'ARCADE_PROTECT_GAME_IMAGE_EXPLAIN'					=> 'Utiliser la protection de chemin pour l’image de jeu',
	'ARCADE_PROTECT_PHPBBARCADE'						=> 'Protection pour jeu de type phpBB Arcade',
	'ARCADE_PROTECT_PHPBBARCADE_EXPLAIN'				=> 'Utiliser la protection de chemin pour les jeux de type “phpBB Arcade”.',
	'ARCADE_PROTECT_V3ARCADE'							=> 'Protection pour jeu de type V3 arcade',
	'ARCADE_PROTECT_V3ARCADE_EXPLAIN'					=> 'Utiliser la protection de chemin pour les jeux de type “V3 arcade”.',
	'ARCADE_PURGE_DL_CACHE'								=> 'Purger le cache de la liste de téléchargement',
	'ARCADE_PURGE_DL_CACHE_EXPLAIN'						=> 'Purger le cache pour tous les jeux figurant dans la liste de téléchargement.',
	'ARCADE_PURGE_SESSIONS'								=> 'Purger les sessions de phpBB Arcade',
	'ARCADE_PURGE_SESSIONS_CONFIRM'						=> 'Etes-vous sûr de vouloir supprimer toutes les sessions de phpBB Arcade ?',
	'ARCADE_PURGE_SESSIONS_DONE'						=> 'La purge des sessions de phpBB Arcade a été effectuée avec succès.',
	'ARCADE_PURGE_SESSIONS_EXPLAIN'						=> 'Purgera toutes les sessions de phpBB Arcade. Cela permettra de supprimer toutes les sessions Arcade en tronquant la session de l’arcade et des tables d’accès. Veuillez noter que, si un utilisateur joue à un jeu quand cela est effectué, il ne sera pas en mesure d’envoyer un score à la fin de son jeu.',
	'ARCADE_RANDOM_ENABLE'								=> 'Jeu au hasard',
	'ARCADE_RANDOM_ENABLE_EXPLAIN'						=> 'Permet aux joueurs de jouer à des jeux au hasard.',
	'ARCADE_RANDOM_GAMES_EXPLAIN'						=> 'C’est le nombre de jeux au hasard qui seront affichés.',
	'ARCADE_RANDOM_GAMES_GAME_OVER'						=> 'Nombre de jeux affichés',
	'ARCADE_RANDOM_GAMES_GAME_OVER_ENABLE'				=> 'Jeux au hasard',
	'ARCADE_RANDOM_GAMES_GAME_OVER_ENABLE_EXPLAIN'		=> 'A la fin d’un jeu, c’est une recommandation de jeux pris au hasard dans la même catégorie.',
	'ARCADE_RANDOM_GAMES_GAME_OVER_EXPLAIN'				=> 'C’est le nombre de jeux qui seront proposés, valeur qui dépend aussi du nombre de jeux disponibles dans la catégorie.',
	'ARCADE_RANDOM_GAMES_SELECT'						=> 'Sélection des jeux au hasard',
	'ARCADE_RANK_IMAGE_IN_USE'							=> '(En service)',
	'ARCADE_RESET_ARCADE'								=> 'Réinitialiser l’arcade',
	'ARCADE_RESET_ARCADE_CONFIRM'						=> 'Etes-vous sûr de vouloir réinitialiser l’arcade ? Cela supprimera toutes les données des jeux, commentaires, classements, points, favoris et scores sauvegardés de tous les jeux.',
	'ARCADE_RESET_ARCADE_DONE'							=> 'L’arcade a été réinitialisée avec succès.',
	'ARCADE_RESET_ARCADE_EXPLAIN'						=> 'Remettra à zéro toutes les données de l’arcade, en incluant les scores, records, notes, données de jeux et points.',
	'ARCADE_RESET_CHALLENGE'							=> 'Réinitialiser les Défis',
	'ARCADE_RESET_CHALLENGE_CONFIRM'					=> 'Etes-vous sûr de vouloir réinitialiser les Défis ?',
	'ARCADE_RESET_CHALLENGE_DONE'						=> 'Les Défis Arcade ont été réinitialisés avec succès.',
	'ARCADE_RESET_CHALLENGE_EXPLAIN'					=> 'Cela effacera toutes les données des Défis Arcade.',
	'ARCADE_RESET_COMMENT'								=> 'Réinitialiser les commentaires des jeux',
	'ARCADE_RESET_COMMENT_CONFIRM'						=> 'Etes-vous sûr de vouloir réinitialiser les commentaires des jeux ?',
	'ARCADE_RESET_COMMENT_DONE'							=> 'Les commentaires des jeux ont été supprimés avec succès.',
	'ARCADE_RESET_COMMENT_EXPLAIN'						=> 'Cela effacera toutes les données des commentaires des jeux.',
	'ARCADE_RESET_DOWNLOADS'							=> 'Réinitialiser les Stats de téléchargement',
	'ARCADE_RESET_DOWNLOADS_CONFIRM'					=> 'Cela remettra à zéro toutes les statistiques de téléchargement des jeux. Etes-vous certain de vouloir continuer ?',
	'ARCADE_RESET_DOWNLOADS_DONE'						=> 'Stats Arcade de téléchargement effacées avec succès.',
	'ARCADE_RESET_DOWNLOADS_EXPLAIN'					=> 'Réinitialisera toutes les données de téléchargement des jeux.',
	'ARCADE_RESET_GAME_INSTALL_DATE'					=> 'Réinitialiser la date d’installation',
	'ARCADE_RESET_GAME_INSTALL_DATE_EXPLAIN'			=> 'Toutes les données pour ce jeu seront réinitialisées, et la date d’aujourd’hui sera définie comme étant la date d’installation du jeu.',
	'ARCADE_RESET_INSTALL_DATE_MARKED'					=> 'Réinitialiser la date d’installation des marqués',
	'ARCADE_RESET_JACKPOT'								=> 'Réinitialiser les jackpots',
	'ARCADE_RESET_JACKPOT_CONFIRM'						=> 'Etes-vous sûr de vouloir effacer toutes les données de jackpot de l’arcade ?',
	'ARCADE_RESET_JACKPOT_DONE'							=> 'Tous les jackpots ont été réinitialisés avec succès.',
	'ARCADE_RESET_JACKPOT_EXPLAIN'						=> 'Cela effacera toutes les informations de jackpot pour tous les jeux de l’arcade.',
	'ARCADE_RESET_MARKED'								=> 'Réinitialiser les marqués',
	'ARCADE_RESET_PLAYING_RECORD'						=> 'Réinitialiser le classement des joueurs qui jouent le plus',
	'ARCADE_RESET_PLAYING_RECORD_CONFIRM'				=> 'Etes-vous sûr de vouloir réinitialiser le compteur des joueurs qui jouent le plus ?',
	'ARCADE_RESET_PLAYING_RECORD_DONE'					=> 'Le compteur des joueurs qui jouent le plus a été réinitialisé avec succès.',
	'ARCADE_RESET_POINTS'								=> 'Réinitialiser les points',
	'ARCADE_RESET_POINTS_CONFIRM'						=> 'Etes-vous sûr de vouloir réinitialiser toutes les données Arcade des points ?',
	'ARCADE_RESET_POINTS_DONE'							=> 'Tous les points ont été réinitialisés avec succès.',
	'ARCADE_RESET_POINTS_EXPLAIN'						=> 'Remettra à zéro toutes les informations sur les points pour tous les jeux et toutes les catégories de l’arcade.',
	'ARCADE_RESET_SCORES_ALL'							=> 'Effacer tous les scores',
	'ARCADE_RESET_SCORES_ALL_CONFIRM'					=> 'Etes-vous sûr de vouloir effacer tous les scores ?',
	'ARCADE_RESET_SCORES_ALL_DONE'						=> 'Tous les scores ont été effacés avec succès.',
	'ARCADE_RESET_SCORES_ALL_EXPLAIN'					=> 'Cela effacera toutes les données de scores ainsi que les commentaires.',
	'ARCADE_RESET_SCORES_MARKED'						=> 'Effacer les scores marqués',
	'ARCADE_RESET_SUPER_CHAMPION'						=> 'Réinitialiser les super champions',
	'ARCADE_RESET_SUPER_CHAMPION_CONFIRM'				=> 'Etes-vous sûr de vouloir réinitialiser les super champions ?',
	'ARCADE_RESET_SUPER_CHAMPION_DONE'					=> 'Les super champions ont été réinitialisés avec succès.',
	'ARCADE_RESET_SUPER_CHAMPION_EXPLAIN'				=> 'Les scores des super champions seront effacés ou réinitialisés.',
	'ARCADE_RESET_SUPER_RECORD'							=> 'Réinitialiser les super records',
	'ARCADE_RESET_USERS_DATA'							=> 'Réinitialiser les données utilisateur',
	'ARCADE_RESET_USERS_DATA_CONFIRM'					=> 'Etes-vous sûr de vouloir réinitialiser toutes les données utilisateur ?',
	'ARCADE_RESET_USERS_DATA_DONE'						=> 'Toutes les données utilisateur ont été réinitialisées avec succès.',
	'ARCADE_RESET_USERS_DATA_EXPLAIN'					=> 'Cela effacera les données utilisateur pour les jeux favoris et les évaluations.',
	'ARCADE_RESET_USERS_SETTINGS'						=> 'Réinitialiser les réglages des utilisateurs',
	'ARCADE_RESET_USERS_SETTINGS_CONFIRM'				=> 'Etes-vous sûr de vouloir réinitialiser tous les réglages de tous les utilisateurs ?',
	'ARCADE_RESET_USERS_SETTINGS_DONE'					=> 'Tous les réglages de tous les utilisateurs ont été réinitialisés avec succès.',
	'ARCADE_RESET_USERS_SETTINGS_EXPLAIN'				=> 'Remettra tous les réglages Arcade par défaut pour tous les utilisateurs. Cela concerne les paramètres de contrôle utilisateur de l’UCP Arcade.',
	'ARCADE_RESET_USER_ALL_DONE'						=> 'Toutes les données Arcade ont été réinitialisées pour l’utilisateur %s.',
	'ARCADE_RESET_USER_SCORES_DONE'						=> 'Scores effacés avec succès pour l’utilisateur %s.',
	'ARCADE_RESOLUTION_SELECT'							=> 'Permettre le changement de résolution',
	'ARCADE_RESOLUTION_SELECT_EXPLAIN'					=> 'Activer cette option autorisera les utilisateurs à changer la résolution des jeux pendant le jeu.',
	'ARCADE_RESTORE_DEFAULT_DATA'						=> 'Restaurer les données par défaut',
	'ARCADE_RESTORE_DEFAULT_DATA_CONFIRM'				=> 'Toutes les données seront restaurées. Etes-vous sûr de vouloir lancer la restauration ?',
	'ARCADE_RESTORE_DEFAULT_DATA_SUCCESS'				=> 'Restauration des données effectuée avec succès.',
	'ARCADE_RESYNC_TOTALS_DATA'							=> 'Resynchroniser toutes les données',
	'ARCADE_RESYNC_TOTALS_DATA_CONFIRM'					=> 'Etes-vous sûr de vouloir resynchroniser la totalité des données de l’arcade ?',
	'ARCADE_RESYNC_TOTALS_DATA_DONE'					=> 'Toute l’arcade a été resynchronisée avec succès.',
	'ARCADE_RESYNC_TOTALS_DATA_EXPLAIN'					=> 'La totalité de l’arcade sera resynchronisée, cela inclut : les jeux installés, les données de jeu, les stats, les durées, les dimensions des jeux, les téléchargements, les défis et les durées des défis.',
	'ARCADE_RESYNC_USERS_TOTAL_DATA'					=> 'Resynchroniser la totalité des données des utilisateurs',
	'ARCADE_RESYNC_USERS_TOTAL_DATA_CONFIRM'			=> 'Etes-vous sûr de vouloir resynchroniser la totalité des données des utilisateurs ?',
	'ARCADE_RESYNC_USERS_TOTAL_DATA_DONE'				=> 'La totalité des données des utilisateurs a été resynchronisée avec succès.',
	'ARCADE_RESYNC_USERS_TOTAL_DATA_EXPLAIN'			=> 'La totalité des données des utilisateurs sera resynchronisée, cela inclut : les jeux joués, le nombre de parties, les durées de jeu, les nombres de records et de super records, le nombre de jeux téléchargés.',
	'ARCADE_RETAIN_PLAYS'								=> 'Conserver le nombre de parties jouées',
	'ARCADE_RETAIN_PLAYS_EXPLAIN'						=> 'Si vous avez sélectionné cette option, le nombre de parties jouées ne sera pas réinitialisé.',
	'ARCADE_RETAIN_SUPER_CHAMPION'						=> 'Conserver les super champions',
	'ARCADE_RETAIN_SUPER_CHAMPION_EXPLAIN'				=> 'Si sélectionné, les super champions ne seront pas réinitialisés.',
	'ARCADE_RETAIN_WEBLINKS'							=> 'Retenir les liens Web',
	'ARCADE_RE_SYNC_ALL_GAMES'							=> 'Resynchroniser tous les jeux',
	'ARCADE_RIGHT'										=> 'Droite',
	'ARCADE_RIGHT_TO_LEFT'								=> 'De droite à gauche',
	'ARCADE_SCORE_DELETED'								=> 'Le score de %s pour %s a été effacé avec succès.',
	'ARCADE_SCORE_FORM_TOKEN_LIFETIME'					=> 'Délai maximum pour accepter le formulaire',
	'ARCADE_SCORE_FORM_TOKEN_LIFETIME_EXPLAIN'			=> 'C’est le délai entre le moment où le joueur clique sur le bouton “Submit” et le moment où le score est vérifié.<br />Veuillez noter que normalement le processus prend 1 à 2 secondes, mais que, sur un serveur peu performant, cela peut prendre trop longtemps et engendrer une soumission de score invalide. Aussi une valeur plus haute est conseillée. Le réglage maximum recommandé est de 10 secondes.',
	'ARCADE_SCORE_SECURITY'								=> 'Contrôle des paramètres de sécurité pour la soumission de score',
	'ARCADE_SCORE_SECURITY_LEVEL'						=> 'Niveau de sécurité',
	'ARCADE_SCORE_SECURITY_LEVEL_EXPLAIN'				=> 'Le bannissement automatique dépend du niveau de sécurité choisi. Différents critères sont pris en compte pendant la soumission du score.',
	'ARCADE_SCORE_SETTINGS'								=> 'Paramètres de score',
	'ARCADE_SCORE_UPDATED'								=> 'Les données de score de %s pour %s ont été mises à jour avec succès.',
	'ARCADE_SCROLL_ENABLED'								=> 'Activer le défilement',
	'ARCADE_SCROLL_ENABLED_EXPLAIN'						=> 'Le message sera affiché dans un texte qui défile.',
	'ARCADE_SCROLL_SPEED'								=> 'Vitesse de défilement',
	'ARCADE_SCROLL_SPEED_EXPLAIN'						=> 'Règle la vitesse du scrolling.',
	'ARCADE_SCROLL_TYPE'								=> 'Type de défilement',
	'ARCADE_SCROLL_TYPE_EXPLAIN'						=> 'Définit la direction du défilement du texte.',
	'ARCADE_SEARCH_FILTER_AGE'							=> 'Recherche de jeux avec vérification de l’âge',
	'ARCADE_SEARCH_FILTER_AGE_EXPLAIN'					=> 'Utiliser cette option si vous souhaitez que le recherche des jeux tienne compte de la limite d’âge de certaines catégories.',
	'ARCADE_SEARCH_FILTER_PASSWORD'						=> 'Recherche de jeux avec vérification du mot de passe',
	'ARCADE_SEARCH_FILTER_PASSWORD_EXPLAIN'				=> 'Utiliser cette option si vous souhaitez que le recherche des jeux tienne compte des catégories protégées par mot de passe. Veuillez noter que, avec cette option activée, il faut se loguer dans la catégorie protégée avant de faire une recherche de jeux dans la catégorie.',
	'ARCADE_SEARCH_INTERVAL'							=> 'Intervalle de flood pour la recherche des utilisateurs',
	'ARCADE_SEARCH_INTERVAL_EXPLAIN'					=> 'Nombre de secondes entre chaque recherche d’un utilisateur. Ce délai est vérifié indépendamment pour chaque membre.',
	'ARCADE_SEARCH_INTERVAL_GUEST'						=> 'Intervalle de flood pour la recherche des invités',
	'ARCADE_SEARCH_INTERVAL_GUEST_EXPLAIN'				=> 'Nombre de secondes entre chaque recherche des invités. Si un invité fait une recherche de jeux, tous les autres invités doivent attendre.',
	'ARCADE_SELECTED_CAT_NOT_EXIST'						=> 'La catégorie sélectionnée n’existe pas.',
	'ARCADE_SELECTED_GAMES'								=> 'Nombre de jeux sélectionnés: %s',
	'ARCADE_SELECT_ANNOUNCE'							=> 'Sélectionner une annonce',
	'ARCADE_SELECT_ANNOUNCE_EXPLAIN'					=> 'Sélectionnez le type d’annonce que vous voulez éditer.',
	'ARCADE_SELECT_ANNOUNCE_LANG'						=> 'Langue des Annonces',
	'ARCADE_SELECT_ANNOUNCE_LANG_EXPLAIN'				=> 'La langue choisie sera utilisée par défaut pour toutes les annonces.',
	'ARCADE_SELECT_CAT'									=> 'Sélectionner une catégorie',
	'ARCADE_SELECT_CATEGORY_EXPLAIN'					=> 'Selectionner la catégorie qui accueillera le jeu dans la liste suivante.',
	'ARCADE_SELECT_CAT_ALL_GAMES_DELET_EXPLAIN'			=> 'Tous les jeux de cette catégorie seront supprimés.',
	'ARCADE_SELECT_EMPTY'								=> 'Vous n’avez rien sélectionné.',
	'ARCADE_SELECT_GAMES'								=> 'Choix des jeux',
	'ARCADE_SELECT_GAMES_EXPLAIN'						=> 'On peut sélectionner un ou plusieurs jeux pour le tournoi. Pour en prendre plusieurs, utiliser la touche Ctrl.',
	'ARCADE_SELECT_GAMETYPE_ALL_GAMES_DELET_EXPLAIN'	=> 'Tous les jeux de ce type seront supprimés.',
	'ARCADE_SELECT_GAME_DOWNLOAD_EXPLAIN'				=> 'Sélectionner un jeu dans la liste ci-contre pour afficher ou télécharger son fichier d’installation.',
	'ARCADE_SELECT_GAME_EXPLAIN'						=> 'Sélectionner un jeu dans la liste suivante pour l’ajouter automatiquement à la base de données. Vous pouvez sélectionner plusieurs jeux en utilisant les touches Ctrl ou MAJ.',
	'ARCADE_SELECT_GAME_SCORE_EXPLAIN'					=> 'Sélectionner un jeu dans la liste suivante pour éditer son score.',
	'ARCADE_SELECT_GAME_TYPE'							=> 'Sélectionner un type de jeu',
	'ARCADE_SELECT_GROUPS'								=> 'Choix des groupes',
	'ARCADE_SELECT_GROUPS_EXPLAIN'						=> 'On peut sélectionner un ou plusieurs groupes qui auront le droit de participer au tournoi. Pour en prendre plusieurs, utiliser la touche Ctrl.',
	'ARCADE_SELECT_LANGUAGE'							=> 'Choisir la langue',
	'ARCADE_SELECT_RAND_CATS'							=> 'Sélectionner une ou plusieurs catégorie(s)',
	'ARCADE_SELECT_RAND_CATS_EXPLAIN'					=> 'La sélection des catégories est générée par les jeux pris au hasard. Vous pouvez choisir plusieurs catégories en utilisant les touches Ctrl ou MAJ.',
	'ARCADE_SELECT_UNPACK_GAME_EXPLAIN'					=> 'Sélectionner un jeu dans la liste suivante pour automatiquement le dépaqueter. Vous pouvez sélectionner plusieurs jeux en utilisant les touches Ctrl ou MAJ.',
	'ARCADE_SEP_ROUNDED_CORNERS'						=> 'Espacé (coins arrondis)',
	'ARCADE_SEP_SQUARE_CORNERS'							=> 'Espacé (coins carrés)',
	'ARCADE_SETTING_NOT_BE_CHANGED'						=> 'Les paramètres ne peuvent pas être modifiés !',
	'ARCADE_SET_TOO_BIG'								=> 'La valeur spécifiée pour le paramètre “%1$s” est trop haute. La valeur maximum acceptable est %2$s.',
	'ARCADE_SET_TOO_LONG'								=> 'La valeur spécifiée pour le paramètre “%1$s” est trop longue. La longueur maximum acceptable est %2$s.',
	'ARCADE_SET_TOO_LOW'								=> 'La valeur spécifiée pour le paramètre “%1$s” est trop basse. La valeur minimum acceptable est %2$s.',
	'ARCADE_SET_TOO_SHORT'								=> 'La valeur spécifiée pour le paramètre “%1$s” est trop courte. La longueur minimum acceptable est %2$s.',
	'ARCADE_SHOUT_AUTHOR'								=> 'Auteur du message',
	'ARCADE_SHOUT_AUTHOR_EXPLAIN'						=> 'Ici vous pouvez spécifier l’auteur du message envoyé. Si vous laissez le champ vide et que vous avez installé l’extension <a href="https://jv-arcade.com/viewtopic.php?p=3262#p3262">“JV Add System Bot”</a> (robot-système), le message sera envoyé sous ce nom. S’il n’y a pas d’utilisateur “robot-système”, alors sera utilisé l’actuel utilisateur pour l’envoi du message.',
	'ARCADE_SHOUT_IGNORE_CATS'							=> 'Catégories ignorées',
	'ARCADE_SHOUT_IGNORE_CATS_EXPLAIN'					=> 'Les jeux installés dans les catégories sélectionnées ne généreront pas de messages. On peut sélectionner plusieurs catégories avec les touches CTRL ou MAJ.',
	'ARCADE_SHOUT_SCORE_TYPE'							=> 'Selectionner un type de score',
	'ARCADE_SHOUT_SCORE_TYPES'							=> array(
		'1'												=> 'Nouveau record',
		'2'												=> 'Premier score et nouveau record',
		'3'												=> 'Nouveau super record',
		'4'												=> 'Premier score et nouveau super record',
	),

	'ARCADE_SHOUT_SCORE_TYPE_EXPLAIN'					=> 'Le type de score sélectionné sera affiché dans la shoutbox.',
	'ARCADE_SHOW_ACTIVATION_FIELD'						=> 'Montrer le champ d’activation',
	'ARCADE_SHOW_B3_FIELD'								=> 'Montrer le champ de Board3 portal',
	'ARCADE_SIMPLE_CHAT'								=> 'Simple chat',
	'ARCADE_SMILIES_POPUP_HEIGHT'						=> 'Hauteur de la fenêtre du smiley popup',
	'ARCADE_SMILIES_POPUP_WIDTH'						=> 'Largeur de la fenêtre du smiley popup',
	'ARCADE_STAT_ITEMS_PER_PAGE'						=> 'Statistiques par page',
	'ARCADE_STAT_ITEMS_PER_PAGE_EXPLAIN'				=> 'C’est le nombre d’items affichés par page dans la page de statistiques du jeu et/ou du joueur.',
	'ARCADE_SUB_MENU'									=> 'Sous-menus',
	'ARCADE_SUPER_CHAMPIONS_EXPLAIN'					=> 'C’est le nombre de super champions qui seront affichés.',
	'ARCADE_SUPER_CHAMPION_AVATAR_HEIGHT'				=> 'Hauteur de l’avatar du super champion',
	'ARCADE_SUPER_CHAMPION_AVATAR_WIDTH'				=> 'Largeur de l’avatar du super champion',
	'ARCADE_SUPER_CHAMPION_PM'							=> 'Perte du titre de Super champion',
	'ARCADE_SUPER_CHAMPION_PM_EXPLAIN'					=> 'Si activé, l’arcade envoie un message privé aux utilisateurs quand leur super record est battu, et donc quand ils perdent leur titre de super champion.
	<br /><br />Les codes suivants sont à votre disposition pour définir le contenu du message :
	<br /><strong>&bull; [game_id]<br />&bull; [game_name]<br />&bull; [game_width]<br />&bull; [game_height]<br />&bull; [game_image]<br />&bull; [game_link]<br />&bull; [game_image_link]<br />&bull; [game_popup_link]<br />&bull; [old_user_id]<br />&bull; [old_username]<br />&bull; [old_user_link]<br />&bull; [old_score]<br />&bull; [new_user_id]<br />&bull; [new_username]<br />&bull; [new_user_link]<br />&bull; [new_score]<br />&bull; [game_stats_link]</strong>',
	'ARCADE_SUPER_CHAMPION_REWARD_EXPLAIN'				=> 'Celui qui battra le super record à un jeu gagnera cette récompense. Si “0” alors il n’y aura pas de récompense.',
	'ARCADE_SUPER_CHAMPION_SCORE_DELETED'				=> 'Les données de score du super champion %s pour le jeu %s ont été effacées avec succès.',
	'ARCADE_SUPPORT'									=> 'Support %s',
	'ARCADE_SYNC_LIMIT'									=> 'Limite du processus de synchronisation',
	'ARCADE_SYNC_LIMIT_EXPLAIN'							=> 'C’est la limite du nombre de jeux qui seront pris dans le processus en une seule fois. La valeur Min/Max peut être définie entre 5 et 300.',
	'ARCADE_SYNC_MARKED'								=> 'Resynchroniser les marqués',
	'ARCADE_SYNC_SUCCESS'								=> 'La synchronisation a été effectuée avec succès.',
	'ARCADE_TEST'										=> 'Test',
	'ARCADE_TOP_GAMES_EXPLAIN'							=> 'C’est le nombre de top jeux qui seront affichés.',
	'ARCADE_TOP_TO_DOWN'								=> 'De haut en bas',
	'ARCADE_TOTAL_GAME_SCORES'							=> 'Scores du jeu',
	'ARCADE_TOTAL_GAME_SCORES_EXPLAIN'					=> 'C’est le nombre de scores qui seront affichés.<br /><em>0 = désactivé.</em>',
	'ARCADE_TOUR_ANNOUNCE'								=> 'Annonce de tournoi',
	'ARCADE_TOUR_ANNOUNCES'								=> 'Annonces de tournois',
	'ARCADE_TOUR_ANNOUNCE_EXPLAIN'						=> 'Si activé, l’arcade postera automatiquement une annonce sur un nouveau tournoi dans le forum spécifié.
	<br /><br />Les codes suivants sont à votre disposition pour définir le contenu du message :
	<br /><strong>&bull; [tour_id]<br />&bull; [tour_name]<br />&bull; [tour_link]<br />&bull; [tour_games]<br />&bull; [tour_games_link]<br />&bull; [tour_groups]<br />&bull; [tour_groups_link]<br />&bull; [tour_plays_max]<br />&bull; [tour_starttime]<br />&bull; [tour_endtime]</strong>',
	'ARCADE_TOUR_CREATE_SUCCESS'						=> 'Le tournoi a été créé avec succès.',
	'ARCADE_TOUR_DELETE_CONFIRM'						=> 'Etes-vous sûr de vouloir supprimer ce tournoi ?',
	'ARCADE_TOUR_DELETE_SUCCESS'						=> 'Le tournoi a été supprimé avec succès.',
	'ARCADE_TOUR_DISPLAY_NEWS'							=> 'Afficher les news de tournois',
	'ARCADE_TOUR_DISPLAY_NEWS_EXPLAIN'					=> 'Les news de tournois seront affichées dans l’en-tête.',
	'ARCADE_TOUR_EDIT_EXPLAIN'							=> 'Le formulaire ci-dessous vous permet de personnaliser le tournoi à créer.',
	'ARCADE_TOUR_EDIT_SUCCESS'							=> 'Le tournoi a été édité avec succès.',
	'ARCADE_TOUR_END_ANNOUNCE'							=> 'Fin du tournoi',
	'ARCADE_TOUR_END_ANNOUNCE_EXPLAIN'					=> 'Les codes suivants sont à votre disposition pour définir le contenu du message :
	<br /><strong>&bull; [tour_id]<br />&bull; [tour_name]<br />&bull; [tour_end_link]<br />&bull; [tour_games]<br />&bull; [tour_games_link]<br />&bull; [1_username]<br />&bull; [2_username]<br />&bull; [3_username]<br />&bull; [1_username_link]<br />&bull; [2_username_link]<br />&bull; [3_username_link]</strong>',
	'ARCADE_TOUR_END_CUR_TIME_ERROR'					=> 'La fin du tournoi doit se situer après l’heure actuelle.',
	'ARCADE_TOUR_END_TIME'								=> 'Fin du tournoi',
	'ARCADE_TOUR_END_TIME_ERROR'						=> 'La fin du tournoi spécifiée “%s” est invalide. Veuillez vous assurer que le format “AAAA-MM-JJ HH:MM” a bien été utilisé.',
	'ARCADE_TOUR_END_TIME_EXPLAIN'						=> 'C’est l’horaire précis de la fin du tournoi.<br />Entrer la date et l’heure au format 24 h “AAAA-MM-JJ HH:MM”.',
	'ARCADE_TOUR_MAX_GAMES'								=> 'Nombre de jeux maximum',
	'ARCADE_TOUR_MAX_GAMES_ERROR'						=> 'Le nombre de jeux sélectionnés “%s” est trop grand, vous devez choisir au maximum “%s” jeux.',
	'ARCADE_TOUR_MAX_GAMES_EXPLAIN'						=> 'C’est le nombre maximum de jeux que vous vous donnez le droit de sélectionner quand vous créez un nouveau tournoi.',
	'ARCADE_TOUR_MIN_GAMES'								=> 'Nombre de jeux minimum',
	'ARCADE_TOUR_MIN_GAMES_CATS_ERROR'					=> 'Il n’y a pas assez de jeux dans les catégories sélectionnées. Nombre minimum de jeux: %s',
	'ARCADE_TOUR_MIN_GAMES_CAT_ERROR'					=> 'Il n’y a pas assez de jeux dans la catégorie sélectionnée. Nombre minimum de jeux: %s',
	'ARCADE_TOUR_MIN_GAMES_ERROR'						=> 'Le nombre de jeux sélectionnés “%s” est trop petit, vous devez choisir au minimum “%s” jeux.',
	'ARCADE_TOUR_MIN_GAMES_EXPLAIN'						=> 'C’est le nombre minimum de jeux que vous vous donnez le droit de sélectionner quand vous créez un nouveau tournoi.',
	'ARCADE_TOUR_NAME'									=> 'Nom du tournoi',
	'ARCADE_TOUR_NEWS_COUNT_END'						=> 'Nombre de tournois terminés',
	'ARCADE_TOUR_NEWS_COUNT_END_EXPLAIN'				=> 'C’est le nombre maximum de tournois terminés qui seront affichés dans les news.<br /><em>0 = désactivé.</em>',
	'ARCADE_TOUR_NEWS_COUNT_START'						=> 'Nombre de tournois qui ont démarré',
	'ARCADE_TOUR_NEWS_COUNT_START_EXPLAIN'				=> 'C’est le nombre maximum de tournois qui ont démarré et qui seront affichés dans les news.<br /><em>0 = désactivé.</em>',
	'ARCADE_TOUR_REWARD_1'								=> 'Prix au Premier',
	'ARCADE_TOUR_REWARD_2'								=> 'Prix au Second',
	'ARCADE_TOUR_REWARD_3'								=> 'Prix au Troisième',
	'ARCADE_TOUR_REWARD_ENABLE'							=> 'Activer les Prix de Tournoi',
	'ARCADE_TOUR_REWARD_MAX'							=> 'Valeur maximum d’un prix',
	'ARCADE_TOUR_REWARD_MAX_EXPLAIN'					=> 'Lors de la création d’un tournoi, il ne sera pas possible de définir un prix supérieur à cette valeur.',
	'ARCADE_TOUR_REWARD_MIN'							=> 'Valeur minimum d’un prix',
	'ARCADE_TOUR_REWARD_MIN_EXPLAIN'					=> 'Lors de la création d’un tournoi, il ne sera pas possible de définir un prix inférieur à cette valeur.',
	'ARCADE_TOUR_STARTED_EXPLAIN'						=> 'Ce tournoi a déjà démarré, aussi certaines options ne peuvent plus être modifiées.',
	'ARCADE_TOUR_START_CUR_TIME_ERROR'					=> 'Le début du tournoi doit se situer après l’heure actuelle.',
	'ARCADE_TOUR_START_END_TIME_ERROR'					=> 'Le début du tournoi doit se situer avant la fin du tournoi.',
	'ARCADE_TOUR_START_TIME'							=> 'Début du tournoi',
	'ARCADE_TOUR_START_TIME_ERROR'						=> 'Le début du tournoi spécifié “%s” est invalide. Veuillez vous assurer que le format “AAAA-MM-JJ HH:MM” a bien été utilisé.',
	'ARCADE_TOUR_START_TIME_EXPLAIN'					=> 'C’est l’horaire précis du début du tournoi.<br />Entrer la date et l’heure au format 24 h “AAAA-MM-JJ HH:MM”.',
	'ARCADE_UNPACK_GAMES'								=> 'Dépaquetage des jeux',
	'ARCADE_UNPACK_GAMES_ERROR'							=> 'Echec du dépaquetage des jeux “%s”. Assurez-vous que les fichiers sont compatibles avec l’arcade. En cas de fichiers <em>tar</em>, vérifiez qu’ils ont bien été créés au format <em>UStar</em>.<br />En outre, assurez-vous que les noms des fichiers envoyés soient les mêmes que les noms des fichiers originaux (majuscules et minuscules).',
	'ARCADE_UNPACK_GAMES_FOUND_READ'					=> 'En attente des jeux à dépaqueter. Total: %s - Lot traité: %s',
	'ARCADE_UNPACK_GAMES_FOUND_READ_ALL'				=> 'En attente des jeux à dépaqueter. Total: %s',
	'ARCADE_UNPACK_GAMES_LIMIT'							=> 'Limite de jeux à dépaqueter',
	'ARCADE_UNPACK_GAMES_LIMIT_EXPLAIN'					=> 'C’est le nombre maximum de jeux qui peuvent être dépaquetés en une seule opération.',
	'ARCADE_UNPACK_GAMES_PERM_ERROR'					=> 'Echec. Jeux “%s” pas dépaquetés. Veuillez vérifier que vous avez bien un dossier situé à la racine de phpBB appelé <strong>games</strong> et que ce répertoire a les droits en écriture.',
	'ARCADE_UNPACK_GAMES_SUCCESS'						=> 'Jeux “%s” dépaquetés avec succès.',
	'ARCADE_UNPACK_GAME_ERROR'							=> 'Echec du dépaquetage du jeu “%s”. Assurez-vous que les fichiers sont compatibles avec l’arcade. En cas de fichiers <em>tar</em>, vérifiez qu’ils ont bien été créés au format <em>UStar</em>.<br />En outre, assurez-vous que les noms des fichiers envoyés soient les mêmes que les noms des fichiers originaux (majuscules et minuscules).',
	'ARCADE_UNPACK_GAME_PATH'							=> 'Chemin du jeu à dépaqueter',
	'ARCADE_UNPACK_GAME_PATH_EXPLAIN'					=> 'C’est le lieu où les jeux sont stockés pour être dépaquetés. Compressés, ils portent en cet endroit le même nom que leur variable de score.',
	'ARCADE_UNPACK_GAME_PERM_ERROR'						=> 'Echec. Jeu “%s” pas dépaqueté. Veuillez vérifier que vous avez bien un dossier situé à la racine de phpBB appelé <strong>games</strong> et que ce répertoire a les droits en écriture.',
	'ARCADE_UNPACK_GAME_SUCCESS'						=> 'Jeu “%s” dépaqueté avec succès.',
	'ARCADE_UNPACK_INSTALL_GAME'						=> 'Le jeu en surbrillance est déjà installé mais, certains fichiers étant manquants, la décompression est autorisée.',
	'ARCADE_UNPACK_INSTALL_GAMES'						=> 'Les jeux en surbrillance sont déjà installés mais, certains fichiers étant manquants, la décompression est autorisée.',
	'ARCADE_UPDATE_INSTRUCTIONS'						=> '<h1>Annonce Release</h1><p>Veuillez lire <a onclick="window.open(this.href); return false;" href="%1$s" title="annonce release"><strong>l’Annonce de la release pour la dernière version</strong></a> avant d’entamer le processus de mise à jour. Elle contient des infos utiles ainsi que les liens vers les téléchargements et les changelogs.</p>',
	'ARCADE_UPGRADE_INSTRUCTIONS'						=> 'Une nouvelle version <strong>“%1$s”</strong> est disponible. Veuillez lire <a onclick="window.open(this.href); return false;" href="%2$s" title="%2$s"><strong>l’Annonce de la release</strong></a> pour en apprendre plus sur ce qu’elle a à offrir, et comment faire la mise à jour.',
	'ARCADE_UPLOAD_COMPLETE'							=> 'Le jeu compressé a été uploadé avec succès.',
	'ARCADE_UPLOAD_GAME'								=> 'Upload du jeu',
	'ARCADE_UPLOAD_GAME_EXPLAIN'						=> 'Vous pouvez uploader et décompresser un jeu. Une fois uploadé et décompressé, vous pourrez alors ajouter le jeu à l’arcade.',
	'ARCADE_USERNAME_MAXCHARS'							=> 'Nombre max de caractères pour les noms dans la box Top Scores',
	'ARCADE_USERNAME_MAXCHARS_EXPLAIN'					=> 'Si le nombre de caractères des noms dans la box de records dépasse cette valeur, l’affichage des identifiants sera tronqué.<br /><em>0 = désactivé.</em>',
	'ARCADE_USER_BANNED'								=> 'Bannir',
	'ARCADE_USER_BANNED_CONFIRM'						=> 'Etes-vous sûr de vouloir bannir ce membre ?',
	'ARCADE_USER_BANNED_DONE'							=> 'L’utilisateur %s a été banni avec succès.',
	'ARCADE_USER_NO_BANNED'								=> 'Aucun utilisateur banni',
	'ARCADE_USE_POINTS'									=> 'Activer le système de points',
	'ARCADE_USE_POINTS_EXPLAIN'							=> 'Si oui, phpBB Arcade utilisera le système de points installé.',
	'ARCADE_USE_SHOUT'									=> 'Activer la shoutbox',
	'ARCADE_USE_SHOUT_EXPLAIN'							=> 'Si activé, phpBB Arcade utilisera la shoutbox installée.',
	'ARCADE_VERSION'									=> 'Version',
	'ARCADE_VERSION_NOT_UP_TO_DATE_ACP'					=> 'Ci-dessous un lien vers l’annonce de la release, qui contient de plus amples informations ainsi que des instructions sur la mise à jour.',
	'ARCADE_VERSION_NOT_UP_TO_DATE_TITLE'				=> 'Votre phpBB Arcade n’est pas à jour.',
	'ARCADE_VERSION_UP_TO_DATE_ACP'						=> 'Votre phpBB Arcade est à jour. Aucune update disponible actuellement.',
	'ARCADE_VIEW_DEFAULT_SETTINGS'						=> 'Voir les paramètres par défaut',
	'ARCADE_VIEW_INSTALL_FILE'							=> 'Voir le fichier d’installation',
	'ARCADE_VIEW_OLD_TOURS'								=> 'Voir les anciens tournois',
	'ARCADE_YES_JUMPBOX'								=> 'Permet l’affichage de la box de raccourcis (jumpbox) de catégories',

	'B3PORTAL_ARCADE_MODULES'							=> 'Modules Arcade de Board3 portal',
	'B3PORTAL_ARCADE_MODULES_DETECT'					=> 'phpBB Arcade a détecté que vous avez uploadé les modules Arcade de Board3 portal.',
	'B3PORTAL_ARCADE_MODULES_NOT_COMPATIBLE'			=> 'Tous les modules du portail sont désactivés car ils ne sont pas compatibles avec la version utilisée actuellement de phpBB Arcade.',
	'B3PORTAL_ARCADE_VERSION_NOT_UP_TO_DATE_ACP'		=> 'La dernière version des modules Arcade de Board3 peut être téléchargée %s» ICI «%s.',
	'B3PORTAL_ARCADE_VERSION_NOT_UP_TO_DATE_TITLE'		=> 'Votre installation des modules Arcade de Board3 Portal n’est pas à jour.',
	'B3PORTAL_ARCADE_VERSION_UP_TO_DATE_ACP'			=> 'Votre installation des modules Arcade de Board3 Portal est à jour. Il n’y a pas de mise à jour disponible pour le moment.',
	'BOTTOM'											=> 'Bas',

	'CAT_AGE'											=> 'Age limite',
	'CAT_AGE_EXPLAIN'									=> 'Définir un age limite pour accéder à cette catégorie. Veuillez noter que cette fonctionnalité ne marche que si la fonction date de naissance est activée.<br /><em>Zéro = aucun age limite.</em>',
	'CAT_COST'											=> 'Coût de la catégorie',
	'CAT_COST_EXPLAIN'									=> 'C’est le coût pour jouer à chaque jeu de cette catégorie. Ce réglage écrase les paramètres généraux et peut être écrasé par le réglage d’un jeu. Mettre -1 pour gratuit.',
	'CAT_CREATED'										=> 'Catégorie créée avec succès.',
	'CAT_DELETE'										=> 'Supprimer la catégorie',
	'CAT_DELETED'										=> 'Catégorie supprimée avec succès.',
	'CAT_DELETE_EXPLAIN'								=> 'Le formulaire ci-dessous vous permet de supprimer une catégorie. Si la catégorie a des jeux ou des liens, vous pouvez choisir où les déplacer.',
	'CAT_DESC_EXPLAIN'									=> 'Tout ce qui est écrit ici sera affiché tel quel.',
	'CAT_DISPLAY'										=> 'Mode d’affichage de la catégorie',
	'CAT_DISPLAY_EXPLAIN'								=> 'Selectionner comment vous voulez que la catégorie soit affichée, nom, image ou les deux.',
	'CAT_DOWNLOAD'										=> 'Autoriser le téléchargement des jeux',
	'CAT_DOWNLOAD_COST'									=> 'Coût du téléchargement dans la catégorie',
	'CAT_DOWNLOAD_COST_EXPLAIN'							=> 'C’est le coût du téléchargement pour chaque jeu dans cette catégorie. Ce réglage écrase les paramètres généraux et peut être écrasé par le réglage d’un jeu. Mettre -1 pour gratuit.',
	'CAT_DOWNLOAD_EXPLAIN'								=> 'Cette option contrôle si les jeux dans cette catégorie peuvent être téléchargés. Cela passe outre la permission de téléchargement et le réglage individuel des jeux.',
	'CAT_EDIT_EXPLAIN'									=> 'Le formulaire ci-dessous vous permet de personnaliser cette catégorie.',
	'CAT_GAMES_PAGE'									=> 'Jeux par page',
	'CAT_GAMES_PAGE_EXPLAIN'							=> 'Si différent de zéro, ce réglage écrase le paramètre général par défaut des jeux par page.',
	'CAT_IMAGE'											=> 'Image de la catégorie',
	'CAT_IMAGE_EXPLAIN'									=> 'Choisir une image à associer à cette catégorie (image dans le répertoire “[ROOT]/styles/votre_style/theme/images/cats/”). Pour utiliser des images de catégorie spécifiques à un style, il faut d’abord choisir l’image par défaut et ensuite uploader une image avec le même nom dans le dossier “[ROOT]/ext/jv/arcade/styles/all/theme/images/cats/”.<br /><em>Veuillez noter que vous pouvez utiliser différentes images dans les styles, mais elles doivent porter le même nom.</em>',
	'CAT_LINK'											=> 'Lien',
	'CAT_LINK_EXPLAIN'									=> 'URL complète (y compris le protocole, par exemple <samp>http://</samp>) vers l’emplacement visé, qui permet à la personne qui clique dessus de rejoindre la cible.',
	'CAT_LINK_TRACK'									=> 'Suivi du lien de redirection',
	'CAT_LINK_TRACK_EXPLAIN'							=> 'Enregistre le nombre de clics sur un lien.',
	'CAT_NAME'											=> 'Nom de la catégorie',
	'CAT_PARENT'										=> 'Rattaché à (catégorie parente)',
	'CAT_PASSWORD'										=> 'Mot de passe de la catégorie',
	'CAT_PASSWORD_CONFIRM'								=> 'Confirmer le mot de passe',
	'CAT_PASSWORD_CONFIRM_EXPLAIN'						=> 'Uniquement si vous avez décidé d’un mot de passe.',
	'CAT_PASSWORD_EXPLAIN'								=> 'Définir un mot de passe pour cette catégorie. Utiliser de préférence le système de permission.',
	'CAT_PASSWORD_MISMATCH'								=> 'Les mots de passe que vous avez saisis ne coincident pas.',
	'CAT_PASSWORD_UNSET'								=> 'Supprimer le mot de passe de la catégorie',
	'CAT_PASSWORD_UNSET_EXPLAIN'						=> 'Cocher cette case si vous souhaitez supprimer le mot de passe de la catégorie.',
	'CAT_RESYNCED'										=> 'Catégorie “%s” resynchronisée avec succès',
	'CAT_REWARD'										=> 'Récompense de catégorie',
	'CAT_REWARD_EXPLAIN'								=> 'C’est la récompense pour chaque jeu dans cette catégorie. Ce réglage écrase les paramètres généraux et peut être écrasé par le réglage d’un jeu. Mettre -1 pour aucune.',
	'CAT_RULES_EXPLAIN'									=> 'Les règles de catégorie sont affichées sur toutes les pages de la catégorie.',
	'CAT_RULES_LINK'									=> 'Lien vers les règles de catégorie',
	'CAT_RULES_LINK_EXPLAIN'							=> 'Vous pouvez entrer ici l’URL de la page/message contenant vos règles de catégorie. Ce réglage écrasera le texte des règles de catégorie qui était spécifié.',
	'CAT_RULES_PREVIEW'									=> 'Aperçu des règles de catégorie',
	'CAT_SETTINGS'										=> 'Paramètres de la catégorie',
	'CAT_STATUS'										=> 'Statut de la catégorie',
	'CAT_STYLE'											=> 'Style de la catégorie',
	'CAT_TYPE'											=> 'Type de catégorie',
	'CAT_UPDATED'										=> 'Informations de la catégorie mises à jour avec succès.',
	'CAT_USE_JACKPOT'									=> 'La catégorie utilise le jackpot',
	'CAT_USE_JACKPOT_EXPLAIN'							=> 'Autorise la récompense du jackpot pour cette catégorie. Ce réglage écrase les paramètres généraux et peut être écrasé par le réglage d’un jeu.',
	'CAT_WITH_SUBCATS_NOT_TO_LINK'						=> 'Vous voulez remplacer une catégorie avec des jeux et qui a des sous-catégories par un lien. Veuillez sortir toutes les sous-catégories de la catégorie avant de procéder, car, après le changement vers un lien, vous ne pourrez plus voir les sous-catégories actuellement connectées à cette catégorie.',
	'CHALLENGE_ACC_EXP_DATE'							=> 'Temps d’expiration des défis',
	'CHALLENGE_ACC_EXP_DATE_EXPLAIN'					=> 'Les utilisateurs doivent accepter ou refuser le défi pendant cet intervalle, autrement le défi sera supprimé.',
	'CHALLENGE_BET_FIX'									=> 'Mise fixe',
	'CHALLENGE_BET_FIX_EXPLAIN'							=> 'La valeur donnée sera la mise pour un duel, les joueurs ne pourront pas la modifier.<br /><em>0 = désactivé.</em>',
	'CHALLENGE_BET_MAX'									=> 'Mise maxi',
	'CHALLENGE_BET_MAX_EXPLAIN'							=> 'La valeur donnée sera la mise maximum pour un duel.<br /><em>0 = désactivé.</em>',
	'CHALLENGE_BET_MIN'									=> 'Mise mini',
	'CHALLENGE_BET_MIN_EXPLAIN'							=> 'La valeur donnée sera la mise minimum pour un duel.<br /><em>0 = désactivé.</em>',
	'CHALLENGE_ONG_EXP_DATE'							=> 'Temps d’expiration des défis en cours',
	'CHALLENGE_ONG_EXP_DATE_EXPLAIN'					=> 'Les utilisateurs doivent jouer le défi pendant cet intervalle, autrement le défi sera supprimé.',
	'COPY_PERMISSIONS'									=> 'Copier les permissions de',
	'COPY_PERMISSIONS_ADD_EXPLAIN'						=> 'Une fois créée, la catégorie aura les mêmes permissions que celle que vous sélectionnez ici. Si aucune catégorie n’est sélectionnée, la nouvelle catégorie créée restera invisible.',
	'COPY_PERMISSIONS_CATEGORY_FROM'					=> 'Copier les permissions de catégorie de',
	'COPY_PERMISSIONS_CATEGORY_FROM_EXPLAIN'			=> 'Catégorie source dont vous voulez copier les permissions.',
	'COPY_PERMISSIONS_CATEGORY_TO_EXPLAIN'				=> 'Catégories de destination sur lesquelles vous voulez appliquer les permissions.',
	'COPY_PERMISSIONS_EDIT_EXPLAIN'						=> 'Si vous choisissez de copier des permissions, la catégorie aura les mêmes permissions que celle que vous sélectionnez ici. Cela écrasera toutes les permissions que vous aviez définies précédemment pour cette catégorie. Si aucune catégorie n’est sélectionnée, les permissions en cours sont conservées.',
	'CORRECT'											=> 'Correct',
	'CREATE_CAT'										=> 'Créer une nouvelle catégorie',
	'CREATE_MENU'										=> 'Créer un nouveau menu',
	'CREATE_TOUR'										=> 'Créer un nouveau tournoi',

	'DARK'												=> 'Sombre',
	'DECIDE_MOVE_DELETE_CONTENT'						=> 'Supprimer ou déplacer le contenu de la catégorie',
	'DECIDE_MOVE_DELETE_SUBCATS'						=> 'Supprimer ou déplacer les sous-catégories de la catégorie',
	'DEFAULT_STYLE'										=> 'Style par défaut',
	'DELETE_ALL_GAMES'									=> 'Supprimer les jeux',
	'DELETE_SELECTED_CAT_ALL_GAMES'						=> 'Supprimer la catégorie sélectionnée',
	'DELETE_SELECTED_CAT_ALL_GAMES_CONFIRM'				=> 'Etes-vous sûr de vouloir supprimer la catégorie sélectionnée et tous les jeux inclus ?',
	'DELETE_SELECTED_GAME'								=> 'Supprimer le jeu sélectionné',
	'DELETE_SELECTED_GAMES'								=> 'Supprimer les jeux sélectionnés',
	'DELETE_SELECTED_GAMES_CONFIRM'						=> 'Une fois que ces jeux seront supprimés, tous leurs scores seront effacés et les jeux ne seront plus jouables. Etes-vous sûr de vouloir supprimer ces jeux ?',
	'DELETE_SELECTED_GAMETYPE_ALL_GAMES'				=> 'Supprimer le type de jeu sélectionné',
	'DELETE_SELECTED_GAMETYPE_ALL_GAMES_CONFIRM'		=> 'Etes-vous sûr de vouloir supprimer le type de jeu sélectionné et, par conséquent, tous les jeux de ce type ?',
	'DELETE_SELECTED_GAME_CONFIRM'						=> 'Une fois que ce jeu sera supprimé, tous ses scores seront effacés et le jeu ne sera plus jouable. Etes-vous sûr de vouloir supprimer ce jeu ?',
	'DELETE_SELECTED_SCORE'								=> 'Effacer le score sélectionné',
	'DELETE_SELECTED_SCORE_CONFIRM'						=> 'Etes-vous sûr de vouloir effacer ce score ?',
	'DELETE_SELECTED_SUPER_CHAMPION_SCORE'				=> 'Supprimer le super champion',
	'DELETE_SELECTED_SUPER_CHAMPION_SCORE_CONFIRM'		=> 'Etes-vous sûr de vouloir supprimer le super champion ?',
	'DELETE_SUBCATS'									=> 'Supprimer les sous-catégories et les jeux',
	'DISABLE_ARCADE'									=> 'Désactiver l’Arcade',
	'DISABLE_ARCADE_EXPLAIN'							=> 'Cela rendra l’Arcade indisponible aux utilisateurs. Vous avez la possibilité d’afficher un court message de 255 caractères maxi.',
	'DISABLE_ARCADE_TOUR'								=> 'Désactiver les Tournois',
	'DISABLE_ARCADE_TOUR_EXPLAIN'						=> 'Cela rendra les Tournois indisponibles aux utilisateurs. Vous avez la possibilité d’afficher un court message de 255 caractères maxi.',
	'DISABLE_CHALLENGE'									=> 'Désactiver les Défis',
	'DISABLE_CHALLENGE_EXPLAIN'							=> 'Cela rendra les Défis indisponibles aux utilisateurs. Vous avez la possibilité d’afficher un court message de 255 caractères maxi.',
	'DISPLAY_CAT_GAMES_STATS'							=> 'Afficher la catégorie avec les jeux',
	'DISPLAY_CAT_GAMES_STATS_EXPLAIN'					=> 'Les statistiques seront affichées en-dessous de la catégorie avec les jeux.',

	'EDIT_CAT'											=> 'Editer la catégorie',
	'EDIT_MENU'											=> 'Editer le menu',

	'FREELY_OPTIONAL'									=> 'Option libre',

	'GAMES_DELETE'										=> 'Supprimer les jeux',
	'GAMES_DELETED'										=> 'Jeux “%s” supprimés avec succès.',
	'GAMES_INSTALL_FILE_NOT_FOUND'						=> 'Les jeux suivants n’ont pas été trouvés dans les fichiers d’installation :<br />%s',
	'GAMES_MOVED'										=> 'Les jeux “%s” ont été déplacés avec succès vers la catégorie “%s”.',
	'GAMES_RESET'										=> 'Jeux “%s” réinitialisés avec succès.',
	'GAMES_RESYNCED'									=> 'Jeux “%s” resynchronisés avec succès',
	'GAMES_SCORES_RESET'								=> 'Scores des jeux “%s” effacés avec succès.',
	'GAME_DELETED'										=> 'Jeu “%s” supprimé avec succès',
	'GAME_INSTALL_FILE_NOT_FOUND'						=> 'Le jeu suivant n’a pas été trouvé dans le fichier d’installation :<br />%s',
	'GAME_MOVED'										=> 'Le jeu “%s” a été déplacé avec succès vers la catégorie “%s”.',
	'GAME_RESET'										=> 'Jeu “%s” réinitialisé avec succès.',
	'GAME_RESYNCED'										=> 'Jeu “%s” resynchronisé avec succès',
	'GAME_SCORES_RESET'									=> 'Scores du jeu “%s” effacés avec succès.',
	'GENERAL_CAT_SETTINGS'								=> 'Paramètres généraux de catégorie Arcade',
	'GENERAL_LINK_SETTINGS'								=> 'Paramètres généraux de lien Arcade',

	'HIGH'												=> 'Haut',
	'HORIZONTAL'										=> 'Horizontal',

	'INCORRECT'											=> 'Incorrect',

	'JVA_GAME_INTRO'									=> 'JVA Game Intro',
	'JVA_GAME_INTRO_DISPLAY'							=> 'Afficher JVA Game Intro',
	'JVA_GAME_INTRO_DISPLAY_EXPLAIN'					=> 'Avant que le jeu ne démarre, une intro flash est chargée, laquelle comprend une description du jeu, les contrôles et les scores.<br /><em>Veuillez noter que, si vous avez reçu une publicité, “JVA Game Intro” est activé automatiquement.</em>',
	'JVA_GAME_INTRO_HEADER_LABEL'						=> 'Label de l’en-tête',
	'JVA_GAME_INTRO_HEADER_LABEL_EXPLAIN'				=> 'Ici on peut saisir un texte qui sera affiché dans l’encadré en haut de l’intro Flash. On peut éventuellement utiliser une constante de langue si celle-ci est définie dans un fichier de langue.',
	'JVA_GAME_INTRO_LOGO'								=> 'Texte du logo',
	'JVA_GAME_INTRO_LOGO_EXPLAIN'						=> 'Si vous saisissez un texte à cet endroit, le logo original sera écrasé par le texte, lequel sera affiché. Toutefois, si sur votre serveur vous avez uploadé votre propre logo Flash à “[root]/arcade/swf/logo.swf”, alors le logo Flash sera prioritaire sur tout.',
	'JVA_GAME_INTRO_SCORES'								=> 'Nombre de scores',
	'JVA_GAME_INTRO_SCORES_EXPLAIN'						=> 'La valeur définie s’acordera pour chaque jeu avec le nombre de scores réalisés.',
	'JVA_GAME_INTRO_SETTINGS'							=> 'Paramètres de JVA Game Intro',
	'JVA_GAME_PRELOAD'									=> 'Afficher le processus de chargement de jeu',
	'JVA_GAME_PRELOAD_EXPLAIN'							=> 'Malheureusement, les jeux écrits avec de l’ancien code ne sont pas compatibles avec le nouveau code utilisé, il n’y a pas de possiblité de charger le jeu et d’y jouer immédiatement. Le jeu sera téléchargé dans le cache du navigateur. Si le cache de votre navigateur ne l’autorise pas, alors le jeu sera téléchargé deux fois, aussi cette procédure peut ralentir le démarrage des jeux.<br /><em>Utiliser la mémoire-cache du navigateur est fortement recommandé !</em>',

	'LEADERS_EXPLAIN'									=> 'C’est le nombre de champions à afficher.<br /><em>0 = désactivé.</em>',
	'LEADERS_HEADER'									=> 'Champions',
	'LEADERS_HEADER_EXPLAIN'							=> 'C’est le nombre de champions à afficher.',
	'LIGHT'												=> 'Léger',
	'LIST_INDEX'										=> 'Lister la sous-catégorie dans la légende de la catégorie parente en amont',
	'LIST_INDEX_EXPLAIN'								=> 'Si oui, un lien vers cette catégorie sera affiché dans la catégorie et les éventuelles sous-catégories parentes en amont dans l’arborescence, si leur option “Lister dans la légende les sous-catégories en aval” est sur oui.',
	'LIST_SUBCATS'										=> 'Lister dans la légende les sous-catégories en aval ',
	'LIST_SUBCATS_EXPLAIN'								=> 'Si oui, seront affichées dans la légende de cette catégorie toutes les sous-catégories parentes en aval dans l’arborescence qui ont l’option “Lister la sous-catégorie dans la légende de la catégorie parente en amont” sur oui.',
	'LOCKED'											=> 'Verrouillé',
	'LOG_ARCADE_INSTALL'								=> '<strong>Installation de phpBB Arcade</strong><br />» Version: %s',
	'LOG_ARCADE_UNINSTALL'								=> '<strong>Désinstallation de phpBB Arcade</strong><br />» Version: %s',
	'LOG_ARCADE_UPDATE'									=> '<strong>Mise à jour de phpBB Arcade %s</strong><br />» Nouvelle version: %s',
	'LOOK_UP_CAT'										=> 'Sélectionner une catégorie',
	'LOOK_UP_CATS_EXPLAIN'								=> 'Vous pouvez sélectionner plus d’une catégorie.',
	'LOW'												=> 'Bas',

	'MEDIUM'											=> 'Medium',
	'MENU_AUTH'											=> 'Permissions',
	'MENU_AUTH_EXPLAIN'									=> 'On peut donner ici sept permissions différentes. Il est permis de combiner les permissions.<br />Permission globale - Ex: “acl_<strong>u_arcade</strong>”<br />Permission de catégorie - Ex: “aclc_<strong>c_play</strong>”<br />Permission de forum - Ex: “aclf_<strong>f_list</strong>”<br />Configuration de l’arcade - Ex: “acfg_<strong>arcade_disable</strong>”<br />Configuration du forum - Ex: “cfg_<strong>allow_privmsg</strong>”<br />Utilisateur enregistré - Ex: “user_<strong>is_registered</strong>”<br />Système de points compatible EX: “points_<strong>show</strong>”<br />Portail compatible EX: “portal_<strong>show</strong>”<br />Shoutbox compatible EX: “shout_<strong>show</strong>”<br />Vérification extension EX: “ext_<strong>jv/arcade</strong>”',
	'MENU_NAME'											=> 'Nom du menu',
	'MENU_NAME_EXPLAIN'									=> 'Saisir le nom du menu à afficher. Utiliser la constante de langage si le nom provient d’un fichier-langue.',
	'MENU_PAGE'											=> 'Nom de page',
	'MENU_PAGE_EXPLAIN'									=> 'Il suffit de saisir le nom de la page du forum qu’on souhaite afficher, plus précisément l’adresse qui est affichée dans le champ du navigateur, mais sans le chemin. Par exemple, si on veut que le lien pointe vers la page d’accueil de l’arcade, il suffit d’inscrire “<strong>arcade</strong>”<br />L’extension “<strong>.php</strong>” n’est pas nécessaire.<br />Si vous voulez vous référer à une extension - EX: The portal main page- il faut mettre “<strong>app/portal</strong>”.',
	'MENU_PARAMS'										=> 'Paramètres additionnels',
	'MENU_PARAMS_EXPLAIN'								=> 'Grâce aux paramètres additionnels, vous pouvez naviguer dans la page. Ex: “mode=stats”<br />Si vous voulez spécifier plusieurs paramètres, utilisez le séparateur: “<strong>&</strong>”',
	'MENU_PARENT'										=> 'Menu parent',
	'MENU_SETTINGS'										=> 'Paramètres du menu',
	'MENU_TOP'											=> 'Identifiant de position principale',
	'MENU_TOP_EXPLAIN'									=> 'Si vous voulez que, dans la page, cela rejoigne une localisation spécifique, vous pouvez entrer l’identifiant.',
	'MIDDLE'											=> 'Milieu',
	'MOVE_GAMES_TO'										=> 'Déplacer les jeux vers',
	'MOVE_SAME_CAT_ID'									=> 'Les jeux sont déjà dans la catégorie sélectionnée.',
	'MOVE_SELECTED_GAMES'								=> 'Déplacer les jeux sélectionnés',
	'MOVE_SELECTED_GAMES_CONFIRM'						=> 'Les jeux sélectionnés seront déplacés dans la nouvelle catégorie sélectionnée ci-dessous. Etes-vous sûr de vouloir déplacer ces jeux ?',
	'MOVE_SUBCATS_TO'									=> 'Déplacer les sous-catégories vers',

	'NOT_FOUND_GAME'									=> 'Aucun jeu avec les conditions spécifiées n’a été trouvé!',
	'NO_ADD_GAMES'										=> 'Il n’y a actuellement aucun jeu en attente d’être installé dans l’arcade.<br /><br />Si vous pensez qu’il s’agit d’une erreur, veuillez suivre ce qui suit :<br /><strong>&bull; Assurez-vous que les jeux ne sont pas déjà installés.<br />&bull; Vérifiez que tous les fichiers ont été correctement uploadés dans les bons répertoires.<br />&bull; Assurez-vous qu’ils ont bien tous un fichier d’installation présent.</strong>',
	'NO_ARCADE_DOWNLOAD_STATS'							=> 'Aucun jeu n’a été téléchargé à partir de l’arcade.',
	'NO_ARCADE_DOWNLOAD_STATS_USER'						=> 'L’utilisateur sélectionné n’existe pas ou n’a pas téléchargé de jeu.',
	'NO_ARCADE_MENU_ID'									=> 'Le menu spécifié n’existe pas',
	'NO_CAT'											=> 'Il n’y a pas de catégorie pour y ajouter des jeux. Vous devez d’abord ajouter des catégories.',
	'NO_CAT_ACTION'										=> 'Aucune action n’a été définie pour le contenu de la catégorie',
	'NO_CAT_ID'											=> 'Aucune catégorie sélectionnée ou celle-ci n’existe pas.',
	'NO_DESTINATION_CAT'								=> 'Vous n’avez pas spécifié de catégorie pour y déplacer le contenu',
	'NO_DIRECTORY'										=> 'Il est localisé dans le répertoire suivant: <strong>“%s”</strong>',
	'NO_EXIST_GAME'										=> 'Ce jeu n’existe plus.',
	'NO_GAME_DIRECTORY'									=> 'Impossible de trouver le répertoire spécifié pour le jeu.',
	'NO_GAME_IDS'										=> 'Aucun jeu sélectionné ou celui-ci n’existe pas.',
	'NO_PARENT'											=> 'Pas de parent',
	'NO_PERMISSIONS'									=> 'Pas de permissions de copie',
	'NO_PERMISSION_CAT_ADD'								=> 'Vous n’avez pas les permissions nécessaires pour ajouter/éditer les catégories.',
	'NO_PERMISSION_CAT_DELETE'							=> 'Vous n’avez pas les permissions nécessaires pour supprimer les catégories.',
	'NO_PERMISSION_GAME_ADD'							=> 'Vous n’avez pas les permissions nécessaires pour ajouter/éditer les jeux.',
	'NO_PERMISSION_GAME_DELETE'							=> 'Vous n’avez pas les permissions nécessaires pour supprimer les jeux.',
	'NO_PERMISSION_GAME_EDIT'							=> 'Vous n’avez pas les permissions nécessaires pour éditer les jeux.',
	'NO_PERMISSION_GAME_INSTALL_DATE_RESET'				=> 'Vous n’avez pas les permissions nécessaires pour réinitialiser les dates d’installation de jeu.',
	'NO_PERMISSION_GAME_RESET'							=> 'Vous n’avez pas les permissions nécessaires pour réinitialiser les jeux.',
	'NO_PERMISSION_GAME_SCORE_RESET'					=> 'Vous n’avez pas les permissions nécessaires pour effacer les scores des jeux.',
	'NO_UNPACK_GAMES'									=> '<h3 style="color:red;"><b>Il n’y a actuellement aucun jeu en attente d’être dépaqueté.<b></h3><br /><br />Si vous pensez que c’est une erreur, veuillez vérifier que les fichiers compressés sont bien uploadés dans le bon répertoire.',
	'NO_USERS_OR_GAMES'									=> 'Aucun jeu/aucun utilisateur sélectionné.',

	'ONLY_CATEGORY_DEFINED'								=> 'Vous avez uniquement choisi une catégorie dans votre sélection. Il vous faut aussi choisir au moins un utilisateur ou un groupe.',
	'OPEN_NEW_WINDOW'									=> 'Ouvrir dans une nouvelle fenêtre',

	'PARENT_IS_LINK_ARCADE'								=> 'Vous avez indiqué un lien comme parent. Un lien Arcade ne peut pas contenir des sous-catégories. Veuillez choisir une catégorie comme catégorie parente.',
	'PLUS_SUBCATS'										=> '+ sous-catégories',

	'REDIRECT_ACL'										=> 'Maintenant vous pouvez %sdéfinir des permissions%s pour cette catégorie.',
	'RESET_INSTALL_DATE_GAMES_SUCCESS'					=> 'Les jeux “%s” ont été réinitialisés avec succès et leur date d’installation a été redéfinie à la date d’aujourd’hui.',
	'RESET_INSTALL_DATE_GAME_SUCCESS'					=> 'Le jeu “%s” a été réinitialisé avec succès et sa date d’installation a été redéfinie à la date d’aujourd’hui.',
	'RESET_INSTALL_DATE_SELECTED_GAME'					=> 'Réinitialiser la date d’installation du jeu sélectionné',
	'RESET_INSTALL_DATE_SELECTED_GAMES'					=> 'Réinitialiser les dates d’installation des jeux sélectionnés',
	'RESET_INSTALL_DATE_SELECTED_GAMES_CONFIRM'			=> 'Toutes les données des jeux sélectionnés seront réinitialisées, y compris les super champions. Etes-vous sûr de vouloir réinitialiser la date d’installation ?',
	'RESET_INSTALL_DATE_SELECTED_GAME_CONFIRM'			=> 'Toutes les données du jeu sélectionné seront réinitialisées, y compris le super champion. Etes-vous sûr de vouloir réinitialiser la date d’installation ?',
	'RESET_SELECTED_GAME'								=> 'Réinitialiser le jeu sélectionné',
	'RESET_SELECTED_GAMES'								=> 'Réinitialiser les jeux sélectionnés',
	'RESET_SELECTED_GAMES_CONFIRM'						=> 'Une fois que vous aurez réinitialisé ces jeux, toutes leurs données de scores, parties, téléchargements et évaluations seront effacées. Etes-vous sûr de vouloir réinitialiser ces jeux ?',
	'RESET_SELECTED_GAMES_SCORES'						=> 'Effacer les scores des jeux sélectionnés',
	'RESET_SELECTED_GAMES_SCORES_CONFIRM'				=> 'Une fois que vous aurez réinitialisé ces jeux, tous leurs scores seront effacés. Etes-vous sûr de vouloir effacer les scores de ces jeux ?',
	'RESET_SELECTED_GAME_CONFIRM'						=> 'Une fois que vous aurez réinitialisé ce jeu, toutes ses données de scores, parties, téléchargements et évaluations seront effacées. Etes-vous sûr de vouloir réinitialiser ce jeu ?',
	'RESET_SELECTED_GAME_SCORES'						=> 'Effacer les scores du jeu sélectionné',
	'RESET_SELECTED_GAME_SCORES_CONFIRM'				=> 'Une fois que vous aurez réinitialisé ce jeu, tous ses scores seront effacés. Etes-vous sûr de vouloir effacer les scores de ce jeu ?',
	'RESET_USER_ALL'									=> 'Réinitialiser toutes les données de l’utilisateur',
	'RESET_USER_ALL_CONFIRM'							=> 'Etes-vous sûr de vouloir réinitialiser toutes les données Arcade pour l’utilisateur sélectionné ?',
	'RESET_USER_SCORES'									=> 'Effacer les scores de l’utilisateur',
	'RESET_USER_SCORES_CONFIRM'							=> 'Etes-vous sûr de vouloir effacer tous les scores de l’utilisateur sélectionné ?',
	'RESET_USER_SUPER_RECORDS'							=> 'Réinitialiser les super records de l’utilisateur',
	'RESET_USER_SUPER_RECORDS_CONFIRM'					=> 'Etes-vous sûr de vouloir réinitialiser les super records de l’utilisateur ?<br /><em>Veuillez noter que seuls les super records seront remis à zéro, et pour les jeux où l’utilisateur ne détient pas actuellement la première place.</em>',
	'RESET_USER_SUPER_RECORDS_DONE'						=> 'Les super records de l’utilisateur ont été réinitialisés avec succès.',
	'ROLE_ARCADE_FULL'									=> 'Accès Total',
	'ROLE_ARCADE_LIMITED'								=> 'Accès Limité',
	'ROLE_ARCADE_NOACCESS'								=> 'Aucun Accès',
	'ROLE_ARCADE_PLAYONLY'								=> 'Accès Jeu Seulement',
	'ROLE_ARCADE_STANDARD'								=> 'Accès Standard',
	'ROLE_ARCADE_STANDARD_DOWNLOADS'					=> 'Accès Standard + Téléchargements',
	'ROLE_ARCADE_VIEWONLY'								=> 'Accès Aperçu Seulement',
	'ROLE_DESCRIPTION_ARCADE_FULL'						=> 'Peut utiliser toutes les fonctionnalités de la catégorie, y compris le téléchargement de jeux. Peut aussi ignorer les limites de flood et de contrôle de jeu ainsi que jouer gratuitement (si un système compatible est installé).<br />Pas recommandé pour les utilisateurs normaux.',
	'ROLE_DESCRIPTION_ARCADE_LIMITED'					=> 'Peut voir la catégorie, jouer aux jeux et soumettre des scores, mais ne peut pas accéder aux autres fonctions.',
	'ROLE_DESCRIPTION_ARCADE_NOACCESS'					=> 'Ne peut ni voir ni accéder à la catégorie.',
	'ROLE_DESCRIPTION_ARCADE_PLAYONLY'					=> 'Peut voir la catégorie et jouer aux jeux, mais ne peut pas soumettre des scores ni accéder aux autres fonctions.',
	'ROLE_DESCRIPTION_ARCADE_STANDARD'					=> 'Peut utiliser la plupart des fonctionnalités de la catégorie, mais ne peut pas télécharger des jeux ni ignorer les limites de contrôle de jeu.',
	'ROLE_DESCRIPTION_ARCADE_STANDARD_DOWNLOADS'		=> 'Peut utiliser la plupart des fonctionnalités de la catégorie y compris le téléchargement de jeux, mais ne peut pas ignorer les limites de contrôle de jeu.',
	'ROLE_DESCRIPTION_ARCADE_VIEWONLY'					=> 'Peut seulement voir la catégorie, avec aucun accès aux autres fonctions. Ce modèle est recommandé pour les robots et moteurs de recherche.',

	'SELECT_CAT_SUBCAT_EXPLAIN'							=> 'La catégorie que vous sélectionnez ici inclura toutes les sous-catégories dans la sélection',
	'STANDARD'											=> 'Standard',
	'SYNC_IN_PROGRESS'									=> 'Synchronisation en cours',
	'SYNC_IN_PROGRESS_EXPLAIN'							=> 'Un élément de l’arcade est actuellement en phase de resynchronisation…',

	'TOP'												=> 'Haut',
	'TYPE_CAT'											=> 'Catégorie',
	'TYPE_CAT_GAMES'									=> 'Catégorie avec jeux',
	'TYPE_LINK'											=> 'Lien',

	'UNLOCKED'											=> 'Déverrouillé',
	'USER_RESET_ALL'									=> 'Tout réinitialiser',
	'USER_RESET_SCORES'									=> 'Effacer les scores',

	'VERTICAL'											=> 'Vertical',

	'WRONG_CAT_TYPE'									=> 'Vous avez essayé d’ajouter un jeu à une catégorie qui n’accepte pas les jeux ou bien c’est un lien. Vous pouvez ajouter des jeux uniquement dans les catégories de type "Catégorie avec jeux".',
));
