<?php
/**
*
* @package phpBB Arcade
* @version $Id$
* @author 2011-2017 KillBill - killbill@jatek-vilag.com
* @copyright (c) 2014-2017 https://jv-arcade.com/ - support@jv-arcade.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ‚ ‘ ’ « » „ “ ” …

//Arcade
$lang = array_merge($lang, array(
	'ARCADE_LOGVIEW_EDITGAME'			=> 'Edition du jeu',
	'ARCADE_LOGVIEW_LOGS'				=> 'Voir le log',
	'ARCADE_LOGVIEW_VIEWCAT'			=> 'Voir la catégorie',
	'ARCADE_LOGVIEW_VIEWGAME'			=> 'Aperçu du jeu',

	'MCP_ARCADE'						=> 'phpBB Arcade',
	'MCP_ARCADE_MANAGE_GAMES'			=> 'Gérer les Jeux',
	'MCP_ARCADE_MANAGE_GAMES_EXPLAIN'	=> 'Ici vous pouvez éditer les jeux, les déplacer, et, si vous avez les permissions nécessaires, réinitialiser les jeux.',
	'MCP_ARCADE_MANAGE_TOUR'			=> 'Gérer les Tournois',
	'MCP_ARCADE_MANAGE_TOUR_EXPLAIN'	=> 'Ici vous pouvez créer ou éditer des tournois.',
	'MCP_CAT_ARCADE'					=> 'Arcade',
));
