<?php
/**
*
* @package phpBB Arcade
* @version $Id$
* @author 2011-2017 KillBill - killbill@jatek-vilag.com
* @copyright (c) 2014-2017 https://jv-arcade.com/ - support@jv-arcade.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ‚ ‘ ’ « » „ “ ” …

//These are used through out the arcade
$lang = array_merge($lang, array(
	'ACTIVE'									=> 'Aktív',
	'ADOBE_FLASH_PLAYER'						=> 'Adobe Flash Player beszerzése',
	'AMOD_GAME'									=> 'Activity mód',
	'ARCADE'									=> 'Játékterem',
	'ARCADELIB_GAME'							=> 'Arcadelib',
	'ARCADE_ACTIVE_TOURS'						=> 'Aktív versenyek',
	'ARCADE_ACTUAL_RANKING'						=> 'Aktuális rangsor',
	'ARCADE_ADD_FAV'							=> 'Hozzáadás a kedvencekhez',
	'ARCADE_ADV_SEARCH'							=> 'További játékok keresése',
	'ARCADE_ALL_CATEGORIES'						=> 'Összes kategória',
	'ARCADE_ALL_GAMES'							=> 'Összes Játék',
	'ARCADE_ALL_TOURS'							=> 'Összes verseny',
	'ARCADE_AVG'								=> 'Arány',
	'ARCADE_BACKLIGHT_OFF'						=> 'Háttérvilágítás kikapcsolása',
	'ARCADE_BACKLIGHT_ON'						=> 'Háttérvilágítás bekapcsolása',
	'ARCADE_BACK_BUTTON_ERROR'					=> 'A játék munkamenete eltűnt, ennek oka általában az, hogy elindításra kerül egy új játék, ami felülírja a már meglévő játék adatait. Kérlek míg egy játék nem kerül mentésre addig ne indíts új játékot, továbbá kerüld a vissza gomb használatát. Ha a hiba továbbra is fennáll, akkor kérlek használd a <span class="error">Hibabejelentést</span> és csatold hozzá a hibaüzenetet is.',
	'ARCADE_BACK_TO_ARCADE'						=> 'Vissza a játékterem főoldalára',
	'ARCADE_BACK_TO_ARCADE_STATS'				=> 'Vissza a játékterem statisztikai oldalára',
	'ARCADE_BACK_TO_CHALLENGE'					=> 'Vissza a játéktermi kihívás főoldalára',
	'ARCADE_BACK_TO_CHALLENGE_STATS'			=> 'Vissza a játéktermi kihívás statisztikai oldalára',
	'ARCADE_BACK_TO_TOUR'						=> 'Vissza a játéktermi verseny főoldalára',
	'ARCADE_BACK_TO_TOUR_STATS'					=> 'Vissza a játéktermi verseny statisztikai oldalára',
	'ARCADE_BALANCE'							=> 'Egyenleg',
	'ARCADE_BANNED'								=> 'Ki lettél tiltva a játékteremből!',
	'ARCADE_BEST_DATE_EXPLAIN'					=> 'Ezt az eredményt %s sikerült elérni.',
	'ARCADE_BEST_RATED_GAMES'					=> 'Legjobbra értékelt játékok',
	'ARCADE_BLOCKED_CAT_AGE'					=> 'Ebbe a kategóriába kizárólag %s éves kortól lehet belépni.',
	'ARCADE_BLOCKED_CAT_VIEW'					=> 'Ebbe a kategóriába kizárólag regisztrált felhasználó léphet be.',
	'ARCADE_BLOCKED_GAME_PLAY'					=> 'Ezzel a játékkal kizárólag regisztrált felhasználó játszhat.',
	'ARCADE_BLOCKED_NO_AGE_CAT'					=> 'Ahhoz, hogy ebbe a kategóriába beléphess, először be kell állítanod a születési dátumod a profilban.',
	'ARCADE_BLOCKED_NO_AGE_PLAY'				=> 'Ahhoz, hogy ezzel a játékkal játszhass előbb be kell állítanod a születési dátumod a profilban.',
	'ARCADE_BLOCKED_PLAY_AGE'					=> 'Ezzel a játékkal kizárólag %s éves kortól lehet játszani.',
	'ARCADE_BOARD_HIGHSCORE'					=> 'Játéktermi rekordok',
	'ARCADE_BOARD_SUPER_HIGHSCORE'				=> 'Játéktermi szuper rekordok',
	'ARCADE_BOARD_WINNING_CHALLENGES'			=> 'Megnyert játéktermi kihívások',
	'ARCADE_BOARD_WINNING_TOURNAMENT'			=> 'Megnyert játéktermi versenyek',
	'ARCADE_CAN_PLAY'							=> 'Játszhat',
	'ARCADE_CATEGORIES'							=> 'Kategóriák',
	'ARCADE_CATEGORY'							=> 'Kategória',
	'ARCADE_CATEGORY_NAME'						=> '%s kategória',
	'ARCADE_CAT_DESC'							=> 'Kategória leírás',
	'ARCADE_CAT_LEADERS'						=> '%s kategória bajnokai',
	'ARCADE_CAT_LOCKED'							=> 'Zárolt',
	'ARCADE_CAT_LOCKED_ERROR'					=> 'Ez a játék kategória zárolt.',
	'ARCADE_CAT_STATS'							=> '%s kategóriának statisztikája',
	'ARCADE_CAT_TEST_MODE'						=> 'Ez a kategória jelenleg teszt módban van.',
	'ARCADE_CHALLENGE'							=> 'Játéktermi kihívás',
	'ARCADE_CHALLENGE_CHAMPION'					=> 'Bajnok kihívása',
	'ARCADE_CHALLENGE_DISABLE'					=> 'Sajnálom, de a kihívás jelenleg nem elérhető.',
	'ARCADE_CHALLENGE_DISABLED'					=> 'A kihívás jelenleg ki van kapcsolva.',
	'ARCADE_CHALLENGE_END_DATE'					=> 'Kihívás vége » %s.',
	'ARCADE_CHALLENGE_EXPLAIN'					=> 'Felhasználók egymás elleni kihívása a játékteremben.',
	'ARCADE_CHALLENGE_GAME_NO_PLAYS'			=> '%s játékkal még nem zajlott le kihívás vagy számodra nem tekinthető meg az adat.',
	'ARCADE_CHALLENGE_LEADERS'					=> 'Kihívás bajnokai',
	'ARCADE_CHALLENGE_NO_PERMISSION'			=> 'Nincs jogosultságod a kihívás használatához!',
	'ARCADE_CHALLENGE_PLAYING_GAME'				=> 'Figyelem!<br /><br />Ez a játék most a kihívásért folyik, próbálj meg minél jobb eredményt elérni.<br />Az elért eredmény rejtve marad mindaddig, míg a kihívást le nem játszotta mindkét fél.',
	'ARCADE_CHALLENGE_PLAYING_GAME_COST'		=> 'Az előre levont játék költség fedezi ezt a játékot.',
	'ARCADE_CHALLENGE_STATS'					=> 'Kihívás statisztikák',
	'ARCADE_CHALLENGE_UG_WINNER'				=> '%s nyert %s játékban, ellenfele: %s volt.',
	'ARCADE_CHALLENGE_WELCOME'					=> 'Üdvözlünk %s, a játéktermi kihívásban!',
	'ARCADE_CHALLENGE_WINS'						=> 'Megnyert kihívások',
	'ARCADE_CHAMPION_PLAYED'					=> 'Játszások',
	'ARCADE_CHAMPION_SPENT'						=> 'Játszott idő',
	'ARCADE_CLICK_PLAY'							=> 'Játék indítása',
	'ARCADE_COMMENT'							=> 'Komment',
	'ARCADE_CONGRAT'							=> 'Gratulálok!',
	'ARCADE_CONTROLS'							=> 'Vezérlők',
	'ARCADE_COOKIE_ERROR'						=> 'Az adat olvasása közben hiba történt. Kérlek bizonyosodj meg róla, hogy a cookik, sütik engedélyezve-e vannak a böngésződben.',
	'ARCADE_COST'								=> 'Költség',
	'ARCADE_CREATE'								=> 'Létrehozás',
	'ARCADE_CREATE_TIME'						=> 'Létrehozási idő',
	'ARCADE_C_ALREADY_PLAYED'					=> ', már lejátszotta.',
	'ARCADE_C_NOT_PLAYED'						=> ', még nem játszotta le.',
	'ARCADE_DATE'								=> 'Dátum',
	'ARCADE_DEFAULT'							=> 'Alap',
	'ARCADE_DELETE_ALREADY_REPORTED_CHALLENGE'	=> 'A kihívást ettől függetlenül törlésre került.',
	'ARCADE_DELETE_REPORTED_CHALLENGE'			=> 'A kihívás törlésre került.',
	'ARCADE_DETAILED_STAT'						=> 'Részletes statisztika',
	'ARCADE_DETAILED_STATS'						=> 'Részletes statisztikák',
	'ARCADE_DETAILED_STATS_EXPLAIN'				=> 'Játékterem részletes statisztikái.',
	'ARCADE_DIF_SCOREVAR_ERROR'					=> 'Az érvényes munkamenet nem ehhez a játékhoz tartozik, így az eredmény mentése nem lehetséges. Ez a hiba általában akkor jelentkezik, ha egy új játék kerül elindításra, ami törölte ennek a játéknak a munkamenetét. Kérlek játssz újra. Ha a hiba továbbra is fennáll, akkor kérlek használd a <span class="error">Hibabejelentést</span> és csatold hozzá a hibaüzenetet is.',
	'ARCADE_DISABLE'							=> 'Sajnálom, de a játékterem jelenleg nem elérhető.',
	'ARCADE_DISABLED'							=> 'A játékterem jelenleg ki van kapcsolva.',
	'ARCADE_DOWNLOAD'							=> 'Letöltés',
	'ARCADE_DOWNLOAD_AS'						=> 'Letöltés mint',
	'ARCADE_DOWNLOAD_AS_EXPLAIN'				=> 'Válassz letöltési formátumot a fájlnak.',
	'ARCADE_DOWNLOAD_COST_POINTS'				=> 'A játék letöltési költsége %s.',
	'ARCADE_DOWNLOAD_FORMAT'					=> 'Válassz letöltési formátumot a %s játékhoz.',
	'ARCADE_DOWNLOAD_GAME'						=> 'Játék letöltése',
	'ARCADE_DOWNLOAD_MISSING_FILES'				=> 'A játék letöltése közben egy hiba keletkezett.<br />A hiba automatikusan bekerült a hibanaplóba.',
	'ARCADE_DOWNLOAD_MISSING_FILES_DEBUG'		=> 'A játék letöltése közben egy hiba keletkezett.<br />A hiba automatikusan bekerült a hibanaplóba.<br /><br />A következő könyvtárak/fájlok hiányoznak.<br /><strong>%s</strong>',
	'ARCADE_EDIT'								=> 'Szerkesztés',
	'ARCADE_EDIT_GAME_QUICK'					=> 'Játék szerkesztése',
	'ARCADE_EDIT_SCORES_QUICK'					=> 'Eredmények szerkesztése',
	'ARCADE_EMPTY_DATA'							=> 'Üres adat érkezett!',
	'ARCADE_EMPTY_VALUE_ERROR'					=> 'A „%s” értéke üres. Kérlek jelezd a hibát egy Adminisztrátornak.',
	'ARCADE_END'								=> 'Vége',
	'ARCADE_END_TIME'							=> 'Befejezési idő',
	'ARCADE_ERROR_GAME_DATA'					=> 'A játék adatai nem találhatóak!',
	'ARCADE_EXPIRATION_DATE'					=> 'Lejárati idő',
	'ARCADE_EXPLAIN'							=> 'Játékok játszása a játékteremben',
	'ARCADE_FAV'								=> 'Kedvenceim',
	'ARCADE_FAV_ADD'							=> 'Hozzáadva a kedvencekhez',
	'ARCADE_FAV_DEL'							=> 'Törölve a kedvencekből',
	'ARCADE_FEELING_LUCKY'						=> 'Véletlen Játék',
	'ARCADE_FINAL_RANKING'						=> 'Finál rangsor',
	'ARCADE_FINISHED'							=> 'Befejezett',
	'ARCADE_FINISHED_TOUR'						=> 'Befejezett verseny',
	'ARCADE_FINISHED_TOURS'						=> 'Befejezett versenyek',
	'ARCADE_FIRST'								=> 'Első helyezett',
	'ARCADE_FIRST_PLACES'						=> 'Első helyezések',
	'ARCADE_FLASH_VERSION'						=> 'Adobe Flash Player %s vagy újabb verzió telepítése szükséges.',
	'ARCADE_FREE'								=> 'Ingyenes',
	'ARCADE_FULLSCREEN'							=> 'Játszás teljes képernyőn',
	'ARCADE_FULL_DONE'							=> 'Köszönjük, hogy játszottál a %s játékkal.',
	'ARCADE_GAME'								=> 'Játék',
	'ARCADE_GAMES'								=> 'Játékok',
	'ARCADE_GAMES_FILESIZE'						=> 'Méret: %s',
	'ARCADE_GAMES_JACKPOTS'						=> 'Játékok főnyereményei',
	'ARCADE_GAMES_LIST_LOAD'					=> 'Klikk, a játék lista betöltéséhez!',
	'ARCADE_GAMES_NOT_DOWNLOAD_DAY'				=> 'Sajnáljuk, de jelenleg nem tölthetsz le több játékot. Egy nap csak %s játékot lehet letölteni.',
	'ARCADE_GAMES_REC_SAME_CAT'					=> 'Azonos kategóriában lévő játékok ajánlása',
	'ARCADE_GAMES_SORT_DIR'						=> 'Játékok rendezésének iránya',
	'ARCADE_GAMES_SORT_FIXED'					=> 'Beállított',
	'ARCADE_GAMES_SORT_INSTALLDATE'				=> 'Telepítés ideje',
	'ARCADE_GAMES_SORT_ORDER'					=> 'Játékok rendezése a következő szerint',
	'ARCADE_GAMES_SORT_PLAYS'					=> 'Játszások száma',
	'ARCADE_GAMES_SORT_RATING'					=> 'Értékelés',
	'ARCADE_GAME_ALREADY_REPORTED'				=> 'Ez a játék már jelentve lett, és még nem lett ellenőrizve.',
	'ARCADE_GAME_CATEGORY'						=> 'Játék kategória',
	'ARCADE_GAME_CHAMP'							=> 'Játék bajnoka',
	'ARCADE_GAME_CHAMPION'						=> 'Bajnok',
	'ARCADE_GAME_CHAMPION_COMMENT'				=> 'Bajnok kommentje',
	'ARCADE_GAME_CONTROL'						=> 'Játékvezérlő',
	'ARCADE_GAME_DATA_CORRUPT'					=> 'A játék korrupt adatokat küldött. Kérlek játssz újra. Ha a hiba továbbra is fennáll, akkor kérlek használd a <span class="error">Hibabejelentést</span>.',
	'ARCADE_GAME_DATA_EMPTY'					=> 'A játék üres adatokat küldött, ennek oka általában az, hogy a Submit gomb többször lett megnyomva. Ha a hiba továbbra is fennáll, akkor kérlek használd a <span class="error">Hibabejelentést</span> és csatold hozzá a hibaüzenetet is.',
	'ARCADE_GAME_DATA_EMPTY_ERROR'				=> 'A játék üres adatokat küldött, lehetséges ok a játék hibás. Ha a hiba továbbra is fennáll, akkor kérlek használd a <span class="error">Hibabejelentést</span> és csatold hozzá a hibaüzenetet is.',
	'ARCADE_GAME_DESC'							=> 'Játék leírás',
	'ARCADE_GAME_DOWNLOAD_NOT_ALLOWED'			=> 'Sajnáljuk, de a %s játék letöltése jelenleg nincs engedélyezve.',
	'ARCADE_GAME_DOWNLOAD_TOTAL'				=> '%s, Letöltések száma: %s',
	'ARCADE_GAME_DOWNLOAD_TOTALS'				=> '%s, Letöltések száma: %s',
	'ARCADE_GAME_FAVS'							=> 'Kedvenc játékok',
	'ARCADE_GAME_FILE_NOT_FOUND'				=> 'A %s játék fájlja nem található.<br />Kérlek használd a <span class="error">Hibabejelentést</span> és csatold hozzá a hibaüzenetet.',
	'ARCADE_GAME_HEIGHT'						=> 'Játék magassága',
	'ARCADE_GAME_INFO'							=> 'Játék információ',
	'ARCADE_GAME_INSTALL_DATE'					=> 'Játék telepítés ideje',
	'ARCADE_GAME_NAME'							=> 'Játék neve',
	'ARCADE_GAME_NAME_FLASH_GAME'				=> '%s flash játék',
	'ARCADE_GAME_NOT_DOWNLOAD_DAY'				=> 'Sajnáljuk, de jelenleg nem tölthetsz le több játékot. Egy nap csak %s játék tölthetö le.',
	'ARCADE_GAME_NO_PLAYS'						=> '%s játékkal még nem játszott senki, ha szeretnél játszani ezzel a játékkal, akkor kattints %sIDE%s.',
	'ARCADE_GAME_OPTIONS'						=> 'Játék opciók',
	'ARCADE_GAME_OVER'							=> 'Játék vége!',
	'ARCADE_GAME_PLAY'							=> 'Játék indítása: %s',
	'ARCADE_GAME_PLAYED'						=> '%s lejátszva',
	'ARCADE_GAME_PLAY_INFO_BLOCK_CLOSE'			=> 'Információ blokk bezárása',
	'ARCADE_GAME_PLAY_INFO_BLOCK_OPEN'			=> 'Információ blokk kinyitása',
	'ARCADE_GAME_RATING_TITLE'					=> '%s játék indítása :: Értékelési arány: ( %s ), Értékelések száma: ( %s )',
	'ARCADE_GAME_SEARCH'						=> 'Játék keresése',
	'ARCADE_GAME_SESSION_ID_ERROR'				=> 'Ez a játék nem támogatja az URL-ben lévő munkamenet azonosító szállítását, kérlek lépj kapcsolatba az Adminisztrátorral.',
	'ARCADE_GAME_SIZE'							=> 'Játék mérete',
	'ARCADE_GAME_STATS'							=> 'Játék statisztikák',
	'ARCADE_GAME_TYPE_NOT_IDENTIFIED'			=> 'A játék típusa nem azonosítható!<br />Kérlek használd a <span class="error">Hibabejelentést</span> és csatold hozzá a hibaüzenetet.',
	'ARCADE_GAME_WIDTH'							=> 'Játék szélessége',
	'ARCADE_GLOBAL'								=> 'Globális',
	'ARCADE_GUEST_FAVS'							=> 'Ha belépsz hozzáférhetsz a kedvenc játékaidhoz, ha választottál már.',
	'ARCADE_GUIDE'								=> 'Játéktermi útmutató',
	'ARCADE_H5_CANVAS_NOT_SUPPORT_BROWSER'		=> 'HTML5 Canvas-t nem támogatja a böngésződ.',
	'ARCADE_HERE'								=> 'ide',
	'ARCADE_HIGHLIGHTED_GAME'					=> 'Kiemelt játék',
	'ARCADE_HIGHSCORE'							=> 'Rekord',
	'ARCADE_HIGHSCORES'							=> 'Rekordok',
	'ARCADE_HIGH_JACKPOT'						=> 'Legmagasabb főnyeremények',
	'ARCADE_IBPROV3_TYPE_NOT_SUPPORTED'			=> 'Az IBPRO V3 típusú játékokat a játékterem már nem támogatja.<br />Kérlek használd a <span class="error">Hibabejelentést</span> és csatold hozzá a hibaüzenetet.',
	'ARCADE_INDEX'								=> 'Játékterem kezdőlap',
	'ARCADE_INFINITE'							=> 'Végtelen',
	'ARCADE_INSTRUCTIONS'						=> 'Instrukciók',
	'ARCADE_INVALID_CAT_ID'						=> 'Érvénytelen kategória használat, „ID” száma: %s',
	'ARCADE_INVALID_FIELD'						=> 'Érvénytelen mező használat, mező neve: %s',
	'ARCADE_INVALID_GAME_ID'					=> 'Érvénytelen játék használat, „ID” száma: %s',
	'ARCADE_INVOLVED_GROUPS'					=> 'Résztvevő csoportok',
	'ARCADE_JACKPOT'							=> 'Főnyeremény',
	'ARCADE_JAVASCRIPT_EXPLAIN'					=> 'A játékterem megfelelő működéséhez engedélyezned kell a Böngésző számára a JavaScript használatát.',
	'ARCADE_JS_KEY_UNKNOWN'						=> 'A „%s” JavaScript azonosító ismeretlen. Kérlek jelezd a hibát egy Adminisztrátornak.',
	'ARCADE_JUMP_ACTIVATION'					=> '» Ugrás az aktíváláshoz «',
	'ARCADE_JUMP_ARCADE_MAIN_PAGE'				=> '%sUgrás a játékterem főoldalára%s',
	'ARCADE_JUMP_CAT'							=> '%sUgrás a kategóriához%s',
	'ARCADE_JUMP_CHALLENGE_MAIN_PAGE'			=> '%sUgrás a kihívás főoldalára%s',
	'ARCADE_JUMP_GAME'							=> '%sUgrás a játékhoz%s',
	'ARCADE_JUMP_TOURNAMENT_MAIN_PAGE'			=> '%sUgrás a verseny főoldalára%s',
	'ARCADE_KEYBOARD'							=> 'Billentyűzet',
	'ARCADE_KEYBOARD_MOUSE'						=> 'Billentyűzet & Egér',
	'ARCADE_LAST_DOWNLOAD'						=> 'Utolsó letöltés',
	'ARCADE_LAST_PLAY'							=> 'Utolsó játszás',
	'ARCADE_LAST_WON_DATE'						=> 'Utolsó nyerés',
	'ARCADE_LATEST_HIGHSCORES'					=> 'Legújabb rekordok',
	'ARCADE_LATEST_WINNERS'						=> 'Legújabb nyertesek',
	'ARCADE_LEADERS'							=> 'Játékterem bajnokai',
	'ARCADE_LEAST_DOWNLOADED'					=> 'Legkevesebbet letöltött játékok',
	'ARCADE_LEAST_PLAYED_USERS'					=> 'Legkevesebbet játszott felhasználók',
	'ARCADE_LEAST_POPULAR'						=> 'Legkevesebbet játszott játékok',
	'ARCADE_LIMIT_PLAY_TYPE_DAYS'				=> 'Ahhoz, hogy játszhass a játékterembe neked <strong>%s</strong> hozzászólást kell írnod <strong>%s</strong> naponként.<br />Ehhez neked még <strong>%s</strong> hozzászólást kell írnod.',
	'ARCADE_LIMIT_PLAY_TYPE_POSTS'				=> 'Ahhoz, hogy játszhass a játékterembe neked minimum <strong>%s</strong> hozzászólással kell rendelkezned.<br />Ehhez neked még <strong>%s</strong> hozzászólásra van szükséged.',
	'ARCADE_LINKS'								=> 'Linkek',
	'ARCADE_LOADING'							=> 'Betöltés',
	'ARCADE_LOGIN_CAT'							=> 'A kategória illetve a játékok megtekintéséhez meg kell adnod a kategória jelszavát.',
	'ARCADE_LONGEST_HELD_SCORES'				=> 'Legtovább megőrzött rekordok',
	'ARCADE_LONGEST_PLAYTIME'					=> 'Leghosszabb játszási idő',
	'ARCADE_LOW_JACKPOT'						=> 'Legkisebb főnyeremények',
	'ARCADE_MOST_DOWNLOADED'					=> 'Legtöbbet letöltött játékok',
	'ARCADE_MOST_PLAYED_USERS'					=> 'Legtöbbet játszott felhasználók',
	'ARCADE_MOST_POPULAR'						=> 'Legtöbbet játszott játékok',
	'ARCADE_MOUSE'								=> 'Egér',
	'ARCADE_MSG_HIGHSCORE'						=> 'A(z) %s játék bajnoka %s, elért eredménye %s pont.',
	'ARCADE_MSG_NEW_HIGHSCORE'					=> 'A(z) %s játék új bajnoka %s, elért eredménye %s pont.',
	'ARCADE_MSG_NEW_SUPERSCORE'					=> 'A(z) %s játék új szuperbajnoka %s, elért eredménye %s pont.',
	'ARCADE_MSG_OWN_NEW_HIGHSCORE'				=> '%2$s sikeresen megdöntötte a saját rekordját a %1$s játékban, új eredménye %3$s pont.',
	'ARCADE_MSG_OWN_NEW_SUPERSCORE'				=> '%2$s sikeresen megdöntötte a saját szuper rekordját a %1$s játékban, új eredménye %3$s pont.',
	'ARCADE_MSG_SUPERSCORE'						=> 'A(z) %s játék szuperbajnoka %s, elért eredménye %s pont.',
	'ARCADE_MY_FAVORITE_GAMES'					=> 'Kedvenc játékaim',
	'ARCADE_MY_FAVORITE_GAMES_EXPLAIN'			=> 'Játékteremből kiválasztott kedvenc játékaim.',
	'ARCADE_MY_STATS'							=> 'Statisztikám',
	'ARCADE_NAME'								=> 'Név',
	'ARCADE_NEWEST_GAMES'						=> 'Legújabb játékok',
	'ARCADE_NEW_CHALLENGE_INFORMATION'			=> 'Számodra érkezett új kihívás, kérlek fogadd, vagy utasítsd vissza!',
	'ARCADE_NEW_GAMES'							=> 'Új játékok lettek hozzáadva',
	'ARCADE_NONE'								=> 'Nincs',
	'ARCADE_NORMAL_SCREEN'						=> 'Játszás normál képernyőn',
	'ARCADE_NOSCORE_GAME'						=> 'Ez a játék nem támogatott az eredmény mentésben!',
	'ARCADE_NOT_BEEN_PLAYED'					=> 'Nem játszották.',
	'ARCADE_NOT_PLAYED_GAMES'					=> 'Nem játszott játékok',
	'ARCADE_NO_CONTROLS_DESC'					=> 'Nincs megadva vezérlő leírás.',
	'ARCADE_NO_DETAILED_STAT'					=> 'A megadott részletes statisztikai típus nem létezik.',
	'ARCADE_NO_DOWNLOAD_TIME'					=> 'Sajnáljuk, de jelenleg nem tölthetsz le újabb játékot. Két letöltés között el kell telnie %s-nek ebből hátra van még %s.',
	'ARCADE_NO_FINISHED_TOUR'					=> 'Jelenleg nincs befejezett verseny.',
	'ARCADE_NO_GAMES'							=> 'Jelenleg nincs elérhető játék.',
	'ARCADE_NO_GAME_FAVS'						=> 'Még nem jelöltél meg egy játékot se kedvencnek.',
	'ARCADE_NO_GAME_JACKPOT'					=> 'Jelenleg egy játéknak sincs főnyereménye.',
	'ARCADE_NO_HIGHSCORE'						=> 'Nincs még rekord',
	'ARCADE_NO_HIGHSCORES'						=> 'Nincsenek még rekordok',
	'ARCADE_NO_ID_ERROR'						=> 'E-funkció használatához „ID” azonosító szükséges.',
	'ARCADE_NO_INSTRUCTIONS'					=> 'Nincs megadva instrukció.',
	'ARCADE_NO_LATEST_HIGHSCORES'				=> 'Jelenleg nincs rekord<br />Kérlek játssz néhány játékkal.',
	'ARCADE_NO_LATEST_WINNERS'					=> 'Jelenleg nincs nyertes.',
	'ARCADE_NO_LIMIT'							=> 'Nincs határ',
	'ARCADE_NO_NEW_GAMES'						=> 'Nincs új játék.',
	'ARCADE_NO_ORDER_TYPE_ERROR'				=> 'A kiválasztott sorrend típus nem támogatott.',
	'ARCADE_NO_PERMISSION'						=> 'Nincs jogosultságod a játékterem használatához!',
	'ARCADE_NO_PERMISSION_FAV'					=> 'Nincs jogosultságod a kedvenc játékok használatához!',
	'ARCADE_NO_PERMISSION_SEARCH'				=> 'Nincs jogosultságod a kereső használatához!',
	'ARCADE_NO_PERMISSION_STATS'				=> 'Nincs jogosultságod a statisztikák megtekintéséhez!',
	'ARCADE_NO_PLAYS'							=> 'Nem történt játszás',
	'ARCADE_NO_PLAY_TIME'						=> 'Sajnáljuk, de jelenleg nem tudsz játszani. Két játszás között el kell telnie %s-nek ebből hátra van még %s.',
	'ARCADE_NO_POINTS'							=> 'Neked nincs elég %s ahhoz, hogy ezt a játékot játszd.',
	'ARCADE_NO_POINTS_DOWLOAD'					=> 'Neked nincs elég %s ahhoz, hogy ezt a játékot letölthesd.',
	'ARCADE_NO_SEARCH_TIME'						=> 'Sajnáljuk, de jelenleg nem kereshetsz rá újabb játékra. Két keresés között el kell telnie %s-nek ebböl hátra van még %s.',
	'ARCADE_NO_STATS_DATA'						=> 'Nincs elérhető statisztikai adat.',
	'ARCADE_NO_SUPER_CHAMPION'					=> 'Jelenleg még nincs szuper bajnok.',
	'ARCADE_NO_TIMES_PLAYED'					=> 'Még nem játszották.',
	'ARCADE_NO_TOTAL_TYPE_ERROR'				=> 'Az összes típus kiválasztásra került, nem támogatott.',
	'ARCADE_NO_TOUR'							=> 'Jelenleg nincs verseny.',
	'ARCADE_ONGOING'							=> 'Folyamatban',
	'ARCADE_ONLINE'								=> 'Kik játszanak a játékteremben?',
	'ARCADE_ONLINE_USERS_RECORD'				=> 'A legtöbb felhasználó (<strong>%1$s</strong> fő) %2$s-kor játszott itt.',
	'ARCADE_ONLINE_USERS_TOTAL'					=> array(
		'1'										=> 'Jelenleg <strong>%1$d</strong> felhasználó játszik :: %2$s, %3$s és %4$s',
		'2'										=> 'Jelenleg <strong>%1$d</strong> felhasználó játszik :: %2$s, %3$s és %4$s',
	),

	'ARCADE_OPPONENT_USER_NO_PERMISSION'		=> 'Nincs jogosultsága %s felhasználónak a játékterem használatához.',
	'ARCADE_ORIGINAL_SIZE'						=> 'Eredeti méret',
	'ARCADE_PERMISSIONS'						=> 'Játéktermi jogosultságok',
	'ARCADE_PERSONAL_BEST'						=> 'Saját legjobb',
	'ARCADE_PERSONAL_RANK'						=> 'Saját rang',
	'ARCADE_PLACE'								=> '%s. helyezett',
	'ARCADE_PLAYED'								=> 'Játszott',
	'ARCADE_PLAYED_CHALLENGE'					=> 'Játszott kihívások',
	'ARCADE_PLAYED_GAMES'						=> 'Játszott játékok',
	'ARCADE_PLAYED_GAMES_HIGHLIGHT'				=> 'A kiemelt színnel jelölt játékokkal, te még nem játszottál.',
	'ARCADE_PLAYED_NO_GAME'						=> 'A felhasználó még nem játszotta ezt a játékot vagy számodra nem tekinthető meg az adat.',
	'ARCADE_PLAYED_NO_GAMES'					=> 'A felhasználó még nem játszott vagy számodra nincs megtekinthető adat.',
	'ARCADE_PLAYED_TOURNAMENT'					=> 'Játszott versenyek',
	'ARCADE_PLAYED_USERS'						=> 'Játszott felhasználók',
	'ARCADE_PLAYING_NEW_WINDOW'					=> 'Játszás új ablakban',
	'ARCADE_PLAYS'								=> 'Játszások',
	'ARCADE_PLAY_LINK'							=> 'Játék indítása',
	'ARCADE_POPUP_DONE'							=> 'Köszönjük, hogy játszottál a %s játékkal.<br/><br/>%sKattints ide, ha szeretnél újra játszani a %s játékkal.%s',
	'ARCADE_POPUP_HIGHUSER'						=> 'Játék: %s, bajnok: %s, rekord: %s',
	'ARCADE_POP_NO_HIGHSCORE'					=> 'Még nincs rekordja a %s játéknak.',
	'ARCADE_QUICK_JUMP'							=> 'Játék kiválasztása',
	'ARCADE_RANDOM_GAMES'						=> 'Véletlenszerű játékok',
	'ARCADE_RANDOM_GAME_NO_MATCHES'				=> 'Számodra nem található olyan játék amivel játszhatnál.',
	'ARCADE_RANK'								=> 'Rang',
	'ARCADE_RANKING'							=> 'Ranglista',
	'ARCADE_RATED_GAMES'						=> 'Értékelt játékok',
	'ARCADE_RATINGS'							=> 'Értékelések',
	'ARCADE_RATING_ALREADY'						=> 'Te már értékelted ezt a játékot, az értékelésed %s volt.',
	'ARCADE_RATING_AVG'							=> 'Értékelési arány',
	'ARCADE_RATING_GAME'						=> 'Játék értékelése',
	'ARCADE_RATING_NO_PERMISSION'				=> 'Nincs jogosultságod a játékot értékelni.',
	'ARCADE_RATING_NUM'							=> 'Értékelések száma',
	'ARCADE_RATING_THX'							=> 'Köszönjük az értékelést.',
	'ARCADE_RATING_VALUE'						=> 'Értékelés: (5 / %s)',
	'ARCADE_REDIRECT'							=> 'Ha rövidesen nem leszel átirányítva, akkor kérlek kattints %sIDE%s a folytatáshoz.',
	'ARCADE_REGISTER_LOGIN_MESSAGE'				=> 'Ha még nem vagy regisztrált tag, de szeretnél regisztrálni akkor %s>>>ITT<<<%s megteheted.<br />Ha viszont már regisztráltál akkor %s>>>ITT<<<%s beléphetsz.',
	'ARCADE_REGISTER_MESSAGE_PLAY'				=> 'Az oldalunkon jelenleg csak regisztrált felhasználók játszhatnak a játékokkal.<br /><br />Jelenleg <b>%s</b> játék található az oldalunkon.',
	'ARCADE_REGISTER_MESSAGE_SCORE'				=> 'Az elért eredmény kizárólag akkor kerül mentésre, ha belépsz.<br /><br />Jelenleg <b>%s</b> játék található az oldalunkon.',
	'ARCADE_REMOVE_FAV'							=> 'Kedvenc törlése',
	'ARCADE_REPLAYS_GAME'						=> 'Újrajátszások/játék: %s',
	'ARCADE_REPORT'								=> 'Hibabejelentés',
	'ARCADE_REPORTED_GAME'						=> 'Jelentett játék',
	'ARCADE_REPORTS_OPEN'						=> 'Játék hibabejelentés érkezett, %s db nyitva.',
	'ARCADE_REPORT_ADDED'						=> 'Köszönjük, hogy bejelenteted, hogy a <strong>%s</strong> játékkal valami gond van. Hamarosan utána nézünk a problémának, ha netán több információra lenne szükségünk akkor felkeresünk privát üzenetben.',
	'ARCADE_REPORT_BELOW'						=> 'Írj jelentést az alábbi mezőbe',
	'ARCADE_REPORT_DOUBLE'						=> 'Duplán szerepel',
	'ARCADE_REPORT_DOWNLOADING'					=> 'Letöltési hiba',
	'ARCADE_REPORT_GAME'						=> 'Játék hibabejelentés',
	'ARCADE_REPORT_NOTE'						=> '<span class="error">Kérlek írd meg, hogy melyik böngészőt használtad a hiba előfordulásánál.<br />Továbbá, hogy milyen formában játszottál (normál játszás / új ablakban).<br />A pontos és részletes információ megadása nagyon fontos számunkra, hogy a hibát könnyen megtaláljuk, köszönjük.</span>',
	'ARCADE_REPORT_NOTE_DOUBLE'					=> 'Kérlek írd meg az azonos játékok elérési linkjét vagy a játék pontos nevét!',
	'ARCADE_REPORT_OPEN'						=> 'Játék hibabejelentés érkezett, %s db nyitva.',
	'ARCADE_REPORT_OTHER'						=> 'Más ok megírom…',
	'ARCADE_REPORT_PLAYING'						=> 'Lejátszási hiba',
	'ARCADE_REPORT_SCORING'						=> 'Eredmény hiba',
	'ARCADE_REPORT_SUCCESS'						=> 'A hibabejelentés sikeresen elküldésre került.',
	'ARCADE_REPORT_TYPE'						=> 'Válaszd ki, hogy melyik hibát tapasztaltad',
	'ARCADE_REP_VAL_VAL'						=> '%2$s / %1$s',
	'ARCADE_REQUEST_DOUBLE'						=> 'Dupla lekérés keletkezet, ez nem engedélyezett!',
	'ARCADE_REQUEST_ERROR'						=> 'Hiba a lekérésben!',
	'ARCADE_RESOLUTION'							=> 'Felbontás módosítása',
	'ARCADE_RESOLUTION_AUTO'					=> 'Automatikus',
	'ARCADE_RESOLUTION_INCREASE'				=> 'Nagyítás',
	'ARCADE_RESOLUTION_REDUCE'					=> 'Kicsinyítés',
	'ARCADE_RESTART_GAME'						=> '%s - játék újraindítása',
	'ARCADE_RESTART_GAME_EXPLAIN'				=> 'A %s játék újraindítását meg kell erősíteni a kéretlen művelet elkerülése érdekében.',
	'ARCADE_RESTORE_DEFAULT_SETTINGS'			=> 'Alapértelmezett beállítások visszaállítása',
	'ARCADE_RETURN_LINKS'						=> '%sKattints ide, ha szeretnél visszatérni a %s játékhoz.%s<br /><br />%sKattints ide, ha szeretnél visszatérni a %s kategóriához.%s<br /><br />%sKattints ide, ha szeretnél visszatérni a játékterem főoldalára.%s',
	'ARCADE_RETURN_LINKS_POPUP'					=> '%sKattints ide, ha szeretnél visszatérni a %s játékhoz.%s',
	'ARCADE_REWARD'								=> 'Jutalom',
	'ARCADE_RULES_COMMENT_CAN'					=> 'Neked <strong>lehet</strong> kommentet írni, ebben a kategóriában.',
	'ARCADE_RULES_COMMENT_CANNOT'				=> 'Neked <strong>nem lehet</strong> kommentet írni, ebben a kategóriában.',
	'ARCADE_RULES_DOWNLOAD_CAN'					=> 'Neked <strong>lehet</strong> letölteni a játékokat, ebben a kategóriában.',
	'ARCADE_RULES_DOWNLOAD_CANNOT'				=> 'Neked <strong>nem lehet</strong> letölteni a játékokat, ebben a kategóriában.',
	'ARCADE_RULES_DOWNLOAD_FREE_CAN'			=> 'Neked <strong>lehet</strong> ingyen letölteni a játékokat, ebben a kategóriában.',
	'ARCADE_RULES_DOWNLOAD_FREE_CANNOT'			=> 'Neked <strong>nem lehet</strong> ingyen letölteni a játékokat, ebben a kategóriában.',
	'ARCADE_RULES_IGNORE_CONTROL_CAN'			=> 'Neked <strong>lehet</strong> figyelmen kívül hagynod a hozzászólás korlátozást, ebben a kategóriában.',
	'ARCADE_RULES_IGNORE_CONTROL_CANNOT'		=> 'Neked <strong>nem lehet</strong> figyelmen kívül hagynod a hozzászólás korlátozást, ebben a kategóriában.',
	'ARCADE_RULES_PLAY_CAN'						=> 'Neked <strong>lehet</strong> játszani, ebben a kategóriában.',
	'ARCADE_RULES_PLAY_CANNOT'					=> 'Neked <strong>nem lehet</strong> játszani, ebben a kategóriában.',
	'ARCADE_RULES_PLAY_FREE_CAN'				=> 'Neked <strong>lehet</strong> ingyen játszani, ebben a kategóriában.',
	'ARCADE_RULES_PLAY_FREE_CANNOT'				=> 'Neked <strong>nem lehet</strong> ingyen játszani, ebben a kategóriában.',
	'ARCADE_RULES_RATE_CAN'						=> 'Neked <strong>lehet</strong> értékelni a játékokat, ebben a kategóriában.',
	'ARCADE_RULES_RATE_CANNOT'					=> 'Neked <strong>nem lehet</strong> értékelni a játékokat, ebben a kategóriában.',
	'ARCADE_RULES_REPORT_CAN'					=> 'Neked <strong>lehet</strong> küldeni hibabejelentést, ebben a kategóriában.',
	'ARCADE_RULES_REPORT_CANNOT'				=> 'Neked <strong>nem lehet</strong> küldeni hibabejelentést, ebben a kategóriában.',
	'ARCADE_RULES_RE_RATE_CAN'					=> 'Neked <strong>lehet</strong> újra értékelni a játékokat, ebben a kategóriában.',
	'ARCADE_RULES_RE_RATE_CANNOT'				=> 'Neked <strong>nem lehet</strong> újra értékelni a játékokat, ebben a kategóriában.',
	'ARCADE_RULES_SCORE_CAN'					=> 'Neked <strong>lehet</strong> eredményt benyújtanod, ebben a kategóriában.',
	'ARCADE_RULES_SCORE_CANNOT'					=> 'Neked <strong>nem lehet</strong> eredményt benyújtanod, ebben a kategóriában.',
	'ARCADE_SAVING_DATE'						=> 'Rögzítve » %s.',
	'ARCADE_SCORE'								=> 'Eredmény',
	'ARCADE_SCORES'								=> 'Eredmények',
	'ARCADE_SCOREVAR_ERROR'						=> 'A játék pontszám változója hiányzik. Kérlek játssz újra. Ha a hiba továbbra is fennáll, akkor kérlek használd a <span class="error">Hibabejelentést</span> és csatold hozzá a hibaüzenetet is.',
	'ARCADE_SCORE_ADD_REWARD'					=> 'Nyertél %1$s(ot). Ezzel a megszerzett %2$s(al) már %3$s(od) lett.',
	'ARCADE_SCORE_COMMENT'						=> 'Komment írása',
	'ARCADE_SCORE_COMMENT_BELOW'				=> 'Komment írása alább',
	'ARCADE_SCORE_ERROR'						=> 'Az eredmény nem került mentésre mert az elért pontszámod elveszett.',
	'ARCADE_SCORE_FIRST_SAVED'					=> 'Te játszottál először a %s játékkal, elért eredményed %s pont.',
	'ARCADE_SCORE_NEW_HIGH_SCORE_SAVED'			=> 'Te vagy az új bajnoka a %s játéknak. Az új rekord %s pont jobb lett, mint az előző rekord: %s pont.',
	'ARCADE_SCORE_NEW_OWN_HIGH_SCORE_SAVED'		=> 'Sikeresen megdöntötted a saját rekordod a %s játékban.<br />Az új rekordod %s pont jobb lett, mint az előző rekordod %s pont.',
	'ARCADE_SCORE_NEW_OWN_SUPER_RECORD_SAVED'	=> 'Sikeresen megdöntötted a saját szuper rekordod a %s játékban.<br />Az új szuper rekordod %s pont jobb lett, mint az előző %s pont.',
	'ARCADE_SCORE_NEW_SUPER_RECORD_SAVED'		=> 'Te vagy az új szuper bajnoka a %s játéknak.<br />Az új szuper rekord %s pont jobb lett, mint az előző szuper rekord %s pont.',
	'ARCADE_SCORE_NO_SAVED'						=> 'Az elért eredmény %s pont nem lett elmentve, mivel az előző eredményed %s pont volt.<br />Igyekezz jobb eredményt elérni.',
	'ARCADE_SCORE_PLACE'						=> 'Jelenleg te ebben a játékban a(z) %s. helyen állsz.',
	'ARCADE_SCORE_SAVED'						=> 'Az elért eredményed %s pont, azonban nem sikerült megdöntened a rekordot ami %s pont.',
	'ARCADE_SEARCH'								=> 'Játékok keresése',
	'ARCADE_SEARCH_DESCRIPTION'					=> 'Írd be a kereset játék nevét.',
	'ARCADE_SEARCH_NEW_GAMES'					=> 'Új játékok',
	'ARCADE_SEARCH_NO_MATCHES'					=> 'Nincs olyan játék, ami a keresési feltételnek megfelel. Kérlek próbáld újra.',
	'ARCADE_SEARCH_RESULTS_FOR'					=> 'Keresési eredmények: %s',
	'ARCADE_SECOND'								=> 'Második helyezett',
	'ARCADE_SELECT_CATEGORY'					=> 'Válassz egy kategóriát',
	'ARCADE_SELECT_FAV'							=> 'Válassz ki egy kedvenc játékot',
	'ARCADE_SELECT_GAME'						=> 'Válassz ki egy játékot',
	'ARCADE_SELECT_STATS'						=> 'Válassz játékot vagy felhasználót',
	'ARCADE_SELECT_TOUR'						=> 'Válassz egy versenyt',
	'ARCADE_SELECT_USER'						=> 'Válassz ki egy felhasználót',
	'ARCADE_SEND_PM'							=> 'Privát üzenet fogadásának engedélyezése',
	'ARCADE_SETTINGS_EXPLAIN'					=> 'Játékterem különféle beállításai.',
	'ARCADE_SHORTEST_PLAYTIME'					=> 'Legrövidebb játszási idő',
	'ARCADE_SKIP_ADS'							=> '» Hirdetés átugrása «',
	'ARCADE_START_TIME'							=> 'Kezdési idő',
	'ARCADE_STATISTICS'							=> 'Játéktermi statisztikák',
	'ARCADE_STATS'								=> 'Statisztikák',
	'ARCADE_STATS_AVG'							=> 'Átlagidő',
	'ARCADE_STATS_BEST_DATE'					=> 'Dátum',
	'ARCADE_STATS_BEST_SCORE'					=> 'Eredmény',
	'ARCADE_STATS_PLAY'							=> '%s, játszás száma: %s',
	'ARCADE_STATS_PLAYS'						=> '%s, játszások száma: %s',
	'ARCADE_STATS_PLAY_TIME'					=> 'Játszási idő',
	'ARCADE_STATS_SUPER_CHAMP_GAME'				=> '%s %s játéknak a szuper bajnoka.',
	'ARCADE_STATS_SUPER_CHAMP_GAMES'			=> '%s %s játéknak a szuper bajnoka.',
	'ARCADE_STATS_TOTAL_CHALLENGE'				=> 'Eddig, <b>%s</b> kihívás zajlott le.',
	'ARCADE_STATS_TOTAL_CHALLENGES'				=> 'Eddig, <b>%s</b> kihívás zajlott le.',
	'ARCADE_STATS_TOTAL_DOWNLOADS'				=> 'Összes letöltés',
	'ARCADE_STATS_TOTAL_GAMES'					=> 'Játékok száma',
	'ARCADE_STATS_TOTAL_PLAYS'					=> 'Játszások száma',
	'ARCADE_STATS_TOTAL_PLAYS_TIME'				=> 'Játszások száma összesen <b>%s</b>, erre fordított idő összesen <b>%s</b>.',
	'ARCADE_STATS_TOTAL_TIME'					=> 'Összesített játszási idő',
	'ARCADE_STATS_TOTAL_TOUR'					=> 'Eddig, <b>%s</b> verseny zajlott le.',
	'ARCADE_STATS_TOTAL_TOURS'					=> 'Eddig, <b>%s</b> verseny zajlott le.',
	'ARCADE_STATS_WIN'							=> '%s %s trófeának a tulajdonosa.',
	'ARCADE_STATS_WINS'							=> '%s %s trófeának a tulajdonosa.',
	'ARCADE_STATUS'								=> 'Státusz',
	'ARCADE_SUBCAT'								=> 'Alkategória',
	'ARCADE_SUBCATS'							=> 'Alkategóriák',
	'ARCADE_SUPER_CHAMPION'						=> 'Szuper bajnok',
	'ARCADE_SUPER_CHAMPIONS'					=> 'Szuper bajnokok',
	'ARCADE_SUPER_CHAMPION_NO_GAME'				=> 'A felhasználó egy játékban sem szerzett szuper bajnoki címet vagy számodra nincs megtekinthető adat.',
	'ARCADE_SUPER_CHAMPION_REWARD'				=> 'Szuper bajnoki jutalom',
	'ARCADE_SUPER_HIGHSCORE'					=> 'Szuper rekord',
	'ARCADE_SUPER_HIGHSCORES'					=> 'Szuper rekordok',
	'ARCADE_SWITCH_NO_PERMISSION'				=> 'A játéktermi jogosultságok nem kerültek átadásra mivel %s felhasználónak nincsenek jogosultságai.',
	'ARCADE_SWITCH_PERMISSION'					=> 'A játéktermi jogosultságok sikeresen átadásra kerültek. Most már %s jogosultságaival böngészheted a játéktermet.',
	'ARCADE_SYNC_MODE_NOT_SUPPORTED'			=> 'A kiválasztott szinkronizálási mód nem támogatott.',
	'ARCADE_TEST_SCORE'							=> 'Az elért eredményed <strong>%s</strong> pont, viszont nem kerül mentésre, mert ez a kategória <strong>teszt üzemben</strong> van.',
	'ARCADE_THIRD'								=> 'Harmadik helyezett',
	'ARCADE_TIMES_DOWNLOADED'					=> 'Letöltések száma: %s',
	'ARCADE_TIMES_PLAYED'						=> 'Játszások száma: %s',
	'ARCADE_TIME_ERROR'							=> 'Az eredmény nem lett elmentve, mert elveszett a játszási idő. Ha a hiba továbbra is fennáll, akkor kérlek használd a <span class="error">Hibabejelentést</span> és csatold hozzá a hibaüzenetet is.',
	'ARCADE_TIME_HELD'							=> 'Tartott idő',
	'ARCADE_TIME_PLAYED'						=> 'Játszott idő',
	'ARCADE_TOP_GAMES'							=> 'Top játékok',
	'ARCADE_TOP_SCORES'							=> 'Legjobb eredmények',
	'ARCADE_TOTAL_CAN_PLAY_GAMES'				=> 'Neked ebből <b>%s</b> játékkal lehet játszani.',
	'ARCADE_TOTAL_DATA'							=> 'Összes adat (%s)',
	'ARCADE_TOTAL_DOWNLOAD'						=> 'Letöltött játékok száma <b>%s</b>.',
	'ARCADE_TOTAL_DOWNLOADS'					=> 'Letöltött játékok száma <b>%s</b>.',
	'ARCADE_TOTAL_GAME'							=> 'Jelenleg <b>%s</b> játék van telepítve.',
	'ARCADE_TOTAL_GAMES'						=> 'Jelenleg <b>%s</b> játék van telepítve.',
	'ARCADE_TOURNAMENT'							=> 'Játéktermi verseny',
	'ARCADE_TOURNAMENT_EXPLAIN'					=> 'Felhasználók egymás elleni versenye a játékteremben.',
	'ARCADE_TOURNAMENT_LEADERS'					=> 'Verseny bajnokai',
	'ARCADE_TOURNAMENT_WELCOME'					=> 'Üdvözlünk %s, a játéktermi versenyben!',
	'ARCADE_TOURNAMENT_WINS'					=> 'Megnyert versenyek',
	'ARCADE_TOUR_DISABLE'						=> 'Sajnálom, de a verseny jelenleg nem elérhető.',
	'ARCADE_TOUR_DISABLED'						=> 'A verseny jelenleg ki van kapcsolva.',
	'ARCADE_TOUR_END_DATE'						=> 'Verseny vége » %s.',
	'ARCADE_TOUR_GAME_NO_PLAYS'					=> '%s játékkal nem játszott senki.',
	'ARCADE_TOUR_ID_ERROR'						=> 'A megadott azonosítóhoz nem tartozik verseny. Azonosító: „%s”',
	'ARCADE_TOUR_LOSES'							=> 'Elvesztett versenyek',
	'ARCADE_TOUR_MSG_REWARD'					=> 'A versenyt izgalmasabbá szeretnénk tenni, ezért pontjutalmakat adtunk hozzá.',
	'ARCADE_TOUR_MSG_REWARD_1'					=> 'Az első helyezett jutalma <b>%s</b> %s.',
	'ARCADE_TOUR_MSG_REWARD_2'					=> 'A második helyezett jutalma <b>%s</b> %s.',
	'ARCADE_TOUR_MSG_REWARD_3'					=> 'A harmadik helyezett jutalma <b>%s</b> %s.',
	'ARCADE_TOUR_MSG_REWARD_END'				=> 'jutalma %s %s',
	'ARCADE_TOUR_NEWS'							=> 'Verseny hírek',
	'ARCADE_TOUR_NEWS_END'						=> 'A(z) „%s” verseny végetért, a verseny győztese %s lett.',
	'ARCADE_TOUR_NEWS_END_NO_WIN'				=> 'A(z) „%s” verseny végetért. A versenyben senki sem vett részt.',
	'ARCADE_TOUR_NEWS_END_REWARD'				=> 'A(z) „%s” verseny végetért, a verseny győztese %s lett, jutalma %s %s.',
	'ARCADE_TOUR_NEWS_START'					=> 'A(z) „%s” verseny elkezdődött, a verseny vége %s.',
	'ARCADE_TOUR_NEWS_START_REWARD'				=> 'A(z) „%s” verseny elkezdődött, az első helyezett jutalma %s %s, a verseny vége %s.',
	'ARCADE_TOUR_NO_PERMISSION'					=> 'Nincs jogosultságod a verseny használatához!',
	'ARCADE_TOUR_STATS'							=> 'Verseny statisztikák',
	'ARCADE_TOUR_UT_WINNER'						=> '%s a %s verseny nyertese!',
	'ARCADE_TROPHY'								=> 'Trófea',
	'ARCADE_TROPHYS'							=> 'Trófeák',
	'ARCADE_TYPE'								=> 'Típus',
	'ARCADE_TYPE_ERROR'							=> 'Az eredmény nem lett elmentve mert hibás a játék típus beállítása. A játék típusa most automatikusan, javítva lett. Kérlek játssz újra. <br />Ha a hiba újra jelentkezik akkor kérlek használd a <span class="error">Hibabejelentést</span>.',
	'ARCADE_UG_NEW_CHAMPION'					=> '%s az új %s bajnok!',
	'ARCADE_UNKNOWN'							=> 'Ismeretlen',
	'ARCADE_USERS_LIST_LOAD'					=> 'Klikk felhasználói lista betöltése!',
	'ARCADE_USER_FAV'							=> 'Felhasználó kedvencei',
	'ARCADE_USER_INFO'							=> 'Felhasználó információ',
	'ARCADE_USER_NO_HIGHSCORES'					=> 'A felhasználónak még nincsenek rekordjai.',
	'ARCADE_USER_STATS'							=> 'Felhasználói statisztikák',
	'ARCADE_VIEW'								=> 'Előnézet',
	'ARCADE_VIEW_ACTUAL_RANK'					=> 'Aktuális rangsor megtekintése',
	'ARCADE_VIEW_ALL_CHALLENGE'					=> 'Összes kihívás megtekintése',
	'ARCADE_VIEW_ALL_HIGHSCORES'				=> 'Összes rekord megtekintése',
	'ARCADE_VIEW_ALL_SCORES'					=> 'Összes eredmény megtekintése',
	'ARCADE_VIEW_ALL_WON_CHALLENGE'				=> 'Összes megnyert kihívás megtekintése',
	'ARCADE_VIEW_CATEGORY'						=> 'Kategória megtekintése',
	'ARCADE_VIEW_CATEGORY_STATS'				=> 'Kategória statisztikák megtekintése',
	'ARCADE_VIEW_CHALLENGE'						=> 'Kihívás megtekintése',
	'ARCADE_VIEW_CHALLENGES'					=> 'Kihívások megtekintése',
	'ARCADE_VIEW_CHALLENGE_MEMBER_STATS'		=> 'Kihívás %s felhasználó, játék statisztikák megtekintése',
	'ARCADE_VIEW_CHALLENGE_STATS'				=> 'Kihívás statisztikák megtekintése',
	'ARCADE_VIEW_GAME'							=> 'Játék megtekintése',
	'ARCADE_VIEW_GAMES'							=> 'Játékok megtekintése',
	'ARCADE_VIEW_GAME_STATS'					=> 'Játék statisztika megtekintése',
	'ARCADE_VIEW_MEMBER'						=> 'Felhasználó megtekintése',
	'ARCADE_VIEW_MEMBERS'						=> 'Felhasználók megtekintése',
	'ARCADE_VIEW_MEMBER_PROFILE'				=> 'Felhasználó profiljának megtekintése',
	'ARCADE_VIEW_STATS'							=> 'Játéktermi statisztikák megtekintése',
	'ARCADE_VIEW_SUPER_HIGHSCORES'				=> 'Szuper rekordok megtekintése',
	'ARCADE_VIEW_SUPER_HIGHSCORE_STATS'			=> 'Szuper rekord statisztikák megtekintése',
	'ARCADE_VIEW_TOUR'							=> 'Verseny megtekintése',
	'ARCADE_VIEW_TOURS_STATS'					=> 'Verseny statisztikák megtekintése',
	'ARCADE_VIEW_TOUR_STATS'					=> '%s verseny statisztikák megtekintése',
	'ARCADE_VIEW_USER_STATS'					=> 'Felhasználó statisztika megtekintése',
	'ARCADE_V_GAME_NAME'						=> '%s játék',
	'ARCADE_V_GAME_STATS'						=> '%s játék statisztikái',
	'ARCADE_V_USER_STATS'						=> '%s felhasználó statisztikái',
	'ARCADE_WAIT'								=> 'Várakozik',
	'ARCADE_WAITING_TIME'						=> 'Várakozási idő',
	'ARCADE_WELCOME'							=> 'Üdvözlünk %s, a játékteremben!',
	'ARCADE_WELCOME_SCORE'						=> 'Elért eredménye <b>%s</b>.',
	'ARCADE_WIN'								=> 'Győzelem',
	'ARCADE_WINNER'								=> 'Nyertes',
	'ARCADE_WINNERS'							=> 'Nyertesek',
	'ARCADE_WINS'								=> 'Győzelmek',
	'ARCADE_XML_ERROR'							=> 'XML hiba!',
	'ARCADE_ZERO_NEGATIVE_SCORE'				=> 'Az elért eredményed 0 pont, így nem lett elmentve.',
	'AR_GAME'									=> 'Arcade room',

	'BUG_REPORT'								=> 'Hibajelentés',

	'CAT_RULES'									=> 'Kategória szabályzat!',
	'CAT_RULES_LINK_CLICK'						=> 'Kérlek kattints ide, hogy elolvashasd a kategóriára vonatkozó szabályzatot.',
	'CHALLENGE'									=> 'Kihívás',
	'CHALLENGES_ACCEPT_SUCCESSFUL'				=> 'A kihívások elfogadása sikeres.',
	'CHALLENGES_REJECT_SUCCESSFUL'				=> 'A kihívások elutasítása sikeres.',
	'CHALLENGES_WITHDRAW_SUCCESSFUL'			=> 'A kihívások visszavonása sikeres.',
	'CHALLENGE_ACCEPT'							=> 'Elfogadom',
	'CHALLENGE_ACCEPT_SUCCESSFUL'				=> 'A kihívás elfogadása sikeres.',
	'CHALLENGE_ARRIVED_BET'						=> 'A versenyre feltett %s.',
	'CHALLENGE_ARRIVED_CHALLENGE'				=> 'Érkezett kihívás',
	'CHALLENGE_ARRIVED_CHALLENGES'				=> 'Érkezett kihívások',
	'CHALLENGE_ARRIVED_INFO'					=> '%s kihívott a %s játékban egy versenyre.',
	'CHALLENGE_BET'								=> 'Kihívás tétje',
	'CHALLENGE_BET_EXPLAIN'						=> 'A megadott tét levonásra kerül és a verseny nyertese fogja megkapni.<br /><em>Ha a kihívást visszautasítják vagy lejár a kihívás ideje, akkor a tét visszaadásra kerül.</em>',
	'CHALLENGE_BET_FIX'							=> 'A tét fix, nem módosítható!',
	'CHALLENGE_BET_MAX'							=> 'Maximum tét összege',
	'CHALLENGE_BET_MIN'							=> 'Minimum tét összege',
	'CHALLENGE_BET_TOO_LARGE'					=> 'A megadott tét túl nagy.',
	'CHALLENGE_BET_TOO_SMALL'					=> 'A megadott tét túl kicsi.',
	'CHALLENGE_CHALLENGER'						=> 'Kihívó',
	'CHALLENGE_CHALLENGER_BET_COST_NO_POINTS'	=> 'A megadott tét + játék költség túl magas. Összköltség: %s, neked csak %s van.',
	'CHALLENGE_CHALLENGER_BET_NO_POINTS'		=> 'A megadott tét túl magas, neked csak %s van.',
	'CHALLENGE_CHALLENGER_USER_NO_POINTS'		=> 'Neked nincs elég %s ahhoz, hogy ezt a játékot játszd. Játék költség: %s, neked csak %s van.',
	'CHALLENGE_DUPLICATION'						=> '%s felhasználóval már folyamatban van egy kihívás a %s játékban.',
	'CHALLENGE_END_DATE'						=> 'Verseny vége',
	'CHALLENGE_GAME'							=> 'Játék: (%s).',
	'CHALLENGE_GAMES'							=> 'Játékok: (%s).',
	'CHALLENGE_MSG_DEDUCTION_BET'				=> 'A tét %s levonásra került az egyenlegedből.',
	'CHALLENGE_MSG_DEDUCTION_BET_COST'			=> 'A tét plusz játék költség %s levonásra került az egyenlegedből.',
	'CHALLENGE_MSG_DEDUCTION_COST'				=> 'A játék költség %s levonásra került az egyenlegedből.',
	'CHALLENGE_MSG_FINAL_BET_LOSER'				=> 'A verseny tétje: %s volt, amit most sikeresen elvesztettél.',
	'CHALLENGE_MSG_FINAL_BET_TIE'				=> 'A verseny tétje: %s volt, ami most visszatérítésre került.',
	'CHALLENGE_MSG_FINAL_BET_WINNER'			=> 'A verseny tétje: %s volt, amit most sikeresen megnyertél.',
	'CHALLENGE_MSG_GAME_COST_REFUND'			=> 'Fel nem használt játék költség visszatérítés: %s',
	'CHALLENGE_MSG_REFUND'						=> 'Visszatérítés: %s.',
	'CHALLENGE_MSG_REFUNDS'						=> 'Visszatérítések: %s.',
	'CHALLENGE_MSG_REJECT_REFUND'				=> 'Ha a kihívást elutasítod akkor a levont összeg visszatérítésre kerül.',
	'CHALLENGE_MSG_TOURNAMENT_BET'				=> 'A versenyt izgalmasabbá szeretné tenni, ezért feltett %s tétnek.',
	'CHALLENGE_NO_CHALLENGES'					=> 'Jelenleg nincs elérhető kihívásod.',
	'CHALLENGE_NO_FRIEND'						=> 'Még nem jelöltél meg egy felhasználót se barátnak.',
	'CHALLENGE_NO_PERMISSION_ARCADE_PLAY'		=> 'Nincs jogosultsága %s felhasználónak a %s játékkal játszani.',
	'CHALLENGE_NO_PLAYS'						=> 'Még nem történt kihívás.',
	'CHALLENGE_NO_RANDOM'						=> 'Nem sikerült véletlen kihívást generálni, esetleg próbáld meg újra.',
	'CHALLENGE_NO_USERS'						=> 'Jelenleg nincs elérhető felhasználó a kihívásban.',
	'CHALLENGE_ONGOING_CHALLENGE'				=> 'Folyamatban lévő kihívás',
	'CHALLENGE_ONGOING_CHALLENGES'				=> 'Folyamatban lévő kihívások',
	'CHALLENGE_ONGOING_INFO'					=> '%s ellenfél: %s%s',
	'CHALLENGE_OPPONENT'						=> 'Ellenfél',
	'CHALLENGE_OPPONENT_BET_COST_NO_POINTS'		=> 'A megadott tét + játék költség túl magas. Összköltség: %s, %s felhasználónak csak %s van.',
	'CHALLENGE_OPPONENT_BET_NO_POINTS'			=> 'A megadott tét túl magas, %s felhasználónak csak %s van.',
	'CHALLENGE_OPPONENT_MYSELF_ERROR'			=> 'Saját magad nem hívhatod ki!',
	'CHALLENGE_OPPONENT_USER_DISADLED_ERROR'	=> '%s felhasználót nem hívhatod ki mivel nem engedélyezi a kihívást.',
	'CHALLENGE_OPPONENT_USER_NO_PERMISSION'		=> 'Nincs jogosultsága %s felhasználónak a kihívás használatához.',
	'CHALLENGE_OPPONENT_USER_NO_POINTS'			=> '%s felhasználónak nincs elég %s ahhoz, hogy ezt a játékot játssza. Játék költség: %s, %s felhasználónak csak %s van.',
	'CHALLENGE_OTHER_USER_PM_DISABLED'			=> '%s felhasználó nem értesíthető privát üzenetben.',
	'CHALLENGE_OTHER_USER_PM_ENABLED'			=> '%s felhasználó privát üzenetben értesítve lett.',
	'CHALLENGE_PLAYED_GAMES_HIGHLIGHT'			=> 'A kiemelt színnel jelölt játékokkal, te még nem vettél részt kihívásban',
	'CHALLENGE_PLAYED_NO_GAME'					=> 'A felhasználó még nem játszott kihívást ezzel a játékkal vagy számodra nem tekinthető meg az adat.',
	'CHALLENGE_PLAYED_USERS_HIGHLIGHT'			=> 'A kiemelt színnel jelölt felhasználókkal, te még nem vettél részt kihívásban',
	'CHALLENGE_RANDOM'							=> 'Véletlen kihívás',
	'CHALLENGE_RANDOM_AGAIN'					=> 'Véletlen kihívás újra',
	'CHALLENGE_REJECT'							=> 'Elutasítom',
	'CHALLENGE_REJECT_SUCCESSFUL'				=> 'A kihívás elutasítása sikeres.',
	'CHALLENGE_SELECT_FAV_EXPLAIN'				=> 'A kiválasztott kedvenc játékkal fogtok játszani a versenyben.',
	'CHALLENGE_SELECT_FRIEND'					=> 'Válassz ki egy barátot',
	'CHALLENGE_SELECT_FRIEND_EXPLAIN'			=> 'A kiválasztott barátoddal fogsz versenyezni.',
	'CHALLENGE_SELECT_GAME_EXPLAIN'				=> 'A kiválasztott játékkal fogtok játszani a versenyben.',
	'CHALLENGE_SELECT_USER_EXPLAIN'				=> 'A kiválasztott felhasználóval fogsz versenyezni.',
	'CHALLENGE_SEND'							=> 'Kihívás elküldése',
	'CHALLENGE_SENT_BET'						=> 'A versenyre feltettél %s.',
	'CHALLENGE_SENT_CHALLENGE'					=> 'Küldött kihívás',
	'CHALLENGE_SENT_CHALLENGES'					=> 'Küldött kihívások',
	'CHALLENGE_SENT_INFO'						=> 'Kihívtad %s a %s játékban egy versenyre.',
	'CHALLENGE_SUCCESSFUL'						=> 'A kihívás sikeres.',
	'CHALLENGE_TEXT_USER'						=> 'Add meg a felhasználó nevét',
	'CHALLENGE_TEXT_USER_EXPLAIN'				=> 'A megadott felhasználóval fogsz versenyezni.',
	'CHALLENGE_TOURNAMENT_BET'					=> 'Verseny tétje: %s.',
	'CHALLENGE_USER_DISABLE'					=> 'Te jelenleg nem engedélyezed a kihívást, ha szeretnéd újra engedélyezni akkor a %sprofilodban%s megteheted.',
	'CHALLENGE_USER_NO_PLAYED'					=> 'A felhasználó még nem vett részt kihívásban vagy számodra nem tekinthető meg az adat.',
	'CHALLENGE_WELCOME_LOSES'					=> 'Elvesztett kihívások',
	'CHALLENGE_WELCOME_SCORE'					=> '%s eredménye: %s<br />%s eredménye: %s',
	'CHALLENGE_WELCOME_TIES'					=> 'Döntetlen kihívások',
	'CHALLENGE_WITHDRAW'						=> 'Visszavonom',
	'CHALLENGE_WITHDRAW_SUCCESSFUL'				=> 'A kihívás visszavonása sikeres.',
	'CHELLENGE_NO_WINNER'						=> 'A felhasználó még nem nyert meg egy kihívást se.',
	'CLICK'										=> 'Klikk',
	'CLOSE'										=> 'Zárva',

	'DOWNLOADING_GAME'							=> 'Játéktermi %s játék letöltése',
	'DOWNLOADING_GAME_LIST'						=> 'Játéktermi %s játék letöltése listából',

	'HIDDEN'									=> '[Rejtve]',

	'IBPROV3_GAME'								=> 'IBPROV3',
	'IBPRO_GAME'								=> 'IBPRO',
	'INACTIVE'									=> 'Inaktív',

	'JV_ARCADE_H5_GAME'							=> 'JV-Arcade Html5',

	'LEADERS'									=> 'Bajnokok',
	'LOGIN_VIEWARCADE'							=> 'Ezt a kategóriát kizárólag regisztrált felhasználók tekinthetik meg.',

	'NEW_GAME'									=> 'Új játék',
	'NEW_GAMES'									=> 'Új játékok',
	'NEW_GAMES_LOCKED'							=> 'Új játékok [Zárolt]',
	'NOSCORE_GAME'								=> 'Nincs eredmény szerzés',
	'NOT_FOUND_JVA_GAME_INTRO'					=> 'A játékok futtatásához szükséges „JVA Game Intro” nem található. Kérlek jelezd a hibát egy Adminisztrátornak.',
	'NO_ARCADE_GAMES'							=> 'Jelenleg egy játék sincs hozzáadva ehhez a kategóriához.',
	'NO_CAT_ID'									=> 'Nem választottál ki kategóriát, vagy nem létezik.',
	'NO_CHALLENGE'								=> 'A kihívás nem található.',
	'NO_CHALLENGE_ID'							=> 'Nem választottál ki kihívást, vagy nem létezik.',
	'NO_GAME_ID'								=> 'Nem választottál ki játékot, vagy nem létezik.',
	'NO_NEW_GAMES'								=> 'Nincsenek új játékok',
	'NO_NEW_GAMES_LOCKED'						=> 'Nincsenek új játékok [Zárolt]',
	'NO_PERMISSION_ARCADE_COMMENT'				=> 'Nincs jogosultságod a játékot kommentálni. Ha úgy véled ez hiba akkor lépj kapcsolatba az Adminisztrátorral.',
	'NO_PERMISSION_ARCADE_DOWNLOAD'				=> 'Nincs jogosultságod a játékot letölteni. Ha úgy véled ez hiba akkor lépj kapcsolatba az Adminisztrátorral.',
	'NO_PERMISSION_ARCADE_PLAY'					=> 'Nincs jogosultságod ezzel a játékkal játszani. Ha úgy véled ez hiba akkor lépj kapcsolatba az Adminisztrátorral.',
	'NO_PERMISSION_ARCADE_PLAY_POPUP'			=> 'Nincs jogosultságod új ablakban játékot indítani ebben a kategóriában. Ha úgy véled ez hiba akkor lépj kapcsolatba az Adminisztrátorral.',
	'NO_PERMISSION_ARCADE_RATE'					=> 'Nincs jogosultságod értékelni a játékot ebben a kategóriában. Ha úgy véled ez hiba akkor lépj kapcsolatba az Adminisztrátorral.',
	'NO_PERMISSION_ARCADE_REPORT'				=> 'Nincs jogosultságod jelenteni a játékot ebben a kategóriában. Ha úgy véled ez hiba akkor lépj kapcsolatba az Adminisztrátorral.',
	'NO_PERMISSION_ARCADE_SCORE'				=> 'Nincs jogosultságod az elért eredmény beküldésére ebben a kategóriában. Ha úgy véled ez hiba akkor lépj kapcsolatba az Adminisztrátorral.',
	'NO_PERMISSION_ARCADE_VIEW'					=> 'Nincs jogosultságod belépni ebbe a kategóriába. Ha úgy véled ez hiba akkor lépj kapcsolatba az Adminisztrátorral.',
	'NO_TOUR_ID'								=> 'Nem választottál ki versenyt, vagy nem létezik.',
	'NO_USER_ID'								=> 'Nem választottál ki felhasználót vagy nem létezik ilyen felhasználó.',

	'OPEN'										=> 'Nyitva',

	'PHPBBARCADE_GAME'							=> 'phpBB Arcade',
	'PHPBBARCADE_JS_NOT_FOUND'					=> 'A phpBB Arcade JavaScript objektum nem található!',
	'PHPBB_ARCADE_ACTIVITY_RANK'				=> 'phpBB Arcade - Aktívitási rang',
	'PLAYING_GAME'								=> '%s játékkal játszik',

	'SEPARATOR_DECIMAL'							=> '.',
	'SEPARATOR_THOUSANDS'						=> ',',
	'SESSION_TIME_END'							=> 'A munkamenet lejárt, kérjük jelentkezzen be újra a fórumba',

	'TIME_DAY'									=> 'nap',
	'TIME_DAYS'									=> 'nap',
	'TIME_HOUR'									=> 'óra',
	'TIME_HOURS'								=> 'óra',
	'TIME_MIN'									=> 'p',
	'TIME_MINS'									=> 'p',
	'TIME_MINUTE'								=> 'perc',
	'TIME_MINUTES'								=> 'perc',
	'TIME_MONTH'								=> 'hónap',
	'TIME_MONTHS'								=> 'hónap',
	'TIME_SEC'									=> 'mp',
	'TIME_SECOND'								=> 'másodperc',
	'TIME_SECONDS'								=> 'másodperc',
	'TIME_SECS'									=> 'mp',
	'TIME_WEEK'									=> 'hét',
	'TIME_WEEKS'								=> 'hét',
	'TIME_YEAR'									=> 'év',
	'TIME_YEARS'								=> 'év',
	'TOURNAMENT'								=> 'Verseny',
	'TOURNAMENTS'								=> 'Versenyek',

	'V3ARCADE_GAME'								=> 'V3Arcade',
	'VIEWING_ARCADE'							=> 'Játékterem megtekintése',
	'VIEWING_ARCADE_CAT'						=> 'Játékterem %s kategória megtekintése',
	'VIEWING_ARCADE_CHALLENGE'					=> 'Játékterem kihívás megtekintése',
	'VIEWING_ARCADE_CHALLENGE_PLAYED_GAMES'		=> 'Játékterem kihívás játszott játékok megtekintése',
	'VIEWING_ARCADE_CHALLENGE_PLAYED_USERS'		=> 'Játékterem kihívás játszott felhasználók megtekintése',
	'VIEWING_ARCADE_CHALLENGE_STATS'			=> 'Játékterem kihívás statisztikák megtekintése',
	'VIEWING_ARCADE_CHALLENGE_STATS_GAME'		=> 'Játékterem kihívás %s játék statisztikák megtekintése',
	'VIEWING_ARCADE_CHALLENGE_STATS_GAME_USER'	=> 'Játékterem kihívás %s játék, %s felhasználó statisztikák megtekintése',
	'VIEWING_ARCADE_CHALLENGE_STATS_USER'		=> 'Játékterem kihívás %s felhasználó statisztikák megtekintése',
	'VIEWING_ARCADE_CHALLENGE_WINNERS'			=> 'Játékterem kihívás nyerteseinek megtekintése',
	'VIEWING_ARCADE_FAQ'						=> 'Játéktermi útmutató megtekintése',
	'VIEWING_ARCADE_FAVORITES'					=> 'Játékterem kedvenc játékainak megtekintése',
	'VIEWING_ARCADE_FAVS'						=> 'Játékterem kedvenc játékok megtekintése',
	'VIEWING_ARCADE_FINISHED_TOURS'				=> 'Játéktermi befejezett versenyek megtekintése',
	'VIEWING_ARCADE_GAMES_JACKPOTS'				=> 'Játékterem játékok főnyereményeinek megtekintése',
	'VIEWING_ARCADE_HIGHSCORES'					=> 'Játékterem rekordok megtekintése',
	'VIEWING_ARCADE_NOT_PLAYED_GAMES'			=> 'Játékterem nem játszott játékok megtekintése',
	'VIEWING_ARCADE_PLAYED_GAMES'				=> 'Játékterem játszott játékok megtekintése',
	'VIEWING_ARCADE_PLAYED_USERS'				=> 'Játékterem játszott felhasználók megtekintése',
	'VIEWING_ARCADE_RANKING'					=> 'Játéktermi ranglista megtekintése',
	'VIEWING_ARCADE_RATED_GAMES'				=> 'Játékterem értékelt játékok megtekintése',
	'VIEWING_ARCADE_SEARCH'						=> 'Játékterem játékok keresése',
	'VIEWING_ARCADE_STATS'						=> 'Játékterem statisztikák megtekintése',
	'VIEWING_ARCADE_STATS_CAT'					=> 'Játékterem %s kategória, statisztika megtekintése',
	'VIEWING_ARCADE_STATS_GAME'					=> 'Játékterem %s játék statisztikák megtekintése',
	'VIEWING_ARCADE_STATS_GAME_USER'			=> 'Játékterem %s játék, %s felhasználó statisztikák megtekintése',
	'VIEWING_ARCADE_STATS_USER'					=> 'Játékterem %s felhasználó statisztikák megtekintése',
	'VIEWING_ARCADE_SUPER_CHAMPIONS'			=> 'Játékterem szuper bajnokok megtekintése',
	'VIEWING_ARCADE_SUPER_CHAMPIONS_USER'		=> 'Játékterem %s szuper bajnok statisztikák megtekintése',
	'VIEWING_ARCADE_TOURS'						=> 'Játéktermi versenyek megtekintése',
	'VIEWING_ARCADE_TOURS_PLAYED_GAMES'			=> 'Játéktermi versenyek játszott játékok megtekintése',
	'VIEWING_ARCADE_TOURS_PLAYED_USERS'			=> 'Játéktermi versenyek játszott felhasználók megtekintése',
	'VIEWING_ARCADE_TOURS_STATS'				=> 'Játéktermi versenyek statisztikák megtekintése',
	'VIEWING_ARCADE_TOURS_STATS_GAME'			=> 'Játékterem versenyek %s játék statisztikák megtekintése',
	'VIEWING_ARCADE_TOURS_STATS_GAME_USER'		=> 'Játékterem versenyek %s játék, %s felhasználó statisztikák megtekintése',
	'VIEWING_ARCADE_TOURS_STATS_USER'			=> 'Játékterem versenyek %s felhasználó statisztikák megtekintése',
	'VIEWING_ARCADE_TOURS_WINNERS'				=> 'Játéktermi versenyek nyerteseinek megtekintése',
	'VIEWING_ARCADE_TOUR_NAME'					=> 'Játékterem %s verseny megtekintése',
	'VIEWING_ARCADE_TOUR_STATS'					=> 'Játéktermi %s verseny statisztikák megtekintése',
	'VIEWING_ARCADE_TOUR_STATS_GAME'			=> 'Játékterem %s verseny %s játék statisztikák megtekintése',
	'VIEWING_ARCADE_TOUR_STATS_GAME_USER'		=> 'Játékterem %s verseny %s játék, %s felhasználó statisztikák megtekintése',
	'VIEWING_ARCADE_TOUR_STATS_USER'			=> 'Játékterem %s verseny %s felhasználó statisztikák megtekintése',
	'VIEWING_ARCADE_TOUR_USERS_ACTUAL_RANK'		=> 'Játékterem %s verseny, aktuális rangsor megtekintése',
	'VIEWING_ARCADE_TOUR_USERS_FINAL_RANK'		=> 'Játékterem %s verseny, finál rangsor megtekintése',
));
