<?php
/**
*
* @package phpBB Arcade
* @version $Id$
* @author 2011-2017 KillBill - killbill@jatek-vilag.com
* @copyright (c) 2014-2017 https://jv-arcade.com/ - support@jv-arcade.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

namespace jv\arcade\migrations;

class v_4_0_RC4 extends \phpbb\db\migration\migration
{
	static public function depends_on()
	{
		return array(
			'\jv\arcade\migrations\v_4_0_RC3'
		);
	}

	public function update_data()
	{
		return array(
			array('custom', array(array($this, 'arcade_update')))
		);
	}

	public function arcade_update()
	{
		$sql = "UPDATE {$this->table_prefix}arcade_config
				SET config_value = '" . $this->db->sql_escape('4.0.RC4') . "'
				WHERE config_name = '" . $this->db->sql_escape('version') . "'";
		$this->sql_query($sql);
	}
}
